/*
MySQL Data Transfer
Source Host: localhost
Source Database: wp_tables
Target Host: localhost
Target Database: wp_tables
Date: 16-11-2008 18:18:37
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for configuration
-- ----------------------------
CREATE TABLE `configuration` (
  `configkey` varchar(100) collate latin1_general_ci NOT NULL,
  `configvalue` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`configkey`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for connections_blacklist
-- ----------------------------
CREATE TABLE `connections_blacklist` (
  `ip` varchar(16) collate latin1_general_ci NOT NULL,
  `added` date NOT NULL,
  PRIMARY KEY  (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for external_texts
-- ----------------------------
CREATE TABLE `external_texts` (
  `extkey` varchar(200) collate latin1_general_ci NOT NULL,
  `extvalue` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`extkey`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for items
-- ----------------------------
CREATE TABLE `items` (
  `id` int(10) NOT NULL auto_increment,
  `definitionid` int(10) NOT NULL,
  `ownerid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL default '0',
  `x` tinyint(3) unsigned NOT NULL default '0',
  `y` tinyint(3) unsigned NOT NULL default '0',
  `z` float unsigned NOT NULL default '0',
  `rotation` tinyint(1) unsigned NOT NULL default '0',
  `customdata` varchar(255) collate latin1_general_ci default NULL,
  `teleporterid` int(10) NOT NULL,
  `wallposition` varchar(22) collate latin1_general_ci default NULL,
  `postit_message` text collate latin1_general_ci,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `itemid` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1001 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for items_definitions
-- ----------------------------
CREATE TABLE `items_definitions` (
  `id` int(10) NOT NULL auto_increment,
  `cast_directory` int(10) NOT NULL,
  `sprite` varchar(100) collate latin1_general_ci NOT NULL,
  `color` varchar(100) collate latin1_general_ci NOT NULL,
  `length` int(2) NOT NULL,
  `width` int(2) NOT NULL,
  `topheight` float NOT NULL,
  `behaviour` varchar(10) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2434 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for items_pets
-- ----------------------------
CREATE TABLE `items_pets` (
  `id` int(10) NOT NULL,
  `name` varchar(15) collate latin1_general_ci NOT NULL,
  `type` char(1) collate latin1_general_ci NOT NULL,
  `race` int(3) NOT NULL,
  `color` char(6) collate latin1_general_ci NOT NULL,
  `nature_positive` int(3) NOT NULL,
  `nature_negative` int(3) NOT NULL,
  `friendship` float NOT NULL,
  `born` date NOT NULL,
  `last_kip` datetime NOT NULL,
  `last_eat` datetime NOT NULL,
  `last_drink` datetime NOT NULL,
  `last_playtoy` datetime NOT NULL,
  `last_playuser` datetime NOT NULL,
  `x` int(3) NOT NULL default '0',
  `y` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for items_presents
-- ----------------------------
CREATE TABLE `items_presents` (
  `presentid` int(10) NOT NULL,
  `salecode` varchar(30) collate latin1_general_ci NOT NULL,
  `customdata` text collate latin1_general_ci,
  PRIMARY KEY  (`presentid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for messenger_buddylist
-- ----------------------------
CREATE TABLE `messenger_buddylist` (
  `userid` int(10) NOT NULL,
  `buddyid` int(10) NOT NULL,
  `accepted` enum('1','0') collate latin1_general_ci NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for messenger_messages
-- ----------------------------
CREATE TABLE `messenger_messages` (
  `receiverid` int(10) NOT NULL,
  `messageid` int(5) NOT NULL,
  `senderid` int(10) NOT NULL,
  `sent` datetime NOT NULL,
  `body` varchar(255) collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for moderation_bans
-- ----------------------------
CREATE TABLE `moderation_bans` (
  `userid` int(10) NOT NULL,
  `ip` varchar(16) collate latin1_general_ci default NULL,
  `machineid` varchar(30) collate latin1_general_ci default NULL,
  `applied_at` datetime NOT NULL,
  `applied_by` int(10) NOT NULL,
  `expires` datetime NOT NULL,
  `reason` text collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for moderation_cfh
-- ----------------------------
CREATE TABLE `moderation_cfh` (
  `id` int(10) NOT NULL,
  `priority` enum('2','1','0') collate latin1_general_ci NOT NULL,
  `senderid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  `question` text collate latin1_general_ci NOT NULL,
  `sent` datetime NOT NULL,
  `lasthelperid` int(10) NOT NULL,
  `lastreply` text collate latin1_general_ci,
  `pickedup` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for moderation_chatlog
-- ----------------------------
CREATE TABLE `moderation_chatlog` (
  `timestamp` datetime NOT NULL,
  `sessionid` int(10) unsigned NOT NULL,
  `userid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  `receiverid` int(10) NOT NULL,
  `type` enum('whisper','shout','say') collate latin1_general_ci NOT NULL,
  `text` text collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for moderation_log
-- ----------------------------
CREATE TABLE `moderation_log` (
  `timestamp` datetime NOT NULL,
  `userid` int(10) NOT NULL,
  `targetid` int(10) NOT NULL,
  `actiontype` enum('alert','kick','ban','roomalert','roomkick','shutup','roomshutup','hotelalert') collate latin1_general_ci NOT NULL,
  `message` text collate latin1_general_ci NOT NULL,
  `extrainfo` text collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rooms
-- ----------------------------
CREATE TABLE `rooms` (
  `id` int(10) NOT NULL auto_increment,
  `ownerid` int(10) NOT NULL,
  `category` int(3) NOT NULL default '0',
  `roomname` varchar(100) collate latin1_general_ci NOT NULL,
  `description` varchar(100) collate latin1_general_ci NOT NULL,
  `modeltype` varchar(30) collate latin1_general_ci NOT NULL,
  `ccts` varchar(200) collate latin1_general_ci default NULL,
  `wallpaper` int(4) unsigned NOT NULL default '0',
  `floor` int(4) unsigned NOT NULL default '0',
  `showname` enum('true','false') collate latin1_general_ci NOT NULL default 'true',
  `superusers` enum('true','false') collate latin1_general_ci NOT NULL default 'false',
  `accesstype` enum('2','1','0') collate latin1_general_ci NOT NULL default '0' COMMENT '0 = open, 1 = closed, 2 = password',
  `password` varchar(30) collate latin1_general_ci NOT NULL,
  `visitors_now` int(3) NOT NULL default '0',
  `visitors_max` int(3) NOT NULL default '25',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `roomid` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2001 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rooms_categories
-- ----------------------------
CREATE TABLE `rooms_categories` (
  `id` int(4) NOT NULL,
  `orderid` int(11) NOT NULL,
  `parentid` int(4) NOT NULL,
  `isnode` enum('1','0') collate latin1_general_ci NOT NULL default '0',
  `name` varchar(100) collate latin1_general_ci NOT NULL,
  `publicspaces` enum('1','0') collate latin1_general_ci NOT NULL default '0',
  `allowtrading` enum('1','0') collate latin1_general_ci NOT NULL default '0',
  `minrole_access` int(1) NOT NULL default '1',
  `minrole_setflatcat` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rooms_favorites
-- ----------------------------
CREATE TABLE `rooms_favorites` (
  `userid` int(10) unsigned NOT NULL,
  `roomid` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rooms_models
-- ----------------------------
CREATE TABLE `rooms_models` (
  `modeltype` varchar(100) collate latin1_general_ci NOT NULL,
  `door_x` tinyint(3) NOT NULL default '0',
  `door_y` tinyint(3) NOT NULL default '0',
  `door_z` float NOT NULL,
  `heightmap` text collate latin1_general_ci NOT NULL,
  `usertype` enum('2','1','0') collate latin1_general_ci NOT NULL default '1',
  PRIMARY KEY  (`modeltype`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rooms_rights
-- ----------------------------
CREATE TABLE `rooms_rights` (
  `roomid` int(10) unsigned NOT NULL,
  `userid` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for server_startups
-- ----------------------------
CREATE TABLE `server_startups` (
  `startup` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for session_actions
-- ----------------------------
CREATE TABLE `session_actions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `moment` datetime NOT NULL,
  `action` enum('changemail','changepwd','login','register') collate latin1_general_ci NOT NULL,
  `sessionid` int(10) unsigned NOT NULL,
  `userid` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for store_catalogue_pages
-- ----------------------------
CREATE TABLE `store_catalogue_pages` (
  `id` int(10) NOT NULL,
  `orderid` int(10) NOT NULL,
  `minrole` int(2) NOT NULL,
  `name_index` varchar(100) collate latin1_general_ci NOT NULL,
  `name` varchar(255) collate latin1_general_ci NOT NULL,
  `layout` varchar(100) collate latin1_general_ci NOT NULL default 'ctlg_layout2',
  `img_headline` varchar(200) collate latin1_general_ci NOT NULL,
  `img_teasers` varchar(255) collate latin1_general_ci NOT NULL,
  `body` text collate latin1_general_ci NOT NULL,
  `label_pick` varchar(200) collate latin1_general_ci default NULL,
  `label_extra_s` text collate latin1_general_ci,
  `label_extra_t` text collate latin1_general_ci,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for store_catalogue_sales
-- ----------------------------
CREATE TABLE `store_catalogue_sales` (
  `salecode` varchar(100) collate latin1_general_ci NOT NULL,
  `pageid` int(10) NOT NULL,
  `orderid` int(10) NOT NULL,
  `price` int(5) NOT NULL,
  `item_definitionid` int(10) NOT NULL,
  `item_specialspriteid` int(5) NOT NULL,
  `package_name` varchar(200) collate latin1_general_ci default NULL,
  `package_description` varchar(200) collate latin1_general_ci default NULL,
  `ispackage` enum('true','false') collate latin1_general_ci NOT NULL default 'false',
  PRIMARY KEY  (`salecode`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for store_catalogue_sales_packages
-- ----------------------------
CREATE TABLE `store_catalogue_sales_packages` (
  `salecode` varchar(200) collate latin1_general_ci NOT NULL,
  `definitionid` int(10) NOT NULL,
  `specialspriteid` int(10) NOT NULL,
  `amount` int(5) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users
-- ----------------------------
CREATE TABLE `users` (
  `id` int(10) NOT NULL auto_increment,
  `username` varchar(14) collate latin1_general_ci NOT NULL,
  `password` char(32) collate latin1_general_ci NOT NULL,
  `role` enum('6','5','4','3','2','1','0') collate latin1_general_ci NOT NULL default '1',
  `signedup` date NOT NULL,
  `figure` char(25) collate latin1_general_ci NOT NULL,
  `sex` char(1) collate latin1_general_ci NOT NULL,
  `motto` varchar(50) collate latin1_general_ci NOT NULL,
  `motto_messenger` varchar(50) collate latin1_general_ci NOT NULL,
  `credits` int(6) NOT NULL,
  `tickets` int(6) NOT NULL,
  `film` int(6) NOT NULL,
  `currentbadge` varchar(5) collate latin1_general_ci NOT NULL,
  `lastactivity` datetime NOT NULL,
  `club_daysleft` int(7) NOT NULL,
  `club_monthsleft` int(7) NOT NULL,
  `club_monthsexpired` int(7) NOT NULL,
  `club_lastupdate` datetime NOT NULL,
  `email` varchar(50) collate latin1_general_ci NOT NULL,
  `dob` char(10) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`id`,`username`),
  UNIQUE KEY `userid` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_access
-- ----------------------------
CREATE TABLE `users_access` (
  `userid` int(10) NOT NULL,
  `sessionid` int(10) NOT NULL,
  `moment` datetime NOT NULL,
  `ip` varchar(16) collate latin1_general_ci NOT NULL,
  `machineid` varchar(30) collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_badges
-- ----------------------------
CREATE TABLE `users_badges` (
  `userid` int(10) unsigned NOT NULL,
  `badge` varchar(5) collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_club_fuserights
-- ----------------------------
CREATE TABLE `users_club_fuserights` (
  `fuseright` varchar(100) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`fuseright`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_club_gifts
-- ----------------------------
CREATE TABLE `users_club_gifts` (
  `month` int(5) NOT NULL,
  `item` varchar(100) collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_creditlog
-- ----------------------------
CREATE TABLE `users_creditlog` (
  `userid` int(10) NOT NULL,
  `moment` datetime NOT NULL,
  `type` enum('web_internal','sms_win_vodafone','tsms_win_tmobile','messenger','creditcards_is','htk_singledrop','refunds','splashplastic','sms_win_orange','bibit','stuff_store','sms_win_btcellnet','win_voucher','club_habbo') collate latin1_general_ci NOT NULL,
  `activity` int(5) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_roles_badges
-- ----------------------------
CREATE TABLE `users_roles_badges` (
  `minrole` int(5) NOT NULL,
  `badge` varchar(5) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`badge`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_roles_fuserights
-- ----------------------------
CREATE TABLE `users_roles_fuserights` (
  `minrole` int(2) NOT NULL,
  `fuseright` varchar(100) collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`fuseright`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_vouchers
-- ----------------------------
CREATE TABLE `users_vouchers` (
  `code` varchar(20) collate latin1_general_ci NOT NULL,
  `type` enum('item','credits') collate latin1_general_ci NOT NULL,
  `value` varchar(100) collate latin1_general_ci NOT NULL,
  `redeemer_userid` int(10) default NULL,
  PRIMARY KEY  (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `configuration` VALUES ('connections.game.maxperip', '5');
INSERT INTO `configuration` VALUES ('connections.game.useblacklist', '1');
INSERT INTO `configuration` VALUES ('connections.game.port', '3090');
INSERT INTO `configuration` VALUES ('users.figure.parts.default', '100,105,110,115,120,125,130,135,140,145,150,155,160,165,170,175,176,177,178,180,185,190,195,200,205,206,207,210,215,220,225,230,235,240,245,250,255,260,265,266,267,270,275,280,281,285,290,295,300,305,500,505,510,515,520,525,530,535,540,545,550,555,565,570,575,580,585,590,595,596,600,605,610,615,620,625,626,627,630,635,640,645,650,655,660,665,667,669,670,675,680,685,690,695,696,700,705,710,715,720,725,730,735,740');
INSERT INTO `configuration` VALUES ('cryptography.md5.salt', '039Rl8iErRjH4t');
INSERT INTO `configuration` VALUES ('users.club.badge', 'HC1');
INSERT INTO `configuration` VALUES ('users.registration.motto', 'Woodpecker! :)');
INSERT INTO `configuration` VALUES ('users.registration.credits', '1000');
INSERT INTO `configuration` VALUES ('users.registration.tickets', '6');
INSERT INTO `configuration` VALUES ('users.registration.messengermotto', 'Woodpecker Messenger');
INSERT INTO `configuration` VALUES ('users.messenger.buddylist.maxlength', '200');
INSERT INTO `configuration` VALUES ('users.messenger.buddylist.maxlength_extended', '600');
INSERT INTO `configuration` VALUES ('users.messenger.postmaster.maxsyncmessages', '10');
INSERT INTO `configuration` VALUES ('users.figure.default', '1000118001270012900121001');
INSERT INTO `configuration` VALUES ('users.rooms.maxroomsperuser', '15');
INSERT INTO `configuration` VALUES ('users.favoriterooms.max', '30');
INSERT INTO `configuration` VALUES ('moderation.logchat', '1');
INSERT INTO `configuration` VALUES ('users.figure.parts.club', '100,105,110,115,120,125,130,135,140,145,150,155,160,165,170,175,176,177,178,180,185,190,195,200,205,206,207,210,215,220,225,230,235,240,245,250,255,260,265,266,267,270,275,280,281,285,290,295,300,305,500,505,510,515,520,525,530,535,540,545,550,555,565,570,575,580,585,590,595,596,600,605,610,615,620,625,626,627,630,635,640,645,650,655,660,665,667,669,670,675,680,685,690,695,696,700,705,710,715,720,725,730,735,740,800,801,802,803,804,805,806,807,808,809,810,811,812,813,814,815,816,817,818,819,820,821,822,823,824,825,826,827,828,829,830,831,832,833,834,835,836,837,838,839,840,841,842,843,844,845,846,847,848,849,850,851,852,853,854,855,856,857,858,859,860,861,862,863,864,865,866,867,868,869,870,871,872,873');
INSERT INTO `external_texts` VALUES ('furni_glass_table*7_desc', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('nav_public_helptext_hd', 'Public Spaces');
INSERT INTO `external_texts` VALUES ('furni_glass_table*8_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('url_nobalance', 'http://%predefined%//credits?');
INSERT INTO `external_texts` VALUES ('nav_venue_the_chromide_club/0_desc', 'Ghetto Fabulous');
INSERT INTO `external_texts` VALUES ('furni_jp_lantern_name', 'Japanese Lantern');
INSERT INTO `external_texts` VALUES ('wallitem_hrella_poster_1_name', 'Porthole');
INSERT INTO `external_texts` VALUES ('wallitem_tiki_wallplnt_name', 'tiki_wallplnt name');
INSERT INTO `external_texts` VALUES ('reg_habboname_note', 'Now it\'s time to make your own Habbo character! To make your own Habbo, please start by choosing your Habbo Name.');
INSERT INTO `external_texts` VALUES ('poster_1002_name', 'Queen Mum Poster');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*7_desc', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('poster_2008_name', 'Habbo Leap Day Poster');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*2_name', 'Black Area Gate');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*9_name', 'Red Area Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar_name', 'Faux-Fur Bear Rug');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*4_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('ph_keys_run', 'Run:');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*1_name', 'Aqua One Way Gate');
INSERT INTO `external_texts` VALUES ('error_ok', 'OK->');
INSERT INTO `external_texts` VALUES ('int_credits', 'Credits');
INSERT INTO `external_texts` VALUES ('furni_sound_set_6_desc', 'Background ambience loops');
INSERT INTO `external_texts` VALUES ('roomatic_name', 'Room name:');
INSERT INTO `external_texts` VALUES ('modify', 'Modify');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*8_desc', 'Scary and scorching!');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*5_name', 'Pink Bench');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*2_desc', 'A little closer to home!');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*6_name', 'Blue Mode Single Bed');
INSERT INTO `external_texts` VALUES ('reg_legal_header1', 'Now you need to ask your parents/guardian to come to the computer. Read through the text (below) with your parents.');
INSERT INTO `external_texts` VALUES ('room_areYouSure', 'Are you sure you want to delete this item forever?');
INSERT INTO `external_texts` VALUES ('recycler_status_info', 'You have Furniture in recycling. The icon will blink when recycling is complete.');
INSERT INTO `external_texts` VALUES ('furni_md_sofa_desc', 'A decent recliner');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva/2_name', 'Dancefloor');
INSERT INTO `external_texts` VALUES ('summer_chair_2_desc', 'Leave your towel early');
INSERT INTO `external_texts` VALUES ('bb_powerup_8', 'Vacuum cleaner');
INSERT INTO `external_texts` VALUES ('pet_race_1_003', 'Hidden Clause');
INSERT INTO `external_texts` VALUES ('paalu_ui4', 'Stabilise');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_clear_long', 'Are you sure you want to clear the current song?');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*8_name', 'yellow pura module 3');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one_name', 'Single Bed');
INSERT INTO `external_texts` VALUES ('help_pointer_3', 'emergency_help');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*1_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*7_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('wallitem_md_logo_wall_desc', 'Bubble up your wall');
INSERT INTO `external_texts` VALUES ('furni_pillar*1_name', 'Pink Marble Pillar');
INSERT INTO `external_texts` VALUES ('furni_sound_set_63_desc', 'Desert hits by the oasis!');
INSERT INTO `external_texts` VALUES ('console_follow_offline', 'Your friend is offline.');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*4_desc', 'Beige Area Gate');
INSERT INTO `external_texts` VALUES ('nav_private_norooms', 'You dont have any rooms - create one?');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*9_desc', 'Comfort for stylish couples');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*2_name', 'Pink Pura Module 4');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*6_desc', 'Blue Ice corner');
INSERT INTO `external_texts` VALUES ('furni_plant_mazegate_desc', 'Did we make it?');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.cat.1', 'lap, lap, lap, lap');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*8_desc', '');
INSERT INTO `external_texts` VALUES ('handitem24', 'Bubble juice from 1999');
INSERT INTO `external_texts` VALUES ('url_purse_subscribe', 'http://%predefined%//credits?');
INSERT INTO `external_texts` VALUES ('furni_bench_lego_name', 'Team Bench');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('furni_sound_set_46_desc', 'De bada bada bo!');
INSERT INTO `external_texts` VALUES ('reg_birthdayformat_update', 'Birthday (dd.mm.yyyy)');
INSERT INTO `external_texts` VALUES ('club_button_3_period', 'Buy 6 >>>');
INSERT INTO `external_texts` VALUES ('furni_sound_set_29_desc', 'Electronic house');
INSERT INTO `external_texts` VALUES ('furni_md_rug_name', 'Bubble Juice Floor');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*1_name', 'Gothic Stool Pink');
INSERT INTO `external_texts` VALUES ('furni_house2_name', 'Gingerbread House');
INSERT INTO `external_texts` VALUES ('poster_57_name', 'Calligraphy poster');
INSERT INTO `external_texts` VALUES ('pet_enrg_7', 'Energetic');
INSERT INTO `external_texts` VALUES ('win_help', 'Habbo Help');
INSERT INTO `external_texts` VALUES ('pet.saying.play.cat.1', 'Purrrr.. oo..Purrr');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*2_desc', 'Snuggle up on a Funky bear rug...');
INSERT INTO `external_texts` VALUES ('nav_venue_old_skool/0_desc', 'A set of rooms inspired by the original and legendary Mobiles Disco, the progenitor of Habbo');
INSERT INTO `external_texts` VALUES ('furni_sound_set_3_desc', 'Chilled grooves');
INSERT INTO `external_texts` VALUES ('friend_request_accepted', 'Accepted!');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*3_name', 'Turquoise Screen');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_close', 'Close the editor?');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6*2_name', 'Champion trophy');
INSERT INTO `external_texts` VALUES ('furni_rare_beehive_bulb*1_desc', 'A honey-hued glow');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy*3_desc', 'Breathtaking bronze');
INSERT INTO `external_texts` VALUES ('furni_sound_set_53_name', 'Snowy Surprise');
INSERT INTO `external_texts` VALUES ('furni_pillow*2_name', 'Red Silk Pillow');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6*2_desc', 'Shiny silver');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*4_desc', 'Nice and neat sisal rug with light blue edging');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*6_desc', 'blue diner_sofa_2');
INSERT INTO `external_texts` VALUES ('habboclub_confirm_header', 'Subscription costs %price% credits');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo_name', 'Armchair');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*2_desc', 'Black Grand Piano');
INSERT INTO `external_texts` VALUES ('decision_cancel', 'Cancel');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*5_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*3_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('nav_venue_library/0_name', 'Habbo Library');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*2_desc', 'Queen sized comfort!');
INSERT INTO `external_texts` VALUES ('poster_41_desc', 'For the best music-makers');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_intermediate_name(0)', 'SnowStorm Keskitaso');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*8_desc', 'Yellow Iced  bar desk');
INSERT INTO `external_texts` VALUES ('reg_forcedupdate2', 'Update your Habbo info');
INSERT INTO `external_texts` VALUES ('opening_hours_text_opening_time', 'The Hotel will open again at %h%:%m%. We look forward to welcoming you back!');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*5_name', 'Glass sofa');
INSERT INTO `external_texts` VALUES ('furni_sound_set_27_desc', 'Jingle Bells will never be the same...');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*8_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo_desc', 'Cushioned, understated comfort');
INSERT INTO `external_texts` VALUES ('furni_pillow*6_name', 'Blue Cotton Pillow');
INSERT INTO `external_texts` VALUES ('messenger', 'Messenger');
INSERT INTO `external_texts` VALUES ('club_status_text', 'Here you can see your Habbo Club membership status, number of elapsed months, pre-ordered months and status of the ongoing month.');
INSERT INTO `external_texts` VALUES ('group_admin', 'Administrator');
INSERT INTO `external_texts` VALUES ('poster_48_name', 'Large gold star');
INSERT INTO `external_texts` VALUES ('nav_error_passwordtooshort', 'The password is too short.');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*10_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_burn', 'Burn this song?');
INSERT INTO `external_texts` VALUES ('buddyremove_prev', '< Previous');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_easter_name', 'Theatredrome Easter');
INSERT INTO `external_texts` VALUES ('handitem4', 'Ice-cream');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_hammock_desc', 'Eco bed');
INSERT INTO `external_texts` VALUES ('game_bs_won', 'WON!');
INSERT INTO `external_texts` VALUES ('done', 'Done');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_4/0_desc', 'Astetta rankempaa lumisotaa.');
INSERT INTO `external_texts` VALUES ('queue_set.c.info', 'There are %c% Habbo Club member(s) in front of you. Be patient :)');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*1_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*9_name', 'Red Area Sofa');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*2_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_exe_s_table_name', 'Executive Glass Table');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*8_name', 'Yellow Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*6_desc', 'Blue Iced gate');
INSERT INTO `external_texts` VALUES ('openhrs_title', 'We are closing the hotel');
INSERT INTO `external_texts` VALUES ('friend_list_title', 'Friends');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*9_desc', 'red diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_marquee*7_name', 'Purple Marquee');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_desc', 'Give yourself space to stretch out');
INSERT INTO `external_texts` VALUES ('buddyremove_list_full', 'Your friends list is full, you can\'t add new friends until you delete some. \rThe maximum number of friends you can have, is %mylimit% Habbos. Members of Habbo Club can have up to %clublimit% friends on their list.');
INSERT INTO `external_texts` VALUES ('furni_duck_desc', 'Every bather needs one');
INSERT INTO `external_texts` VALUES ('club_general_daysleft', 'Number of HC days left');
INSERT INTO `external_texts` VALUES ('console_removefriend_1', 'Are you sure you want to remove');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('wallitem_habbowheel_desc', 'So you gotta ask yourself \"Do I feel lucky?\"');
INSERT INTO `external_texts` VALUES ('roomatic_onemoment', 'Please wait, we are going to your room...');
INSERT INTO `external_texts` VALUES ('roomevent_type_7', 'Dating');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*7_desc', 'Small and elegant');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*1_desc', 'Let the party begin!');
INSERT INTO `external_texts` VALUES ('handitem17', 'Java');
INSERT INTO `external_texts` VALUES ('furni_sound_set_51_name', 'Club 6');
INSERT INTO `external_texts` VALUES ('furni_md_rug_desc', 'Bubbles under your steps');
INSERT INTO `external_texts` VALUES ('next_onearrowed', 'Next >');
INSERT INTO `external_texts` VALUES ('pet_race_0_006', 'Stripy Setter');
INSERT INTO `external_texts` VALUES ('furni_sound_set_42_name', 'Haunted Mansion');
INSERT INTO `external_texts` VALUES ('Room', 'Room:');
INSERT INTO `external_texts` VALUES ('pet_frnd_0', 'Hostile');
INSERT INTO `external_texts` VALUES ('furni_jp_table_name', 'Chabu Dai');
INSERT INTO `external_texts` VALUES ('pet_race_2_008', 'Indifferent');
INSERT INTO `external_texts` VALUES ('furni_tree3_desc', 'Any presents under it yet?');
INSERT INTO `external_texts` VALUES ('group_logo_url_template', 'http://www.habbohotel.co.uk/habbo-imaging/badge-fill/%imagerdata%.gif');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*3_name', 'White Corner Desk');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*9_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('purse_link', 'Click here to see how to get Credits.');
INSERT INTO `external_texts` VALUES ('furni_jp_bamboo_name', 'Bamboo Forest');
INSERT INTO `external_texts` VALUES ('nav_modify_nameoftheroom', 'Name Of The Room');
INSERT INTO `external_texts` VALUES ('club_txt_renew2', 'You are Habbo Club member. If you want to change your subscription or leave the club, use the link below.');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*3_name', 'Gothic Stool Red');
INSERT INTO `external_texts` VALUES ('wallitem_post.it.vd_desc', 'Heart Stickies');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*2_desc', 'Black Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*1_name', 'Pink Spaceship Door');
INSERT INTO `external_texts` VALUES ('wallitem_window_romantic_wide_name', 'Large Romantic Window');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*1_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*9_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('wallitem_val_heart_desc', 'Heartbroken... without your love!');
INSERT INTO `external_texts` VALUES ('furni_table_polyfon_small_desc', 'For serving a stylish latte');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*6_desc', 'Blue Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*2_name', 'Red Barbeque Grill');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*9_name', 'Red Iced  bar desk');
INSERT INTO `external_texts` VALUES ('help_option_2', 'My Habbo account.');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*1_name', 'Blue Powered Fan');
INSERT INTO `external_texts` VALUES ('friend_tip_follow', 'Follow to a room');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*5_name', 'Uranus Smoke Machine');
INSERT INTO `external_texts` VALUES ('furni_hc_tv_desc', 'Forget plasma, go HC!');
INSERT INTO `external_texts` VALUES ('nav_privateRooms', 'Rooms');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*5_desc', 'For sweet corners!');
INSERT INTO `external_texts` VALUES ('recycler_status_window_title', 'Recycling Status');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*6_name', 'Blue Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*3_name', 'Endor Smoke Machine');
INSERT INTO `external_texts` VALUES ('bb_choose_powerups', 'Powerup select');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*3_desc', 'Aqua unlimited');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7*3_name', 'Bronze Habbo trophy');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_6_desc', 'diner_tray_6');
INSERT INTO `external_texts` VALUES ('closed', 'Closed');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_8_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('wallitem_roomdimmer_desc', 'Superior lighting for your room');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*4_name', 'Beige Safe Minibar');
INSERT INTO `external_texts` VALUES ('furni_pudding_name', 'Christmas Pudding');
INSERT INTO `external_texts` VALUES ('furni_hc_dsk_name', 'Study Desk');
INSERT INTO `external_texts` VALUES ('int_update_id', 'Update My Habbo ID >>');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*1_desc', 'beginniner set');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_3_name', 'Competitie Battle Ball 4');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*9_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*9_name', 'red diner_sofa_2');
INSERT INTO `external_texts` VALUES ('gs_4teams', '4 Team Game');
INSERT INTO `external_texts` VALUES ('catalog_give_petname', 'Type your pet\'s name in the grey box.');
INSERT INTO `external_texts` VALUES ('furni_glass_stool_name', 'Glass stool');
INSERT INTO `external_texts` VALUES ('ph_choosecolour', 'Choose Costume Colour');
INSERT INTO `external_texts` VALUES ('furni_val_randomizer_name', 'Love Randomiser');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*7_name', 'Purple Oriental Screen');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*2_desc', 'The pink bear of passion');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*5_name', 'starter chair');
INSERT INTO `external_texts` VALUES ('furni_sound_set_43_name', 'SFX 1');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*4_desc', 'white diner_sofa_2');
INSERT INTO `external_texts` VALUES ('object_displayer_link_looks', 'Change avatar looks');
INSERT INTO `external_texts` VALUES ('furni_glass_table*5_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('nav_delroom1', 'If you want to save the furniture in this room, move it to the giant hand before you continue.');
INSERT INTO `external_texts` VALUES ('Alert_WrongPassword', 'Check password!');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*7_name', 'Green Bar Stool');
INSERT INTO `external_texts` VALUES ('furni_sporttrack3*1_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_tiki_junglerug_name', 'tiki_junglerug');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*5_name', 'Pink Iced gate');
INSERT INTO `external_texts` VALUES ('people', 'People');
INSERT INTO `external_texts` VALUES ('pet_race_1_014', 'Bushy Bobtail');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_4/0_desc', 'Kaikki eritasoiset pelaajat voivat pelata toisiaan vastaan.');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*7_desc', 'One at a time!');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*2_desc', 'Black Mode Sofa');
INSERT INTO `external_texts` VALUES ('say', 'Say');
INSERT INTO `external_texts` VALUES ('purse_vouchers_error1', 'Invalid voucher code.');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*7_desc', 'For nic naks and cookery books');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_arena_1_name', 'Battle Ball Aloittelijat');
INSERT INTO `external_texts` VALUES ('furni_sound_set_5_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*b_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*2_name', 'Pistachio Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_sound_set_15_desc', 'Unadulterated essentials');
INSERT INTO `external_texts` VALUES ('reg_underage', 'I am under 11 years old');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_5_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('number_3', '3');
INSERT INTO `external_texts` VALUES ('furni_rare_xmas_screen_desc', 'Ho Ho Ho!');
INSERT INTO `external_texts` VALUES ('poster_501_name', 'Jolly Roger');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*6_desc', 'It\'ll blow you away!');
INSERT INTO `external_texts` VALUES ('furni_jp_irori_name', 'Irori');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain_desc', 'For our feathered friends');
INSERT INTO `external_texts` VALUES ('nav_venue_sun_terrace/0_desc', 'For lazy afternoons and super tan treatment!');
INSERT INTO `external_texts` VALUES ('gs_3min', '3min');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*4_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('nav_modify_roomdescription', 'Room Description');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*5_name', 'Pink Iced bar desk');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*3_name', 'Purple Traffic Light');
INSERT INTO `external_texts` VALUES ('im_window_title', 'Chat');
INSERT INTO `external_texts` VALUES ('reg_promise', '*Any personal information you supply will only be used by Habbo Ltd in accordance with the Habbo Pledge and will not be shared with third parties.');
INSERT INTO `external_texts` VALUES ('pet_race_0_020', 'Patchy Pup');
INSERT INTO `external_texts` VALUES ('furni_sound_set_1_name', 'Habbo Sounds 1');
INSERT INTO `external_texts` VALUES ('furni_sound_set_57_desc', 'Feel the groove');
INSERT INTO `external_texts` VALUES ('furni_rare_mnstr_desc', 'Don\'t get too close...');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*2_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('wallitem_hrella_poster_3_desc', 'Don\'t drift away!');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*8_name', 'Yellow Coffee Table');
INSERT INTO `external_texts` VALUES ('chat.curse_word', 'Bobba');
INSERT INTO `external_texts` VALUES ('wallitem_window_70s_wide_desc', 'A view of the past');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*4_name', 'Army Sleeping Bag');
INSERT INTO `external_texts` VALUES ('furni_stand_polyfon_z_name', 'Shelf');
INSERT INTO `external_texts` VALUES ('friend_request_options', 'Advanced options.');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*7_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*2_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_sound_set_13_name', 'Dance 5');
INSERT INTO `external_texts` VALUES ('interface_icon_hand', 'Hand, your inventory');
INSERT INTO `external_texts` VALUES ('furni_gothrailing_name', 'Gothic Railing');
INSERT INTO `external_texts` VALUES ('reg_agree_alert', 'You have to agree to the terms of service\r(tick the box).');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('furni_marquee*2_name', 'Red Dragon Marquee');
INSERT INTO `external_texts` VALUES ('gs_error_nocredits', 'You need Habbo Credits to play a Game!');
INSERT INTO `external_texts` VALUES ('gs_button_go_created', 'Join');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*3_name', 'Sound Machine Green');
INSERT INTO `external_texts` VALUES ('furni_arabian_pllw_desc', 'Exotic comfort');
INSERT INTO `external_texts` VALUES ('furni_sound_set_20_desc', 'Musical heaven');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*3_desc', 'Relight your passions');
INSERT INTO `external_texts` VALUES ('hubu_info_link2', 'FRANK Website');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*3_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_present_gen3_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('friend_tip_im', 'Instant Message');
INSERT INTO `external_texts` VALUES ('furni_grunge_table_desc', 'Students of the round table!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_arena_2_name', 'Battle Ball Amatöörit');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*2_name', 'Golden Gothic Chair');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*6_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('pet_frnd_11', 'Devoted');
INSERT INTO `external_texts` VALUES ('furni_arabian_bigtb_name', 'Amanjena Table');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*1_name', 'Pink Oriental screen');
INSERT INTO `external_texts` VALUES ('poster_15_desc', 'Marvellous mountains');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*9_desc', 'Red Area Small Table');
INSERT INTO `external_texts` VALUES ('buddyremove_continue', 'Remove Friend Now');
INSERT INTO `external_texts` VALUES ('Alert_WrongNameOrPassword', 'Wrong name or password - please try again!');
INSERT INTO `external_texts` VALUES ('furni_exe_rug_desc', 'Please remove your shoes!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_20_name', 'SFX 2');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*9_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('recycler_info_ready', 'Recycling is complete. You have made a great environmentally friendly decision. All the recycled items you receive have been made from old items which helps to save natural resources and reduce pollution.');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_2_name', 'Experts Battle Ball 3');
INSERT INTO `external_texts` VALUES ('furni_tile_marble_desc', 'Slick sophistication; now 10% off!');
INSERT INTO `external_texts` VALUES ('furni_CFC_500_goldbar_name', 'Gold Bar (China)');
INSERT INTO `external_texts` VALUES ('gs_title_bestplayer', 'Best player:');
INSERT INTO `external_texts` VALUES ('console_lasttime', 'Last Time');
INSERT INTO `external_texts` VALUES ('queue_other_1', 'Habbo Live queue status');
INSERT INTO `external_texts` VALUES ('sw_fieldname_1', 'Arctic Island');
INSERT INTO `external_texts` VALUES ('furni_camera_desc', 'Smile!');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*1_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('sound_machine_song_name', 'Untitled Trax');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*2_name', 'Green Powered Fan');
INSERT INTO `external_texts` VALUES ('poster_59_desc', 'Torch - it gives you some light');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*9_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*13_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_kattoterassi/0_desc', 'When push comes to shove...');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*2_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_christmas_reindeer_name', 'Reindeer');
INSERT INTO `external_texts` VALUES ('poster_1_desc', 'The Noble and Silver Show');
INSERT INTO `external_texts` VALUES ('help_emergency_explanation', 'If you are experiencing a situation which is making you feel uncomfortable or unsafe, please give details below and a member of community staff will reply as soon as possible.');
INSERT INTO `external_texts` VALUES ('pet_race_1_004', 'Soft-Toed Sneaker');
INSERT INTO `external_texts` VALUES ('sound_machine_jukebox_disk_window', 'Insert disc');
INSERT INTO `external_texts` VALUES ('console_inprivateroom', 'In A Guest Room');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*8_name', 'Golden Sleeping Bag');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*7_name', 'Rural Chair');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*9_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*1_name', 'Pink Habbo Roller');
INSERT INTO `external_texts` VALUES ('roomatic_goyourroom', 'Go to your room');
INSERT INTO `external_texts` VALUES ('nav_venue_bouncer_room_0_name', 'Battle Ball Competitie Arena');
INSERT INTO `external_texts` VALUES ('poster_518_desc', 'A fiery dragon for your wall');
INSERT INTO `external_texts` VALUES ('bb_link_tournament_highScores_url', 'http://%predefined%//groups/56552/id');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*1_desc', 'Beauty lies within');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*7_desc', 'Green Mode Armchair');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_desc', 'For stand-alone Tournaments.');
INSERT INTO `external_texts` VALUES ('furni_plant_bulrush_name', 'Bulrush');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*10_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*6_name', 'Blue Share Bear');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*4_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_rcandleset_desc', 'Simple but stylish');
INSERT INTO `external_texts` VALUES ('bb_powerup_7', 'Bomb');
INSERT INTO `external_texts` VALUES ('paalu_ui5', 'Balance');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*7_name', 'Green Pura Module 5');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*2_name', 'Black Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*4_desc', 'Welcome... to planet love');
INSERT INTO `external_texts` VALUES ('furni_pillar*6_desc', 'Ancient and stately');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*2_desc', 'Lightweight, practical, with dark blue stripes');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*7_name', 'Aqua Spaceship Door');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*5_name', 'Onyx Piano Stool');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*2_name', 'My first Habbo stool');
INSERT INTO `external_texts` VALUES ('nav_venue_welcome_lounge/0_desc', 'New? Lost? Get a warm welcome here from Habbo eXperts.');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_burn_long', 'Are you sure you want to burn this song to disc? Burning costs one credit.');
INSERT INTO `external_texts` VALUES ('furni_christmas_sleigh_desc', 'Ready for your Xmas cheer');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3_desc', 'Do go through...');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*4_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('play_preview', 'Play preview of sounds');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*4_name', 'Green Bear Rug');
INSERT INTO `external_texts` VALUES ('furni_toilet_yell_name', 'Loo Seat');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/3_name', 'Batleships');
INSERT INTO `external_texts` VALUES ('furni_table_polyfon_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('poster_1003_desc', 'get the lovely isles on your walls');
INSERT INTO `external_texts` VALUES ('wallitem_industrialfan_desc', 'Powerful and resilient');
INSERT INTO `external_texts` VALUES ('furni_arabian_tetbl_name', 'Hexagonal Tea Table');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*5_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_desc', 'Practice improves a Snow Stormer\'s aim... Ops, missed!');
INSERT INTO `external_texts` VALUES ('friend_tip_inbox', 'My Messages inbox');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*10_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('wallitem_window_romantic_narrow_name', 'Small Romantic Window');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*2_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*8_desc', 'Yellow Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*9_name', 'red diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_habbocake_name', 'Cake');
INSERT INTO `external_texts` VALUES ('furni_CF_20_moneybag_desc', 'Worth 20 Credits');
INSERT INTO `external_texts` VALUES ('furni_tiki_sand_name', 'tiki_sand');
INSERT INTO `external_texts` VALUES ('furni_duck_name', 'Rubber Duck');
INSERT INTO `external_texts` VALUES ('furni_sound_set_50_name', 'Club 5');
INSERT INTO `external_texts` VALUES ('poster_503_name', 'The Swiss flag');
INSERT INTO `external_texts` VALUES ('reg_verification_newPassword', 'New password:');
INSERT INTO `external_texts` VALUES ('help_pointer_2', 'http://www.habbohotel.co.uk/iot/go?lang=en&country=uk');
INSERT INTO `external_texts` VALUES ('catalog_give_trophymsg', 'You haven\'t engraved the trophy. Type \ryour inscription in the grey box.');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*4_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*6_name', 'Blue Chair');
INSERT INTO `external_texts` VALUES ('poster_2004_name', 'Rasta Poster');
INSERT INTO `external_texts` VALUES ('furni_tiki_torch_desc', '');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*5_name', 'Green Gothic Stool');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*14_name', 'HC chair');
INSERT INTO `external_texts` VALUES ('furni_traxgold_name', 'traxgold');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.cat.0', 'mmm...thumm, thumm');
INSERT INTO `external_texts` VALUES ('pet.hotwords.good', 'good');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*3_desc', 'Comfort for stylish couples');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*3_desc', 'Scary and scorching!');
INSERT INTO `external_texts` VALUES ('poster_22_name', 'Butterfly Cabinet (blue)');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*4_desc', 'Get the light right where you want it (light blue)');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*9_desc', 'One at a time!');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*9_name', 'Red Bar Stool');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*2_name', 'Black Bar Stool');
INSERT INTO `external_texts` VALUES ('camera_dialog_open', 'Shoot');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*0_name', 'Green Parasol');
INSERT INTO `external_texts` VALUES ('pet.hotwords.go_away', 'go away');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*1_desc', 'Virtual blueberry rocks!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_19/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_tiki_statue_name', 'tiki_statue');
INSERT INTO `external_texts` VALUES ('furni_sound_set_38_desc', 'Rock and Roses!');
INSERT INTO `external_texts` VALUES ('furni_present_gen6_name', 'Gift');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*6_desc', 'Unfold me and take the weight off (green)');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*15_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_house2_desc', 'Good enough to eat');
INSERT INTO `external_texts` VALUES ('nav_venue_eric\'s_eaterie_name', 'Eric\'s Eaterie');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*7_name', 'Green Pura Egg Chair');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*7_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('wallitem_xmas_light_desc', 'Xmas light');
INSERT INTO `external_texts` VALUES ('nav_publicRooms', 'Public Spaces');
INSERT INTO `external_texts` VALUES ('furni_svnr_nl_desc', 'svnr_nl desc');
INSERT INTO `external_texts` VALUES ('furni_bar_chair_armas_name', 'Barrel Stool');
INSERT INTO `external_texts` VALUES ('poster_55_desc', 'Save our trees!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_14_name', 'Hip Hop Beats 2');
INSERT INTO `external_texts` VALUES ('summer_chair_1_name', 'Aquamarine Deck Chair');
INSERT INTO `external_texts` VALUES ('modtool_banreason', 'Ban Reason:');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*5_name', 'Pink Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('roomatic_roomnumber', 'Room number:');
INSERT INTO `external_texts` VALUES ('furni_fortune_desc', 'Gaze into the future');
INSERT INTO `external_texts` VALUES ('furni_ham_desc', 'Tuck in');
INSERT INTO `external_texts` VALUES ('furni_petfood2_desc', 'Fantastic 20% Saving!');
INSERT INTO `external_texts` VALUES ('nav_error_toomanyfavrooms', 'You can\'t have more than 10 favourite rooms! Please remove an old favourite if you want to add a new one.');
INSERT INTO `external_texts` VALUES ('club_habbo.bottombar.link.member', '%days% days');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*4_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*9_name', 'Glass sofa');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.croco.1', 'Ruff ruff ruff');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('furni_plant_maze_snow_name', 'Snowy Maze Bundle 2');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*7_desc', 'Fun in the sun!');
INSERT INTO `external_texts` VALUES ('furni_pillar*2_desc', 'Ancient and stately');
INSERT INTO `external_texts` VALUES ('furni_sound_set_45_desc', 'The Bass? is the rhythm!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_44_desc', 'Haunted Dimension');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('nav_venue_netcafe_name', 'My Habbo Home Netcafe');
INSERT INTO `external_texts` VALUES ('furni_ham_name', 'Joint of Ham');
INSERT INTO `external_texts` VALUES ('furni_heartsofa_name', 'Heart Sofa');
INSERT INTO `external_texts` VALUES ('poster_513_name', 'The Australian flag');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*2_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*2_name', 'Pink Pura Egg Chair');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*9_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5_name', 'Plain Iced Angle');
INSERT INTO `external_texts` VALUES ('url_logged_out', 'http://%predefined%//account/disconnected?reason=logout&origin=popup');
INSERT INTO `external_texts` VALUES ('roomatic_choosecategory', '');
INSERT INTO `external_texts` VALUES ('wallitem_guitar_skull_name', 'Skull Guitar');
INSERT INTO `external_texts` VALUES ('furni_present_gen2_name', 'Gift');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*2_name', 'My first Habbo chair');
INSERT INTO `external_texts` VALUES ('trading_cancel', 'Cancel Trading');
INSERT INTO `external_texts` VALUES ('pet.hotwords.beg', 'beg');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*7_name', 'Green Mode Armchair');
INSERT INTO `external_texts` VALUES ('pet_frnd_1', 'Angry');
INSERT INTO `external_texts` VALUES ('nav_venue_welcome_lounge_iii/0_desc', 'New? Lost? Get a warm welcome here from Habbo eXperts.');
INSERT INTO `external_texts` VALUES ('update_email_suggest', 'Habbo Hotel security supervisor requests you to update your email');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*3_desc', 'It\'s a cracking design!');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*4_name', 'Urban Iced Sofachair');
INSERT INTO `external_texts` VALUES ('console_lastvisit', 'Last Visit');
INSERT INTO `external_texts` VALUES ('handitem14', 'Filter');
INSERT INTO `external_texts` VALUES ('jukebox_song_remaining', 'Remaining time: %time%');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*7_name', 'Green One Way Gate');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_0_name', 'Snow Bombardiers Lobby');
INSERT INTO `external_texts` VALUES ('furni_sound_set_56_name', 'RnB Grooves 2');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('game_poker_change', 'Choose cards to change');
INSERT INTO `external_texts` VALUES ('furni_pillow*8_name', 'Navy Cord Pillow');
INSERT INTO `external_texts` VALUES ('habbo_hand_prev', '<<<');
INSERT INTO `external_texts` VALUES ('console_accept_selected', 'Accept');
INSERT INTO `external_texts` VALUES ('friend_invitation_summary', 'Inviting %count% people to this room.');
INSERT INTO `external_texts` VALUES ('nav_rooms_search', 'Search');
INSERT INTO `external_texts` VALUES ('console_differentmessagemodes', 'Different Messages');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/4_desc', 'Get a hand like a foot? Keep a straight face and bluff it out');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*6_name', 'Blue Area Gate');
INSERT INTO `external_texts` VALUES ('pet_race_2_010', 'Giggly Go-go');
INSERT INTO `external_texts` VALUES ('furni_sound_set_28_desc', 'Head for the pit!');
INSERT INTO `external_texts` VALUES ('furni_habbowood_chair_name', 'Director\'s Chair');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*9_name', 'Red Safe Minibar');
INSERT INTO `external_texts` VALUES ('club_button_close', 'Close Window');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*4_name', 'SUPERLOVE Fan');
INSERT INTO `external_texts` VALUES ('poster_9_name', 'Rainforest Poster');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*1_name', 'Aqua Pura Module 4');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*2_desc', 'Unfold me and take the weight off (dark blue)');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_3_desc', 'diner_tray_3');
INSERT INTO `external_texts` VALUES ('furni_goth_table_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('nav_venue_picnic_dudesons/0_desc', 'Duudsoneiden sponssaama oma Ranchi - www.extremeduudsonit.com');
INSERT INTO `external_texts` VALUES ('room_cant_set_item', 'You cannot place this in someone else\'s room!');
INSERT INTO `external_texts` VALUES ('furni_basket_name', 'Basket Of Eggs');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*4_name', 'white diner_gumvendor');
INSERT INTO `external_texts` VALUES ('game_chess', 'Chess');
INSERT INTO `external_texts` VALUES ('gs_button_leavegame', 'Leave Game');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*6_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('bb_fieldname_5', 'Barebones Classic');
INSERT INTO `external_texts` VALUES ('furni_rclr_garden_desc', 'Self watering');
INSERT INTO `external_texts` VALUES ('win_figurecreator', 'Habbo Details');
INSERT INTO `external_texts` VALUES ('furni_sound_set_51_desc', 'Bop to the beat');
INSERT INTO `external_texts` VALUES ('furni_sound_set_47_name', 'Club 2');
INSERT INTO `external_texts` VALUES ('wallitem_md_logo_wall_name', 'Bubble Juice Logo');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*2_name', 'Ocean Traxmachine');
INSERT INTO `external_texts` VALUES ('gs_timetojoin', 'x seconds to join');
INSERT INTO `external_texts` VALUES ('poster_1001_desc', 'even walls have ears');
INSERT INTO `external_texts` VALUES ('Alert_ConnectionFailure', 'Disconnected');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*7_desc', 'Tuck it away!');
INSERT INTO `external_texts` VALUES ('room_max_pet_limit', 'Too many pets in the room!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*3_name', 'White Iced Corner');
INSERT INTO `external_texts` VALUES ('pet_enrg_6', 'Active');
INSERT INTO `external_texts` VALUES ('hobba_pickup', 'Pick Up');
INSERT INTO `external_texts` VALUES ('pet_race_0_009', 'Hound of Hull');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*3_name', 'White Iced Sofa');
INSERT INTO `external_texts` VALUES ('room_doorbell', 'Rings the doorbell - Open the door?');
INSERT INTO `external_texts` VALUES ('bb_title_gameCreation', 'Aloita uusi peli!');
INSERT INTO `external_texts` VALUES ('furni_arabian_wndw_name', 'Arabian Window Frame');
INSERT INTO `external_texts` VALUES ('console_online', 'online:');
INSERT INTO `external_texts` VALUES ('furni_triplecandle_desc', 'No need to worry about wax drips');
INSERT INTO `external_texts` VALUES ('roomevent_browser_create', 'Host an event');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*16_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_5_name', 'Semi-profs Battle Ball 6');
INSERT INTO `external_texts` VALUES ('bb_info_gamePrice', 'Play now for just 2 tickets.');
INSERT INTO `external_texts` VALUES ('furni_sound_set_54_desc', 'Tune into Christmas');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_7_name', 'Gevorderden Battle Ball 8');
INSERT INTO `external_texts` VALUES ('room_owner', 'Owner:');
INSERT INTO `external_texts` VALUES ('pet.saying.play.cat.0', 'Mew..MEOW..meow');
INSERT INTO `external_texts` VALUES ('purse_vouchers_exitbutton', 'Cancel');
INSERT INTO `external_texts` VALUES ('furni_bench_lego_desc', 'For your reserve players');
INSERT INTO `external_texts` VALUES ('number_4', '4');
INSERT INTO `external_texts` VALUES ('handitem23', 'Beetroot Habbo Soda');
INSERT INTO `external_texts` VALUES ('furni_diner_shaker_name', 'diner_shaker');
INSERT INTO `external_texts` VALUES ('furni_goodie1*2_name', 'Marzipan Man');
INSERT INTO `external_texts` VALUES ('furni_sound_set_66_name', 'Sound set 66');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_12/0_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_9_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('purse_vouchers_error0', 'Technical error! Cannot redeem voucher.');
INSERT INTO `external_texts` VALUES ('nav_fullbutton', 'Full');
INSERT INTO `external_texts` VALUES ('pet_race_0_018', 'Bushy Woofer');
INSERT INTO `external_texts` VALUES ('navigator', 'Hotel Navigator');
INSERT INTO `external_texts` VALUES ('room_open_package', 'Open The Present');
INSERT INTO `external_texts` VALUES ('furni_romantique_clock_name', 'romantique_clock');
INSERT INTO `external_texts` VALUES ('club_end_title', 'Your Habbo Club membership has now expired.');
INSERT INTO `external_texts` VALUES ('sw_fieldname_2', 'Algid River');
INSERT INTO `external_texts` VALUES ('reg_check_name', 'Name');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*6_name', 'Blue Ice corner');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*6_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*11_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*2_name', 'Pink Pura Bed');
INSERT INTO `external_texts` VALUES ('furni_divider_arm2_name', 'Room divider');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*4_desc', 'Sound Machine Blue Desc');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*7_name', 'Green Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_noob_plant_desc', 'Starter Furni');
INSERT INTO `external_texts` VALUES ('furni_drinks_desc', 'Are you a slob too?');
INSERT INTO `external_texts` VALUES ('furni_noob_table*5_name', 'My first Habbo table');
INSERT INTO `external_texts` VALUES ('wallitem_xmas_light_name', 'Xmas light');
INSERT INTO `external_texts` VALUES ('nav_venue_cafe_ole_name', 'Cafe ole');
INSERT INTO `external_texts` VALUES ('furni_noob_table*4_name', 'My first Habbo table');
INSERT INTO `external_texts` VALUES ('nav_venue_habbo_lido_name', 'Habbo Lido');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*2_desc', 'Soft and tearproof!');
INSERT INTO `external_texts` VALUES ('nav_venue_habbo_lido/0_desc', 'Pool is open for swimming and diving!');
INSERT INTO `external_texts` VALUES ('catalog_credits', 'You have x Credits in your purse.');
INSERT INTO `external_texts` VALUES ('friend_tip_invite', 'Invite friends');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*9_name', 'Red Area Armchair');
INSERT INTO `external_texts` VALUES ('cam_save.help', 'Save & Print Photo');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*6_desc', 'Monolith goes up! Monolith goes down!');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*6_name', 'My first Habbo rug');
INSERT INTO `external_texts` VALUES ('buddyremove_remove_text', 'You are about to remove %removeamount% friends from your friendlist.\r\r After removal, you\'ll have %amountleft% friends on your list:');
INSERT INTO `external_texts` VALUES ('alert_too_much_furnitures', 'Furni limit for room is exceeded. Not all furnitures are shown. Please remove some.');
INSERT INTO `external_texts` VALUES ('furni_CF_50_goldbar_desc', 'Worth 50 Credits');
INSERT INTO `external_texts` VALUES ('gs_state_started', 'This Game has already started...');
INSERT INTO `external_texts` VALUES ('furni_exe_chair_name', 'Executive Sofa Chair');
INSERT INTO `external_texts` VALUES ('login_create1here', 'You can create one here.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*3_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('poster_514_desc', 'Be proud to be in the Union!');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*2_name', 'pink diner_sofa_2');
INSERT INTO `external_texts` VALUES ('nav_roomnfo_hd_fav', 'Favourite Rooms');
INSERT INTO `external_texts` VALUES ('furni_pillow*1_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*6_name', 'Blue Area Sofa');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*8_name', 'Yellow Bar Stool');
INSERT INTO `external_texts` VALUES ('club_end_text', 'BUT, don\'t worry, you can still buy another month of Habbo Club and keep all your Habbo Club benefits,special Furni gifts and the shiny badge!');
INSERT INTO `external_texts` VALUES ('wallitem_hrella_poster_1_desc', 'Brighten up your cabin');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*1_name', 'Red Sleeping Bag');
INSERT INTO `external_texts` VALUES ('purse_vouchers_helpurl', 'http://%predefined%//help/4');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*3_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('pet_race_2_009', 'Swampy Siamese');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*4_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('furni_tree6_name', 'Flashy Christmas Tree');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*3_name', 'White Safe Minibar');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*6_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*5_name', 'Pink Silo Dining Chair');
INSERT INTO `external_texts` VALUES ('friend_tip_preferences', 'Edit categories');
INSERT INTO `external_texts` VALUES ('club_txt_changesubscr', 'Change subscription');
INSERT INTO `external_texts` VALUES ('pet_hung_0', 'Empty');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*3_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('room_confirmDelete', 'Confirm');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*3_name', 'Orange Inflatable Chair');
INSERT INTO `external_texts` VALUES ('open', 'Open');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*4_desc', 'I can feel air coming through...');
INSERT INTO `external_texts` VALUES ('furni_sound_set_52_name', 'Christmas Party');
INSERT INTO `external_texts` VALUES ('nav_venue_tv_studio/0_desc', 'Sponsored by Bobbanet.com');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*3_name', 'Silver Dragon Lamp');
INSERT INTO `external_texts` VALUES ('furni_gothgate_name', 'Gothic Portcullis');
INSERT INTO `external_texts` VALUES ('furni_plant_fruittree_desc', 'Great yield and sweet fruit');
INSERT INTO `external_texts` VALUES ('furni_club_sofa_desc', 'Club sofa');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*2_desc', 'Be seated please..');
INSERT INTO `external_texts` VALUES ('buddyremove_select_all', 'Select All Friends');
INSERT INTO `external_texts` VALUES ('hubu_info_t', 'The big FRANK Infobus');
INSERT INTO `external_texts` VALUES ('furni_marquee*2_desc', 'Dragons out and Davids in!');
INSERT INTO `external_texts` VALUES ('furni_bed_armas_two_desc', 'King-sized pine comfort');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5_desc', 'Palkinto');
INSERT INTO `external_texts` VALUES ('alert_tooLongPW', 'Your password is too long');
INSERT INTO `external_texts` VALUES ('furni_sound_set_11_desc', 'Music you can really sink your teeth into');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*8_desc', 'Yellow Mode Double Bed');
INSERT INTO `external_texts` VALUES ('console_search_habbo_lasthere', 'Last time');
INSERT INTO `external_texts` VALUES ('console_concurrency_error', 'There was a concurrency error while modifying friend list');
INSERT INTO `external_texts` VALUES ('dance3', 'Duck Funk');
INSERT INTO `external_texts` VALUES ('poster_1004_name', 'Eid Mubarak Poster');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*4_name', 'White Pura Module 4');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_desc', 'Amateur battle ball!');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*6_name', 'Blue Safe Minibar');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*3_desc', 'Keeps the heat off St George!');
INSERT INTO `external_texts` VALUES ('reg_pledgelink', 'Hotel rules');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy3*2_name', 'Globe trophy');
INSERT INTO `external_texts` VALUES ('furni_pillow*5_name', 'Black Leather Pillow');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*3_desc', 'Pristine white, keep it clean!');
INSERT INTO `external_texts` VALUES ('Message', 'Message');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*6_name', 'blue diner_gumvendor');
INSERT INTO `external_texts` VALUES ('jukebox_song_length', 'Song length: %time%');
INSERT INTO `external_texts` VALUES ('furni_xmas_cstl_wall_name', 'Ice Castle Wall');
INSERT INTO `external_texts` VALUES ('nav_popup_header', 'Recommended rooms');
INSERT INTO `external_texts` VALUES ('furni_hc_rntgn_name', 'X-Ray Divider');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*5_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*5_desc', 'beige diner_gumvendor');
INSERT INTO `external_texts` VALUES ('console_getfriendrequest_1', 'has asked you to become his/her Friend.');
INSERT INTO `external_texts` VALUES ('nav_venue_the_chromide_club_name', 'The Chromide Club');
INSERT INTO `external_texts` VALUES ('nav_venue_emperors/0_desc', 'Tell Habbo Big Brother why you should be a contestant!');
INSERT INTO `external_texts` VALUES ('furni_plant_rose_name', 'Cut Roses');
INSERT INTO `external_texts` VALUES ('roomatic_bobbafilter', 'Bobba filter (filters out bad language)');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*5_desc', 'I can feel air coming through...');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*8_desc', 'For those random moments');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar_desc', 'For cuddling up on');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*3_name', 'Gothic Sofa Red');
INSERT INTO `external_texts` VALUES ('club_txt_whatis', 'What is Habbo Club?');
INSERT INTO `external_texts` VALUES ('furni_sound_set_32_name', 'Instrumental 2');
INSERT INTO `external_texts` VALUES ('furni_jp_katana3_desc', 'Hurry! Chop chop!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_10/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*0_name', 'Cherry Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_deadduck_desc', 'Blood, but no guts');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*1_desc', 'It\'ll blow you away!');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*2_name', 'Glass stool');
INSERT INTO `external_texts` VALUES ('nav_own_hd', 'Your Rooms.');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*9_name', 'Red Two-seater Sofa');
INSERT INTO `external_texts` VALUES ('wallitem_window_chinese_wide_name', 'Large Oriental Window');
INSERT INTO `external_texts` VALUES ('nav_addtofavourites', 'Add to favourites');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_expert_name', 'Playing expert game');
INSERT INTO `external_texts` VALUES ('furni_deadduck2_name', 'Dead Duck 2');
INSERT INTO `external_texts` VALUES ('nav_help_text', 'Click the Public Spaces tab on the top left of this navigator to find gaming rooms!');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*7_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('poster_2005_desc', 'The Special Infobus Poster');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*5_name', 'Sound Machine Brown');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*8_name', 'Yellow Pura Double Bed');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*7_desc', 'It\'s a cracking design!');
INSERT INTO `external_texts` VALUES ('poster_59_name', 'Torch');
INSERT INTO `external_texts` VALUES ('poster_15_name', 'Himalayas Poster');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*6_name', 'Violet Inflatable Chair');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*2_name', 'Lime Romantique Piano Chair');
INSERT INTO `external_texts` VALUES ('reg_verification_updateOK', 'Update successful');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*7_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('game_poker_waiting', 'Change done.\rWaiting for the other players');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('shopping_got', 'You have xx in your Purse.');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*10_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('poster_501_desc', 'For pirates everywhere');
INSERT INTO `external_texts` VALUES ('wallitem_window_70s_narrow_name', 'Small 70s Window');
INSERT INTO `external_texts` VALUES ('nav_venue_club_mammoth/0_name', 'Club Mammoth');
INSERT INTO `external_texts` VALUES ('furni_val_randomizer_desc', 'Surprise surprise! (Cilla Black not included)');
INSERT INTO `external_texts` VALUES ('purse_buy_coins', 'Buy Credits');
INSERT INTO `external_texts` VALUES ('poster_5_name', 'Duck Poster');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*7_desc', 'Door (lockable)');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_3_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*6_name', 'Occasional table Table');
INSERT INTO `external_texts` VALUES ('roomatic_roomdesc', 'Room description:');
INSERT INTO `external_texts` VALUES ('furni_traxsilver_name', 'traxsilver');
INSERT INTO `external_texts` VALUES ('cam_zoom_in.help', 'Zoom In');
INSERT INTO `external_texts` VALUES ('furni_jp_rare_desc', 'Traditional Japanese water ornament');
INSERT INTO `external_texts` VALUES ('furni_chair_norja_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray4_name', 'Fruit Tray');
INSERT INTO `external_texts` VALUES ('roomatic_intro3', '\"My mates live miles away, but we can meet up in my room every Friday night and we don\'t have to worry about getting home afterwards.\" - PinkFruit');
INSERT INTO `external_texts` VALUES ('gs_button_spectate', 'Watch Game!');
INSERT INTO `external_texts` VALUES ('furni_present_gen4_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('help_txt_3', 'Help with Habbo Hotel');
INSERT INTO `external_texts` VALUES ('transaction_system_club_habbo', 'Habbo Club payment');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*7_name', 'Green Pura Module 4');
INSERT INTO `external_texts` VALUES ('poster_33_name', 'Save the Panda');
INSERT INTO `external_texts` VALUES ('furni_glass_table*2_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*5_desc', 'Nice and neat sisal rug with pink edging');
INSERT INTO `external_texts` VALUES ('furni_plant_pineapple_name', 'Pineapple Plant');
INSERT INTO `external_texts` VALUES ('click', 'OK to continue to the hotel.');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small_desc', 'For those random moments');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*5_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*6_desc', 'Blue Iced  bar desk');
INSERT INTO `external_texts` VALUES ('poster_14_desc', 'A cunning painting');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*2_desc', 'Cushioned, understated comfort');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*3_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_exe_bardesk_desc', 'Divide the profits!');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.cat.2', 'Tssssss!');
INSERT INTO `external_texts` VALUES ('furni_valentinescreen_desc', 'Peep through and smile!');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*9_name', 'Red Pura Egg Chair');
INSERT INTO `external_texts` VALUES ('furni_hc_chr_name', 'Majestic Chair');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*3_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('friend_list_confirm_remove_1', 'Confirm remove');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*3_name', 'White Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('roomatic_chooselayout', 'Choose the layout of your room');
INSERT INTO `external_texts` VALUES ('furni_tv_luxus_name', 'Digital TV');
INSERT INTO `external_texts` VALUES ('reg_verification_incorrectBirthday', 'Your birthday was incorrect');
INSERT INTO `external_texts` VALUES ('nav_venue_the_dirty_duck_pub/0_desc', 'The perfect place to chill!');
INSERT INTO `external_texts` VALUES ('Messages', 'Message(s)');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('nav_venue_cafe_gold/0_name', 'Kultakahvila');
INSERT INTO `external_texts` VALUES ('poster_514_name', 'The EU flag');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*7_desc', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('club_txt_paycash', 'Pay by Cash');
INSERT INTO `external_texts` VALUES ('console_fr_accepted_count', 'Amount to be accepted');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_3_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('char_welcome', 'Welcome!');
INSERT INTO `external_texts` VALUES ('wallitem_habw_mirror_name', 'Habbowood Mirror');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*2_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('handitem15', 'Iced');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*2_name', 'Black Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja_desc', 'Soft iced sofachair');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*5_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*3_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('wallitem_guitar_v_name', 'V Guitar');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*6_desc', 'Blue Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('room_badge_choose', 'Modify Badge:');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*1_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('poster_61_desc', 'The Auspicious One');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*4_name', 'starter rug');
INSERT INTO `external_texts` VALUES ('console_modify', 'Modify');
INSERT INTO `external_texts` VALUES ('pet_enrg_5', 'Sprightly');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*3_desc', 'Top the Habbo Charts!');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*5_desc', 'Why is that key green?');
INSERT INTO `external_texts` VALUES ('reg_use_allowed_chars', 'Use only these characters:');
INSERT INTO `external_texts` VALUES ('gs_choose_gametime', 'Choose Game duration:');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*3_desc', 'Loft-style comfort');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*1_desc', 'Nice and neat sisal rug with orange edging');
INSERT INTO `external_texts` VALUES ('furni_marquee*4_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('pet_race_1_012', 'Freckled Feral');
INSERT INTO `external_texts` VALUES ('furni_traxbronze_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*8_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_sound_set_3_name', 'Electronic 1');
INSERT INTO `external_texts` VALUES ('nav_venue_tearoom/0_desc', 'Chat with the people of Aoralia and meet a sprite or two!');
INSERT INTO `external_texts` VALUES ('furni_tiki_statue_desc', '');
INSERT INTO `external_texts` VALUES ('furni_lamp2_armas_name', 'Lodge Candle');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*9_name', 'Purple Dragon Lamp');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.croco.1', '*Mellow*');
INSERT INTO `external_texts` VALUES ('x', 'X');
INSERT INTO `external_texts` VALUES ('furni_hcamme_desc', 'Time for a soak');
INSERT INTO `external_texts` VALUES ('furni_diner_shaker_desc', 'diner_shaker');
INSERT INTO `external_texts` VALUES ('roomatic_givename', 'Give your room a name!');
INSERT INTO `external_texts` VALUES ('sound_machine_time_1', '%min%:%sec%min');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*9_desc', 'Red Area Occasional Table');
INSERT INTO `external_texts` VALUES ('buddyremove_pagecounter', 'Page');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*2_name', 'White Valentine Rose');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*6_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('pet_frnd_2', 'Suspicious');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*9_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_10/0_desc', '');
INSERT INTO `external_texts` VALUES ('alert_reg_email', 'Email');
INSERT INTO `external_texts` VALUES ('pet_mood_5', 'Joyful');
INSERT INTO `external_texts` VALUES ('wallitem_ads_sunnyd_desc', 'Sunny Delight');
INSERT INTO `external_texts` VALUES ('trading_additems', 'Put items in boxes');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*8_name', 'Yellow Area Gate');
INSERT INTO `external_texts` VALUES ('wallitem_gothicfountain_name', 'Gothic Ectoplasm Fountain');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*1_name', 'Turquoise Grand Piano');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_9_name', 'Gevorderden Battle Ball 10');
INSERT INTO `external_texts` VALUES ('room_badge_button', 'Badge');
INSERT INTO `external_texts` VALUES ('furni_sound_set_64_desc', 'Make a little Jinn-gle!');
INSERT INTO `external_texts` VALUES ('error_report', 'Error Report');
INSERT INTO `external_texts` VALUES ('furni_bench_armas_desc', 'To complete the dining set');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*4_desc', 'Beige Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*4_name', 'Glass stool');
INSERT INTO `external_texts` VALUES ('catalog_page', 'page');
INSERT INTO `external_texts` VALUES ('furni_tampax_rug_name', 'tampax_rug');
INSERT INTO `external_texts` VALUES ('roomevent_type_10', 'Performance');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.cat.0', 'snuh..snuh');
INSERT INTO `external_texts` VALUES ('pet_race_0_008', 'Springy Spaniel');
INSERT INTO `external_texts` VALUES ('furni_sound_set_31_name', 'Dance 3');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1_desc', 'Looks squishy, but isn\'t');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_1_name', 'Experts Battle Ball 2');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*7_desc', 'Virtual chocolate rocks!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*5_desc', 'Heard the Habbo Bands new singles?');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*3_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('dance4', 'The Rollie');
INSERT INTO `external_texts` VALUES ('nav_venue_ballroom_name', 'Ballroom');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*9_desc', 'Scary and scorching!');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*6_desc', 'Tuck it away!');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*1_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5*2_desc', 'Shiny silver');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_invalid_song_name', 'You have already burned another song with the same name. Please change the song name before trying again.');
INSERT INTO `external_texts` VALUES ('roomatic_namedisplayed', 'Do you want your name to be displayed with the room?');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*5_name', 'Beige Pura Double Bed');
INSERT INTO `external_texts` VALUES ('partner_registration_title', 'Hey, I forgot to mention one thing..');
INSERT INTO `external_texts` VALUES ('catalog_length_trophymsg', 'Oops, your inscription is too long, so it won\'t fit on the trophy. \rPlease type something shorter.');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy2*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*2_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_0_name', 'Amateur');
INSERT INTO `external_texts` VALUES ('furni_rare_elephant_statue_name', 'Golden Elephant');
INSERT INTO `external_texts` VALUES ('furni_petfood4_desc', 'Fantastic 20% Saving!');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.croco.1', 'Rawwwr...rrr');
INSERT INTO `external_texts` VALUES ('furni_doorC_desc', 'In a hurry?');
INSERT INTO `external_texts` VALUES ('furni_sound_set_70_name', 'Sound set 70');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_amateur_name(0)', 'SnowStorm Amatöörit');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*1_name', 'Pink Romantique Divan');
INSERT INTO `external_texts` VALUES ('furni_pillow*6_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('bb_powerup_6', 'Harlequin');
INSERT INTO `external_texts` VALUES ('bb_text_hostInfo', 'Please choose a name for your Game and select the number of Teams.');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*2_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('handitem2', 'Juice');
INSERT INTO `external_texts` VALUES ('furni_rclr_lamp_desc', 'Light your space');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_win_tmobile', 'T-Mobile SMS');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft_tut_desc', 'Welcome, enjoy your stay!');
INSERT INTO `external_texts` VALUES ('pet_hungry', 'Hunger:');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*2_name', 'Black Corner Shelf');
INSERT INTO `external_texts` VALUES ('modtool_kickuser', 'Kick User');
INSERT INTO `external_texts` VALUES ('nav_prvrooms_notfound', 'Your search did not match any rooms');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*8_desc', 'Neat and natty');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*2_name', 'Black Chair');
INSERT INTO `external_texts` VALUES ('furni_petfood1_desc', 'Fantastic 20% Saving!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_17/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*9_name', 'Red Pura Module 4');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*2_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*4_name', 'Sound Machine Blue');
INSERT INTO `external_texts` VALUES ('furni_shelves_armas_desc', 'For all those fire-side stories');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*4_name', 'Beige Area Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*4_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*6_name', 'Large Coffee Table Blue');
INSERT INTO `external_texts` VALUES ('help_emergency_whathappens', 'A member of community staff will investigate the situation and take appropriate action. This may include sending you a response with advice on dealing with your issue.');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*7_name', 'Green Mode Double Bed');
INSERT INTO `external_texts` VALUES ('hubu_close', 'Sulje kioski');
INSERT INTO `external_texts` VALUES ('nav_delroom3', 'Room deleted!');
INSERT INTO `external_texts` VALUES ('handitem26', 'Calippo');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*0_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*5_name', 'Elf Green Dragon Lamp');
INSERT INTO `external_texts` VALUES ('furni_statue_desc', 'Watch out for those arrows!');
INSERT INTO `external_texts` VALUES ('furni_heartsofa_desc', 'Perfect for snuggling up on');
INSERT INTO `external_texts` VALUES ('wallitem_window_chinese_wide_desc', 'Dreaming of a Chinese summer');
INSERT INTO `external_texts` VALUES ('furni_sound_set_28_name', 'Rock 2');
INSERT INTO `external_texts` VALUES ('roomevent_type_5', 'Debates & Discussion');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_radiolinja', 'Elisa');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*7_name', 'Brown Powered Fan');
INSERT INTO `external_texts` VALUES ('habbo_hand_next', '>>>');
INSERT INTO `external_texts` VALUES ('normal_roomlayouts', '<< Back to normal room layouts');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*4_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_rare_globe_desc', 'It\'s all white..');
INSERT INTO `external_texts` VALUES ('poster_51_name', 'Basketball Hoop');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_desc', 'Play battle ball tournament!');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*5_name', 'Large Coffee Table Pink');
INSERT INTO `external_texts` VALUES ('wallitem_hc_wall_lamp_desc', 'Tres chic!');
INSERT INTO `external_texts` VALUES ('furni_plant_big_cactus_name', 'Mature Cactus');
INSERT INTO `external_texts` VALUES ('nav_venue_pizza_name', 'Slice of Life');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*3_desc', 'For those random moments');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*8_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('club_habbo.bottombar.text.member', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('furni_sound_set_61_desc', 'Straight from the heart');
INSERT INTO `external_texts` VALUES ('furni_chair_polyfon_desc', 'Metallic seating experience');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*3_desc', 'Get the light right where you want it (aubergine)');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*5_name', 'beige pura module 2');
INSERT INTO `external_texts` VALUES ('poster_46_desc', 'Twinkle, twinkle');
INSERT INTO `external_texts` VALUES ('month12', 'December');
INSERT INTO `external_texts` VALUES ('furni_sound_set_68_name', 'Sound set 68');
INSERT INTO `external_texts` VALUES ('poster_2001_name', 'SeinNightitititititdiskotappaja');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/2_name', 'Noughts&Crosses');
INSERT INTO `external_texts` VALUES ('roomatic_hway', 'Hotel guests are expected to follow the Habbo Way even if word filtering is switched off.');
INSERT INTO `external_texts` VALUES ('furni_jp_tray6_name', 'Sushi Kohada');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_missing_packages', 'You need the following Traxpacks to edit this song:');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*5_desc', 'Beige');
INSERT INTO `external_texts` VALUES ('furni_tiki_junglerug_desc', 'tiki_junglerug');
INSERT INTO `external_texts` VALUES ('furni_heart_name', 'Giant Heart');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*5_name', 'Candy Bar');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*2_name', 'Black Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('jukebox_song_name', '\"%name%\"');
INSERT INTO `external_texts` VALUES ('game_chess_start', 'Start Over');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5*3_desc', 'Breathtaking bronze');
INSERT INTO `external_texts` VALUES ('im_instruction', 'Choose a friend from your online friend list and send an instant message or an invitation.');
INSERT INTO `external_texts` VALUES ('poster_30_name', 'Mistletoe');
INSERT INTO `external_texts` VALUES ('pet_hung_1', 'Hungry');
INSERT INTO `external_texts` VALUES ('furni_christmas_poop_desc', 'Bob?s magical fertilizer');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.dog.0', 'hrum, hrum, crunch!');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*4_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*4_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*9_desc', 'It\'s a cracking design!');
INSERT INTO `external_texts` VALUES ('roomatic_open', 'Door open');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*3_desc', 'Soft Iced sofachair');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*4_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*7_desc', 'The missing piece');
INSERT INTO `external_texts` VALUES ('console_habboprofile_arrowed', 'Habbo Profile >>');
INSERT INTO `external_texts` VALUES ('help_trouble', 'In Trouble?');
INSERT INTO `external_texts` VALUES ('purse_credits', 'You have x1 Habbo Credit(s) in your purse.');
INSERT INTO `external_texts` VALUES ('poster_511_desc', 'The flag of The Netherlands');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*8_desc', 'yellow diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*2_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_tampax_rug_desc', 'tampax_rug');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/5_desc', 'Get a hand like a foot? Keep a straight face and bluff it out');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*4_name', 'Urban Iced Bar');
INSERT INTO `external_texts` VALUES ('furni_scifiport*3_name', 'Jade Sci-Fi Port');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_7_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('dance_stop', 'Stop Dancing');
INSERT INTO `external_texts` VALUES ('console_myinterests', 'My interests:');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_3/0_desc', 'Astetta rankempaa lumisotaa.');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*2_desc', 'Chill and wait your turn!');
INSERT INTO `external_texts` VALUES ('Alert_ConnectionNotReady', 'Could not connect to the server');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6*1_name', 'Champion trophy');
INSERT INTO `external_texts` VALUES ('wallitem_tampax_wall_name', 'tampax_wall');
INSERT INTO `external_texts` VALUES ('furni_sound_set_59_name', 'RnB Grooves 5');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*9_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sound_set_15_name', 'RnB Grooves 6');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*6_name', 'Blue Area Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_sound_set_50_desc', 'The harder generation');
INSERT INTO `external_texts` VALUES ('furni_sound_set_48_desc', 'Sweet party beat');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*11_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*15_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.dog.3', 'dog.1=Oouh..oouh..snuh..ooo');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*3_name', 'White Two-Seater Sofa');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*3_desc', 'Form following function');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*2_desc', 'One way! The HC way!');
INSERT INTO `external_texts` VALUES ('purse_vouchers_furni_success', 'Voucher was successfully redeemed. You have been given the following furniture:');
INSERT INTO `external_texts` VALUES ('roomatic_locked', 'Door locked - visitors have to ring doorbell');
INSERT INTO `external_texts` VALUES ('furni_CFC_100_coin_gold_desc', 'Worth 100 Credits');
INSERT INTO `external_texts` VALUES ('bb_link_highScores_url', 'http://%predefined%//groups/56552/id');
INSERT INTO `external_texts` VALUES ('opening_hours_title', 'Hotel Maintenance');
INSERT INTO `external_texts` VALUES ('habboclub_continue_button', 'Buy one month');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon_desc', 'Perfect for work or play');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_invalid_song_length', 'Can\'t burn an empty song!');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one_desc', 'Cot of the artistic');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*8_name', 'Glass sofa');
INSERT INTO `external_texts` VALUES ('credit_redeem_window', 'Redeem credit furni');
INSERT INTO `external_texts` VALUES ('club_habbo.window.title', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('retype_password', 'Retype Password:');
INSERT INTO `external_texts` VALUES ('furni_footylamp_campaign_desc', '');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*4_name', 'Beige Mode Double Bed');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*3_desc', 'One way! The HC way!');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*2_desc', 'Block those rays!');
INSERT INTO `external_texts` VALUES ('queue_set.e1.info', 'There are %e1% Habbos in front of you in the queue.');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*1_name', 'Blue Inflatable Chair');
INSERT INTO `external_texts` VALUES ('furni_sound_set_49_desc', 'You will belong');
INSERT INTO `external_texts` VALUES ('notickets_header', 'Buy game tickets to play this game');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*5_desc', 'Pink Area Sofa');
INSERT INTO `external_texts` VALUES ('furni_CF_1_coin_bronze_desc', 'Worth 1 Credits');
INSERT INTO `external_texts` VALUES ('nav_venue_pizza_desc', 'Tunnelmallinen pizzapaikka kiireettömään nautiskeluun.');
INSERT INTO `external_texts` VALUES ('gs_5min', '5min');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*5_name', 'Gray Oriental Screen');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*5_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('friend_list_confirm_remove_2', 'Remove user: %username%');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*7_name', 'Green Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_jp_tray3_desc', 'Sushi made with caviar');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*5_name', 'White Spaceship Door');
INSERT INTO `external_texts` VALUES ('poster_32_desc', 'The Auspicious One');
INSERT INTO `external_texts` VALUES ('furni_rare_beehive_bulb*1_name', 'Red Amber Lamp');
INSERT INTO `external_texts` VALUES ('furni_glass_table*3_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_hc_djset_desc', 'Very old skool scratch\'n\'spin');
INSERT INTO `external_texts` VALUES ('furni_marquee*9_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('preview_downloading', 'Preview downloading...');
INSERT INTO `external_texts` VALUES ('furni_bottle_name', 'Empty Spinning Bottle');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*2_name', 'Black Dining Chair');
INSERT INTO `external_texts` VALUES ('friend_request_accept_all', 'Accept all requests.');
INSERT INTO `external_texts` VALUES ('furni_chair_silo_name', 'Dining Chair');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*3_desc', 'Keeping things separated');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*5_desc', '');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*8_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('nav_ringbell', 'The door is locked. Ringing the bell, and waiting...');
INSERT INTO `external_texts` VALUES ('handitem3', 'Carrot');
INSERT INTO `external_texts` VALUES ('furni_gothiccandelabra_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('nav_venue_rooftop_name', 'Rooftop Cafe');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_free_name(0)', 'SnowStorm - kaikki kaikkia vastaan');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*7_desc', 'Cool cornering for your crib!');
INSERT INTO `external_texts` VALUES ('modtool_alertuser', 'Alert User');
INSERT INTO `external_texts` VALUES ('pet_mood_6', 'Ecstatic');
INSERT INTO `external_texts` VALUES ('furni_hc_lmp_desc', 'Be enlightened');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*2_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*3_name', 'White Bar Stool');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_12/0_desc', '');
INSERT INTO `external_texts` VALUES ('url_help_5', 'http://%predefined%//help/75');
INSERT INTO `external_texts` VALUES ('nav_cancel', 'Cancel');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*8_desc', 'Yellow Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*2_desc', 'pink diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*6_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('Alert_NameAlreadyUse', 'That name is already being used');
INSERT INTO `external_texts` VALUES ('summer_chair_9_desc', 'Sunbathing, why not?');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*9_name', 'Red Pura Module 1');
INSERT INTO `external_texts` VALUES ('furni_lamp_basic_desc', 'Switch on the atmosphere with this sophisticated light');
INSERT INTO `external_texts` VALUES ('reg_mission', 'Your Mission:');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*7_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*1_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('yes', 'Yes');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*4_name', 'My first Habbo rug');
INSERT INTO `external_texts` VALUES ('furni_grunge_shelf_name', 'Grunge Bookshelf');
INSERT INTO `external_texts` VALUES ('furni_sound_set_37_desc', '');
INSERT INTO `external_texts` VALUES ('furni_noob_table*3_desc', 'Lightweight, practical and aubergine');
INSERT INTO `external_texts` VALUES ('furni_xmasduck_name', 'Christmas Rubber Duck');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_6_name', 'diner_tray_6');
INSERT INTO `external_texts` VALUES ('nav_venue_ice_cafe/0_desc', 'Come here. And chill out.');
INSERT INTO `external_texts` VALUES ('gs_mouseover_player', 'x\ryp');
INSERT INTO `external_texts` VALUES ('furni_exe_globe_desc', 'The power is yours!');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus_pwprotected', 'Password protected:');
INSERT INTO `external_texts` VALUES ('roomevent_type_8', 'Jobs');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*4_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*8_name', 'Yellow Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_grunge_bench_desc', 'Laid back seating');
INSERT INTO `external_texts` VALUES ('nav_venue_park_name', 'Habbo Gardens');
INSERT INTO `external_texts` VALUES ('pet_enrg_4', 'Relaxed');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*8_name', 'Peppermint Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*3_name', 'My first Habbo rug');
INSERT INTO `external_texts` VALUES ('furni_sound_set_68_desc', '');
INSERT INTO `external_texts` VALUES ('furni_toilet_red_name', 'Loo Seat');
INSERT INTO `external_texts` VALUES ('furni_rcandle_name', 'Red Candle');
INSERT INTO `external_texts` VALUES ('wallitem_tiki_surfboard_name', 'tiki_surfboard');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*4_name', 'My first Habbo stool');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain*1_name', 'Bird Bath (grey)');
INSERT INTO `external_texts` VALUES ('send_invitation_text', 'Want to meet someone from our Welcoming Party?');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_13/0_desc', '');
INSERT INTO `external_texts` VALUES ('wallitem_tampax_wall_desc', 'tampax_wall');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.0', 'zzZZZzzz');
INSERT INTO `external_texts` VALUES ('gs_joinedplayers', 'Players Who Joined: x');
INSERT INTO `external_texts` VALUES ('furni_sound_set_24_desc', 'It\'s all about the Pentiums, baby!');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*6_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*5_desc', 'Pink Area Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*4_desc', 'For nic naks and tech books');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*8_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*3_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('hubu_answ_count', 'Replies');
INSERT INTO `external_texts` VALUES ('gen_youhave', 'You Have');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*2_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('gs_button_buytickets', 'Buy Tickets');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon_desc', 'Comfort for stylish couples');
INSERT INTO `external_texts` VALUES ('furni_sound_set_29_name', 'Dance 2');
INSERT INTO `external_texts` VALUES ('nav_private_helptext_hd_main', 'Habbo Guest Rooms');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_4_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*1_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('poster_503_desc', 'There\'s no holes in this...');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_11/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*1_desc', 'Turquoise Grand Piano');
INSERT INTO `external_texts` VALUES ('nav_venue_old_skool_name', 'Old Skool Habbo');
INSERT INTO `external_texts` VALUES ('buddyremove_windowheader', 'Your friends list is full.');
INSERT INTO `external_texts` VALUES ('dance', 'Dance');
INSERT INTO `external_texts` VALUES ('furni_sound_set_41_desc', 'Burning Riffs');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_3_name', 'diner_tray_3');
INSERT INTO `external_texts` VALUES ('win_purse', 'Habbo Purse');
INSERT INTO `external_texts` VALUES ('furni_CFC_500_goldbar_desc', 'Worth 500 Credits');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*3_desc', 'Neat and natty');
INSERT INTO `external_texts` VALUES ('furni_exe_sofa_desc', 'Relaxing leather comfort');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*6_desc', 'Chill and wait your turn!');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*1_desc', 'Chill and wait your turn!');
INSERT INTO `external_texts` VALUES ('furni_drinks_name', 'Empty Cans');
INSERT INTO `external_texts` VALUES ('furni_glass_table*4_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*2_desc', 'Black Mode Armchair');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*4_desc', 'Entrance or exit?');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*7_name', 'Rural Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_sound_set_42_desc', 'Bumps and Chills');
INSERT INTO `external_texts` VALUES ('wallitem_arabian_swords_desc', 'Not for yielding');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*6_desc', 'One way! The HC way!');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*6_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('help_option_3', 'A serious issue (harassment, sexual behaviour)');
INSERT INTO `external_texts` VALUES ('furni_toy1*3_desc', 'it\'s bouncy-tastic');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_arena_3_name', 'Battle Ball Keskitaso');
INSERT INTO `external_texts` VALUES ('nav_openbutton', 'Open');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*8_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('bb_fieldname_3', 'Maze Park');
INSERT INTO `external_texts` VALUES ('wallitem_post.it.limit', 'Only 50 stickies per room are allowed!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*4_name', 'Urban Iced Angle');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*5_desc', '');
INSERT INTO `external_texts` VALUES ('furni_jukebox_ptv*1_desc', 'Jukebox Pacha TV');
INSERT INTO `external_texts` VALUES ('furni_CF_20_moneybag_name', 'Sack of Credits');
INSERT INTO `external_texts` VALUES ('furni_exe_chair2_desc', 'You\'re fired!');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*1_name', 'Yellow Parasol');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*7_desc', 'green diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_bed_trad_one_desc', 'All you need for a good night\'s kip');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*4_name', 'Beige Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_easterduck_desc', 'Can you tell what it is yet?');
INSERT INTO `external_texts` VALUES ('group_owner', 'Owner');
INSERT INTO `external_texts` VALUES ('furni_sound_set_17_desc', 'Jive\'s Alive!');
INSERT INTO `external_texts` VALUES ('furni_gothic_carpet2_name', 'Dungeon Floor');
INSERT INTO `external_texts` VALUES ('queue_other_2', 'Room queue status');
INSERT INTO `external_texts` VALUES ('more_roomlayouts', 'Extra room layouts for Habbo Club members >>');
INSERT INTO `external_texts` VALUES ('furni_romantique_tray1_desc', 'For a fast break');
INSERT INTO `external_texts` VALUES ('nav_delroom2', 'Are you sure you want to delete this room? All the furniture left in it will also be deleted.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_9_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*4_name', 'white diner_cashreg');
INSERT INTO `external_texts` VALUES ('hubu_vastaa', 'Answer the question');
INSERT INTO `external_texts` VALUES ('NUH_navigator', 'Use the Navigator to move around. There are literally thousands of rooms to explore!');
INSERT INTO `external_texts` VALUES ('pet_race_1_015', 'Haughty House Pet');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*3_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.dog.1', 'crunch, crunch mmmm');
INSERT INTO `external_texts` VALUES ('pet_frnd_3', 'Cool');
INSERT INTO `external_texts` VALUES ('furni_sw_chest_desc', '');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*1_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*6_desc', 'Blue Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('bb_link_gameRules_url', 'http://%predefined%//groups/56552/id');
INSERT INTO `external_texts` VALUES ('Alert_YouAreBanned_T', 'A Moderator kicked you out of the room.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*9_desc', 'Red Iced gate');
INSERT INTO `external_texts` VALUES ('furni_jp_katana2_name', 'Katana Blue');
INSERT INTO `external_texts` VALUES ('furni_sand_cstl_wall_name', 'Sand Castle Wall');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*7_name', 'Rural Iced Bar');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*5_name', 'Graphite Sleeping Bag');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_5_name', 'diner_tray_5');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*2_desc', 'Nice and neat sisal rug with blue edging');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*2_name', 'Black Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_shelves_basic_desc', 'Pura series 404 shelves');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*1_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('gs_button_creategame', 'Create A New Game');
INSERT INTO `external_texts` VALUES ('poll_confirm_window', 'Leave our poll');
INSERT INTO `external_texts` VALUES ('poster_83_desc', 'Pöllö huhuilee, huhuu!');
INSERT INTO `external_texts` VALUES ('nav_venue_floatinggarden/0_desc', 'Peace, tranquility and still waters');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.croco.0', 'Grrrrr...rrr');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*2_name', 'Pink Pura Module 2');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_6_name', 'Beginners Battle Ball 7');
INSERT INTO `external_texts` VALUES ('roomevent_create_name', 'Type the name of your event');
INSERT INTO `external_texts` VALUES ('furni_turkey_name', 'Roast Turkey');
INSERT INTO `external_texts` VALUES ('furni_sound_set_40_name', 'Rock 4');
INSERT INTO `external_texts` VALUES ('nav_createroom', 'Create Own Room');
INSERT INTO `external_texts` VALUES ('modtool_extrainfo', 'Extra Info:');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_5_name', 'Competitie Battle Ball 6');
INSERT INTO `external_texts` VALUES ('roomevent_type_11', 'Helpdesk');
INSERT INTO `external_texts` VALUES ('console_friends_helptext', 'This screen shows a list of all your Habbo Friends. It tells you where they are in the hotel, or, if they\'re not checked in, when their last visit was.');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*4_name', 'Beige Area Gate');
INSERT INTO `external_texts` VALUES ('pet_race_0_003', 'Rescue Bernard');
INSERT INTO `external_texts` VALUES ('transaction_system_bank_sampo', 'Sampo');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_slahti', 'Saunalahti');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*2_name', 'Black Bookcase');
INSERT INTO `external_texts` VALUES ('furni_present_gen6_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('log_problem_text', 'Oops.. Cannot connect to Habbo Hotel');
INSERT INTO `external_texts` VALUES ('handitem12', 'Macchiato');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*9_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('nav_src_hd', 'Search Results.');
INSERT INTO `external_texts` VALUES ('hobba_cryforhelp', 'Automatic call for help');
INSERT INTO `external_texts` VALUES ('sound_machine_time_2', '%min%:%sec%min');
INSERT INTO `external_texts` VALUES ('bb_powerup_5', 'Box of pins');
INSERT INTO `external_texts` VALUES ('catalog_buyingSuccesfull', 'Buying Successful!');
INSERT INTO `external_texts` VALUES ('BuddyRequesta', 'Friend Request(s)');
INSERT INTO `external_texts` VALUES ('furni_rare_beehive_bulb_name', 'Blue Amber Lamp');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*1_name', 'Rose Quartz Tray Table');
INSERT INTO `external_texts` VALUES ('furni_carpet_valentine_name', 'Red carpet');
INSERT INTO `external_texts` VALUES ('furni_small_chair_armas_desc', 'Rustic charm at it\'s best');
INSERT INTO `external_texts` VALUES ('poster_2007_desc', 'The legendary founder of the Hotel');
INSERT INTO `external_texts` VALUES ('furni_sw_chest_name', 'sw_chest');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*7_name', 'Green Glass Stool');
INSERT INTO `external_texts` VALUES ('sw_timeleft', 'Time:');
INSERT INTO `external_texts` VALUES ('console_asktobecomeafriend', 'Ask To Become A Friend');
INSERT INTO `external_texts` VALUES ('reg_bday_note', 'Please enter your correct date of birth, this is important! You\'ll need this information later on, if you want to change your password or e-mail.');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*7_name', 'Rural Solarium');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4_name', 'Pokaali');
INSERT INTO `external_texts` VALUES ('furni_chair_silo_desc', 'Keep it simple');
INSERT INTO `external_texts` VALUES ('furni_grunge_barrel_desc', 'Beacon of light!');
INSERT INTO `external_texts` VALUES ('nav_venue_bouncer_room_2_name', 'Gevorderden Battle Ball Arena');
INSERT INTO `external_texts` VALUES ('poster_39_name', 'Screaming Furnies');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*5_name', 'beige diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*7_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('console_onfrontpage', 'Online');
INSERT INTO `external_texts` VALUES ('reg_linkstitle', 'Full version of the documents:');
INSERT INTO `external_texts` VALUES ('handitem25', 'Love potion');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*9_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_barrier*1_desc', 'No escape this way!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_55_desc', 'Can you fill me in?');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*3_name', 'Turquoise Romantique Divan');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*0_name', 'Fire Dragon Lamp');
INSERT INTO `external_texts` VALUES ('nav_venue_cafe_ole/0_desc', 'Relax with friends over one of Marias specialty coffees');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*2_name', 'Black Iced gate');
INSERT INTO `external_texts` VALUES ('tx_history.description.bank_wallie', 'Wallie-card');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*14_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_svnr_it_desc', 'A piece of romantic Venice');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*7_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_hc_dsk_desc', 'For Habbo scholars');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*7_name', 'Purple Habbo Roller');
INSERT INTO `external_texts` VALUES ('pet_happy', 'Happiness:');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*6_name', 'Blue Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_habboween_grass_name', 'Unholy Ground');
INSERT INTO `external_texts` VALUES ('transaction_system_web_internal', 'Housekeeping purchase');
INSERT INTO `external_texts` VALUES ('furni_song_disk_desc', 'Burn, baby burn');
INSERT INTO `external_texts` VALUES ('reg_check_confirm', 'Please check that your information is correct, especially your birthdate and Habbo name. You CANNOT change these later. If you want make any changes now, press the back button.');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet.hotwords.jump', 'jump');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*7_name', 'Green Pura Module 2');
INSERT INTO `external_texts` VALUES ('wallitem_window_double_default_name', 'Double Window');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_9_name', 'Beginners Battle Ball 10');
INSERT INTO `external_texts` VALUES ('poster_510_name', 'The Italian flag');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*8_name', 'Yellow Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_marquee*8_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*7_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_plant_maze_snow_desc', '20 x Snowy Maze Shrubbery');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*4_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_35_desc', 'Groovelicious');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*3_desc', 'Give yourself space to stretch out');
INSERT INTO `external_texts` VALUES ('hobba_alert', 'Moderator Alert');
INSERT INTO `external_texts` VALUES ('furni_jp_katana3_name', 'Katana Green');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*7_name', 'Green Area Dining Chair');
INSERT INTO `external_texts` VALUES ('furni_toy1_desc', 'it\'s bouncy-tastic');
INSERT INTO `external_texts` VALUES ('console_searchfor', 'Search:');
INSERT INTO `external_texts` VALUES ('purse_event', 'ACTIVITY');
INSERT INTO `external_texts` VALUES ('furni_sound_set_55_name', 'RnB Grooves 1');
INSERT INTO `external_texts` VALUES ('furni_sound_machine_desc', 'Creating fancy sounds');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*2_desc', 'Large, but worth it');
INSERT INTO `external_texts` VALUES ('receive_invitation_text', 'invites you his/her room. Accept invitation?');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*1_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('gs_state_created', 'Waiting for players..');
INSERT INTO `external_texts` VALUES ('furni_sporttrack2*2_desc', 'null');
INSERT INTO `external_texts` VALUES ('group_privileges', 'Priviliges:');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*2_desc', 'The prince of Habbo');
INSERT INTO `external_texts` VALUES ('alert_donate_content', 'The other Habbo has not put anything into the trade. Are you sure you want to give away your furni?');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.dog.2', 'wooooof!');
INSERT INTO `external_texts` VALUES ('hubu_h2', 'Harrastamaan!');
INSERT INTO `external_texts` VALUES ('furni_habboween_grass_desc', 'Autumnal chills with each rotation!');
INSERT INTO `external_texts` VALUES ('poster_32_name', 'Siva Poster');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo_name', 'Bar Stool');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*3_name', 'Turquoise Romantique Piano Chair');
INSERT INTO `external_texts` VALUES ('furni_diner_rug_name', 'diner_rug');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*9_desc', 'Red Ice corner');
INSERT INTO `external_texts` VALUES ('pet_thirsty', 'Thirst:');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*9_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_grunge_candle_desc', 'Late night debate');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*a_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*4_desc', 'Witches and Warlocks');
INSERT INTO `external_texts` VALUES ('console_select_all', 'Select all');
INSERT INTO `external_texts` VALUES ('furni_petfood3_name', 'Cabbage Mega Multipack');
INSERT INTO `external_texts` VALUES ('handitem28', 'sake');
INSERT INTO `external_texts` VALUES ('furni_tiki_bardesk_desc', '');
INSERT INTO `external_texts` VALUES ('ph_tickets_txt', 'Tickets can be used for BattleBall: Rebound!, SnowStorm, the Lido Diving and Wobble Squabble games. Tickets never expire.\r\rCurrently you have x1 ticket(s).');
INSERT INTO `external_texts` VALUES ('room_banner_text', '');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray1_name', 'Mint Tea Tray');
INSERT INTO `external_texts` VALUES ('hobba_sent_to_helpers', 'Call re-assigned as emergency and sent to moderators');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_0_name', 'Tournament');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*6_desc', 'Add some effects to your room!');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*7_name', 'Green Glass Sofa');
INSERT INTO `external_texts` VALUES ('pet.saying.play.dog.1', 'woofWOOFwoofWOOFwoof');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*9_name', 'Red Bookcase');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_2_name', 'Beginners Battle Ball 3');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_4_name', 'Experts Battle Ball 5');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*8_desc', 'Yellow Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('nav_venue_rooftop_rumble_name', 'Rooftop Rumble');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*2_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('sound_machine_burn', 'Burn Song');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*8_name', 'yellow pura module 4');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*2_name', 'pink diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_bed_silo_two_name', 'Double Bed');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*5_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*5_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('delete', 'Delete');
INSERT INTO `external_texts` VALUES ('rotate_furniture', 'Rotate Furni');
INSERT INTO `external_texts` VALUES ('room_info_rate_req', 'Rate this room');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*3_desc', 'Wipe clean and unobtrusive');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/4_name', 'Chess');
INSERT INTO `external_texts` VALUES ('cam_shoot.help', 'Shutter Release');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*1_name', 'Blue Summer Pool');
INSERT INTO `external_texts` VALUES ('recycler_info_timeout', 'Your recycling was completed, but you did not accept it in time. Please press the cancel button below to have your recyclable items restored to your hand. To recycle these items you will need to begin the process again.');
INSERT INTO `external_texts` VALUES ('poster_21_name', 'Butterfly Cabinet');
INSERT INTO `external_texts` VALUES ('roomevent_edit', 'Edit');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.6', '*dreaming*');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*8_name', 'Yellow Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*6_desc', 'Blue Mode Double Bed');
INSERT INTO `external_texts` VALUES ('wallitem_arabian_wndw_name', 'Arabian Window Frame');
INSERT INTO `external_texts` VALUES ('buddyremove_messenger_updating', 'The console is updating, try again in a minute... Everything else is working fine!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('poster_508_name', 'The Spanish flag');
INSERT INTO `external_texts` VALUES ('im_tooltip', 'Instant messenger');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*6_name', 'Blue Area Armchair');
INSERT INTO `external_texts` VALUES ('nav_modify_choosecategory', 'Choose a category for your room');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*4_desc', 'The missing piece');
INSERT INTO `external_texts` VALUES ('gs_button_rejoin', 'Play again!');
INSERT INTO `external_texts` VALUES ('Alert_InviteFriend', 'Invite your friends');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_2_name', 'diner_tray_2');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_6_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('furni_bartable_armas_desc', 'Bar-Style Table - essential for extra guests');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*b_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('nav_venue_sunset_cafe_name', 'Sunset Cafe');
INSERT INTO `external_texts` VALUES ('credit_redeem_url', 'http://%predefined%//help/19');
INSERT INTO `external_texts` VALUES ('furni_jp_tray2_desc', 'Sushi made with squid');
INSERT INTO `external_texts` VALUES ('furni_bar_polyfon_name', 'Mini-Bar');
INSERT INTO `external_texts` VALUES ('furni_calippo_desc', 'Basic model');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*3_desc', 'Caution! Unknown Location!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('poster_9_desc', 'Do your bit for the environment');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*7_name', 'Red Traxmachine');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*8_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*1_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('error_title', 'Oops, error!');
INSERT INTO `external_texts` VALUES ('summer_chair_6_desc', 'Get decked');
INSERT INTO `external_texts` VALUES ('furni_smooth_table_polyfon_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('wallitem_window_70s_wide_name', 'Large 70s Window');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus_open', 'Open');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*2_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*2_name', 'Green Water Bowl');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*8_desc', 'yellow diner_cashreg');
INSERT INTO `external_texts` VALUES ('nav_venue_pizzeria_name', 'Slice of Life');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*4_desc', 'For Funky, Funky Fridays!');
INSERT INTO `external_texts` VALUES ('furni_table_polyfon_name', 'Large Coffee Table');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus', 'Door status');
INSERT INTO `external_texts` VALUES ('club_desc_1_period', '1 Month (31 days) = 25 Credits');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_5_name', 'Snow Bombardiers Lobby');
INSERT INTO `external_texts` VALUES ('pet_race_2_004', 'Dirty Dundee');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_halloween_name', 'Theatredrome Habboween');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*4_desc', 'Beige Mode Sofa');
INSERT INTO `external_texts` VALUES ('nav_venue_orient/0_desc', 'Tres chic with an Eastern twist. For Habbo Club members only.');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*6_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*7_desc', 'Wooden dining chair');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*3_name', 'Black Pura Double Bed');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy*3_name', 'Classic trophy');
INSERT INTO `external_texts` VALUES ('furni_noob_table*4_desc', 'Lightweight, practical and light blue');
INSERT INTO `external_texts` VALUES ('furni_wcandle_name', 'White Candle');
INSERT INTO `external_texts` VALUES ('wallitem_jp_ninjastars_name', 'Ninja Stars');
INSERT INTO `external_texts` VALUES ('console_request_1', 'has been sent your Friend Request.');
INSERT INTO `external_texts` VALUES ('alert_cross_domain_download', 'Cross domain content download prevented');
INSERT INTO `external_texts` VALUES ('poster_18_desc', 'Beautiful reproduction butterfly');
INSERT INTO `external_texts` VALUES ('poster_18_name', 'Butterfly Cabinet 2');
INSERT INTO `external_texts` VALUES ('furni_plant_big_cactus_desc', 'Habbo Dreams monster in hiding!  Shhhh');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*7_desc', 'Green Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('furni_tiki_bflies_name', 'tiki_bflies');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*4_desc', 'Soft and tearproof!');
INSERT INTO `external_texts` VALUES ('handitem7', 'Water');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_2_name', 'Snow Bombardiers Lobby');
INSERT INTO `external_texts` VALUES ('poster_515_desc', 'Waved by Swedes everywhere');
INSERT INTO `external_texts` VALUES ('club_timefull', 'Sorry, you can only buy up to three months of Habbo Club subscription in advance.');
INSERT INTO `external_texts` VALUES ('furni_marquee*3_name', 'Aqua Marquee');
INSERT INTO `external_texts` VALUES ('help_txt_4', 'The Habbo Way');
INSERT INTO `external_texts` VALUES ('purse_head', 'HABBO ACCOUNT ACTIVITY');
INSERT INTO `external_texts` VALUES ('console_mainhelp', 'Habbo Console Help');
INSERT INTO `external_texts` VALUES ('# purse_ad_url', 'http://www.sulake.com/images/habbo.gif');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_4_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*9_desc', 'Red Area Gate');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('bb_fieldname_4', 'Gothic Hallway');
INSERT INTO `external_texts` VALUES ('pet_race_1_010', 'Wannabe Wildcat');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*5_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_sound_set_46_name', 'Club 1');
INSERT INTO `external_texts` VALUES ('poster_36_name', 'The Habbo Babes 2');
INSERT INTO `external_texts` VALUES ('gs_deathmatch', 'Every Habbo for himself!');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*4_desc', 'white diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_grunge_mattress_name', 'Grunge Mattress');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*4_name', 'Urban Iced Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_exe_globe_name', 'Power Globe');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray3_name', 'tiki_tray3');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*5_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*2_name', 'starter lamp');
INSERT INTO `external_texts` VALUES ('poster_1000_desc', 'The Noble and Silver Show');
INSERT INTO `external_texts` VALUES ('furni_carpet_armas_name', 'Hand-Woven Rug');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*7_name', 'Chocolate Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_sound_set_57_name', 'RnB Grooves 3');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*1_name', 'aquamarine diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*15_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*6_desc', 'Blue Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*1_name', 'Pink Faux-Fur Bear Rug');
INSERT INTO `external_texts` VALUES ('wallitem_md_can_name', 'Bubble Juice Can');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4*2_desc', 'Shiny silver');
INSERT INTO `external_texts` VALUES ('furni_jp_tatami2_desc', 'Shoes off please');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_8_name', 'Competitie Battle Ball 9');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.cat.0', 'Sssppp!');
INSERT INTO `external_texts` VALUES ('furni_bed_budgetb_one_desc', 'All you need for a good night\'s kip');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_4_desc', 'diner_tray_4');
INSERT INTO `external_texts` VALUES ('furni_jp_katana1_name', 'HC Katana Red');
INSERT INTO `external_texts` VALUES ('furni_camera_name', 'Camera');
INSERT INTO `external_texts` VALUES ('month02', 'February');
INSERT INTO `external_texts` VALUES ('furni_glass_table*3_name', 'White Glass Table');
INSERT INTO `external_texts` VALUES ('furni_tree1_desc', 'Dead christmas tree');
INSERT INTO `external_texts` VALUES ('furni_scifiport*4_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('decision_ok', 'OK');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*6_name', 'Blue Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*5_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('handitem13', 'Espresso');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*4_name', 'starter chair');
INSERT INTO `external_texts` VALUES ('hubu_info', 'Welcome to the FRANK Infobus! For the next three months FRANK advisors who know a lot about drugs, their effects and the risks involved, will be stepping aboard the Infobus to offer advice and support to any Habbo that wants to visit the bus. For more information click the link below:');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_5_name', 'Battle Ball Kaikille');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('console_noemail', 'Sorry,');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*6_name', 'Blue Pura Module 1');
INSERT INTO `external_texts` VALUES ('nav_noanswer', 'No answer');
INSERT INTO `external_texts` VALUES ('friend_list_requests_accept_all', 'Accept all');
INSERT INTO `external_texts` VALUES ('club_bottombar_text1', 'Loading');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*3_name', 'Green Summer Pool');
INSERT INTO `external_texts` VALUES ('furni_hc_lmp_name', 'Oil Lamp');
INSERT INTO `external_texts` VALUES ('furni_djesko_turntable_desc', 'For the music-lovers');
INSERT INTO `external_texts` VALUES ('furni_sporttrack2*1_name', 'Sport corner tartan');
INSERT INTO `external_texts` VALUES ('purse_head2', 'ACCOUNT TRANSACTIONS');
INSERT INTO `external_texts` VALUES ('poster_2003_desc', 'Would you trust this man?');
INSERT INTO `external_texts` VALUES ('room_badge_visible', 'Visible');
INSERT INTO `external_texts` VALUES ('furni_sound_set_22_name', 'SFX 3');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*3_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_cn_lamp_name', 'Lantern');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*5_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*6_name', 'Blue Solarium');
INSERT INTO `external_texts` VALUES ('update_password_suggest', 'Habbo Hotel security supervisor requests you to update your password');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*6_desc', 'Nice and neat sisal rug with green edging');
INSERT INTO `external_texts` VALUES ('furni_jukebox*1_name', 'Jukebox');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*8_name', 'Yellow Pura Module 5');
INSERT INTO `external_texts` VALUES ('ok', 'OK');
INSERT INTO `external_texts` VALUES ('Alert_YouAreBanned', 'You have been banned for breaking the Habbo Way. This is why (if no ban reason is shown use the Contact Us form):');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.cat.1', 'meow...meOW');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*2_name', 'Black Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*2_desc', 'pink diner_cashreg');
INSERT INTO `external_texts` VALUES ('month10', 'October');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*2_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*12_desc', 'Tuck it away');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*6_name', 'Blue Pura Egg Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('recycler_info_link_url', 'http://%predefined%/help/36');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*2_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*2_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_1_name', 'Beginners Battle Ball 2');
INSERT INTO `external_texts` VALUES ('sw_fieldname_5', 'Polar Labyrinth');
INSERT INTO `external_texts` VALUES ('console_request_massoperation_title', 'You have %messageCount% friend requests waiting.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*8_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.croco.3', 'Tick tock tick....');
INSERT INTO `external_texts` VALUES ('pet_race_0_024', 'Black-eyed Boxer');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*5_name', 'chair_basic');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*6_name', 'Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*7_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('club_general_elapsed', 'Elapsed Months');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('summer_chair_7_desc', 'A green deck chair');
INSERT INTO `external_texts` VALUES ('pet_race_0_002', 'Joe Cocker Spaniel');
INSERT INTO `external_texts` VALUES ('furni_plant_maze_desc', 'Build your maze!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_14/0_desc', '');
INSERT INTO `external_texts` VALUES ('roomevent_type_3', 'Games');
INSERT INTO `external_texts` VALUES ('furni_sound_set_61_name', 'Latin Love 3');
INSERT INTO `external_texts` VALUES ('url_figure_editor', 'http://%predefined%//profile/profile.action');
INSERT INTO `external_texts` VALUES ('furni_sand_cstl_gate_desc', 'Keep the sand out!');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy3*3_desc', 'Breathtaking bronze');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*1_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*2_name', 'My first Habbo rug');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_15/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*0_desc', 'Block those rays!');
INSERT INTO `external_texts` VALUES ('furni_present_gen1_name', 'Gift');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*4_name', 'Urban Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_glass_table*2_name', 'Glass table');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*9_name', 'Red Iced Angle');
INSERT INTO `external_texts` VALUES ('furni_wood_tv_desc', 'HNN weatherman Kiazie');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*4_name', 'Urban Iced Shutter');
INSERT INTO `external_texts` VALUES ('int_newrequests', 'Friend Request(s)');
INSERT INTO `external_texts` VALUES ('poster_43_desc', 'Shake, rattle and roll');
INSERT INTO `external_texts` VALUES ('object_displayer_hide_actions', 'Hide actions');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*3_desc', 'Strong, yet soft looking');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*5_name', 'Chair');
INSERT INTO `external_texts` VALUES ('wallitem_photo_name', 'Photo');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*5_desc', 'Pink Area Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_CFC_100_coin_gold_name', 'Gold Coin (China)');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*7_desc', 'Sound Machine Red');
INSERT INTO `external_texts` VALUES ('furni_prize1_name', 'Gold Trophy');
INSERT INTO `external_texts` VALUES ('console_mainhelptext', 'You can use the Habbo Console to keep in constant contact with your friends using instant messages.');
INSERT INTO `external_texts` VALUES ('nav_venue_bouncer_room_4_name', 'Experts Battle Ball Arena');
INSERT INTO `external_texts` VALUES ('furni_bed_armas_one_desc', 'Rustic charm for one');
INSERT INTO `external_texts` VALUES ('BuddyNow', 'now:');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_5_name', 'Beginners Battle Ball 6');
INSERT INTO `external_texts` VALUES ('habboclub_price1.days', '30');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus_locked', 'Locked (visitors have to ring the bell)');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*2_desc', 'Aqua unlimited');
INSERT INTO `external_texts` VALUES ('whisper', 'Whisper');
INSERT INTO `external_texts` VALUES ('furni_svnr_de_name', 'svnr_de name');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*3_name', 'Chair');
INSERT INTO `external_texts` VALUES ('wallitem_val_heart_name', 'Heart Light');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*8_desc', 'Yellow Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_sound_set_23_desc', 'Don\'t be afraid of the dark');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*0_desc', 'As red as Rudolph\'s nose');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*2_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('poster_22_desc', 'beautiful reproduction butterfly');
INSERT INTO `external_texts` VALUES ('furni_tile_yell_desc', 'In a choice of colours');
INSERT INTO `external_texts` VALUES ('url_logout_timeout', 'http://%predefined%//account/disconnected?reason=logout');
INSERT INTO `external_texts` VALUES ('furni_sound_set_26_name', 'Groove 1');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*3_name', 'Ice Habbo Roller');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*1_name', 'Gothic Sofa Pink');
INSERT INTO `external_texts` VALUES ('roomevent_invalid_input', 'You must give your event a name and a description.');
INSERT INTO `external_texts` VALUES ('reg_privacypledge', 'Privacy Pledge');
INSERT INTO `external_texts` VALUES ('furni_edice_desc', 'What\'s your lucky number?');
INSERT INTO `external_texts` VALUES ('summer_chair_8_desc', 'The summer winds are creeping in');
INSERT INTO `external_texts` VALUES ('roomatic_pws', 'Password for selected');
INSERT INTO `external_texts` VALUES ('furni_tile_yell_name', 'Floor Tiles');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*1_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*3_name', 'White Two-seater Sofa');
INSERT INTO `external_texts` VALUES ('ph_tickets_title', 'Tickets');
INSERT INTO `external_texts` VALUES ('furni_sound_set_10_name', 'Hip Hop Beats 1');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*5_name', 'Glass stool');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('wallitem_noob_window_double_desc', 'Room with a view');
INSERT INTO `external_texts` VALUES ('gs_error_8', 'To start a Game, there must be at least two Teams of one player each!');
INSERT INTO `external_texts` VALUES ('club_button_1_period', 'Buy 1 >>>');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon_girl_name', 'Two-seater Sofa');
INSERT INTO `external_texts` VALUES ('furni_red_tv_desc', 'Don?t miss those soaps');
INSERT INTO `external_texts` VALUES ('console_email', 'Email');
INSERT INTO `external_texts` VALUES ('nav_venue_the_den_name', 'The Den');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*5_name', 'Vanilla Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_pillar*3_desc', 'Ancient and stately');
INSERT INTO `external_texts` VALUES ('cancel', 'Cancel');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*6_name', 'Blue Glass Chair');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*4_name', 'Beige Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('pet.saying.play.dog.0', 'rrr.. WOOF .rrr..');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*4_desc', 'Keeping things separated');
INSERT INTO `external_texts` VALUES ('nav_venue_eric\'s_eaterie/0_desc', 'Join Eric for a bite to eat');
INSERT INTO `external_texts` VALUES ('poll_question_number', 'Question %number%/%count%');
INSERT INTO `external_texts` VALUES ('console_noprofile', 'Habbo Profile Not Found');
INSERT INTO `external_texts` VALUES ('purse_vouchers_success', 'Voucher was successfully redeemed. You have the Credits.');
INSERT INTO `external_texts` VALUES ('handitem27', 'Tea');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_1_name', 'Semi-profs Battle Ball 2');
INSERT INTO `external_texts` VALUES ('recycler_progress_timeleft', 'Time left: %hours% h and %minutes% min');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*4_name', 'Urban Iced Gate');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_7/0_desc', 'Astetta rankempaa lumisotaa.');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.dog.3', 'hooooowl');
INSERT INTO `external_texts` VALUES ('furni_shelves_silo_name', 'Bookcase');
INSERT INTO `external_texts` VALUES ('furni_svnr_aus_name', 'svnr_aus');
INSERT INTO `external_texts` VALUES ('furni_couch_norja_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('poster_2003_name', 'Dodgy Geezer');
INSERT INTO `external_texts` VALUES ('furni_rare_elephant_statue*1_desc', 'Say hello to Nelly');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*16_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('alert_needpermission', 'You need your parent or guardian\'s permission to spend time in Habbo Hotel.');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_girl_one_desc', 'Snuggle down in princess pink');
INSERT INTO `external_texts` VALUES ('reg_termslink', 'Terms and Conditions');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*3_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('epsnotify_1001', 'The hotel is full at the moment. Please try again in a few minutes.');
INSERT INTO `external_texts` VALUES ('furni_lamp_armas_name', 'Table Lamp');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*9_name', 'Red Pura Double Bed');
INSERT INTO `external_texts` VALUES ('furni_jp_tatami2_name', 'Large Tatami Mat');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_11/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*8_name', 'chair_basic');
INSERT INTO `external_texts` VALUES ('furni_goodie2_name', 'Chocolate Mouse');
INSERT INTO `external_texts` VALUES ('cam_release.help', 'Cancel Photo');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*5_name', 'beige pura module 3');
INSERT INTO `external_texts` VALUES ('pet_frnd_10', 'Adoring');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*4_desc', 'Beige Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*3_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('cam_savetxt', 'Saving Photo...');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*2_desc', 'Fancy a dip?');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*8_name', 'yellow diner_gumvendor');
INSERT INTO `external_texts` VALUES ('reg_note_text', 'Never change your password or email\rif someone else asks you to - they will\rsteal your furni and Credits!');
INSERT INTO `external_texts` VALUES ('console_selection_invert', 'Invert selection');
INSERT INTO `external_texts` VALUES ('reg_birthdayformat', 'Birthday*: [dd][mm][yyyy]');
INSERT INTO `external_texts` VALUES ('furni_bench_armas_name', 'Bench');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_7_desc', 'diner_tray_7');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_7_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('furni_pillow*2_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*4_name', 'My first Habbo chair');
INSERT INTO `external_texts` VALUES ('club_extend_title', 'Habbo Club membership can be extended VERY easily.');
INSERT INTO `external_texts` VALUES ('furni_CF_1_coin_bronze_name', 'Bronze Coin');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*6_name', 'Blue Pura Double Bed');
INSERT INTO `external_texts` VALUES ('poster_2007_name', 'The Father Of Habbo');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*2_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('roommatic_hc_members_only', 'This Room Is For HC Members Only');
INSERT INTO `external_texts` VALUES ('sw_fieldname_7', 'Skull Falls Assault');
INSERT INTO `external_texts` VALUES ('furni_plant_yukka_name', 'Yukka Plant');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon_name', 'Two-seater Sofa');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_xmas_name', 'Theatredrome Xmas');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_0_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*8_name', 'Large Coffee Table Yellow');
INSERT INTO `external_texts` VALUES ('furni_svnr_de_desc', 'svnr_de desc');
INSERT INTO `external_texts` VALUES ('furni_gothic_carpet2_desc', 'What lies beneath?');
INSERT INTO `external_texts` VALUES ('furni_smooth_table_polyfon_name', 'Large Dining Table');
INSERT INTO `external_texts` VALUES ('furni_exe_bardesk_name', 'Executive Bar Desk');
INSERT INTO `external_texts` VALUES ('room_give_rights', 'Give rights');
INSERT INTO `external_texts` VALUES ('reg_girl', 'Girl');
INSERT INTO `external_texts` VALUES ('poster_505_name', 'The Maple Leaf');
INSERT INTO `external_texts` VALUES ('room_ask_friend', 'Ask to be a Friend');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*5_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*3_name', 'White Iced Bench');
INSERT INTO `external_texts` VALUES ('pet_race_2_005', 'Galled Gator');
INSERT INTO `external_texts` VALUES ('login_haventGotHabbo', 'Haven\'t got a Habbo yet?');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*8_name', 'Yellow Iced  bar desk');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.croco.0', 'Rrrr....Grrrrrg....');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*1_name', 'Aqua Pura Module 3');
INSERT INTO `external_texts` VALUES ('navigator.no_category', 'No Category');
INSERT INTO `external_texts` VALUES ('reg_agree2', 'Yes, I have read the Habbo Hotel Terms of Service and I accept them');
INSERT INTO `external_texts` VALUES ('furni_sand_cstl_wall_desc', 'Not entirely water proof!');
INSERT INTO `external_texts` VALUES ('nav_updatenote_header', 'Note!');
INSERT INTO `external_texts` VALUES ('furni_cn_sofa_desc', 'Seating,Oriental style!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_4_name', 'Competitie Battle Ball 5');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*4_name', 'Beige Silo Dining Chair');
INSERT INTO `external_texts` VALUES ('reg_spam', 'Yes, I want to get the occasional email from the Hotel Manager.');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*1_name', 'aquamarine diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_gothrailing_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('nav_tryingpw', 'Trying the password...');
INSERT INTO `external_texts` VALUES ('furni_sound_set_31_desc', 'House loops');
INSERT INTO `external_texts` VALUES ('furni_samovar_desc', 'Click for a refreshing cuppa');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_desc', 'Yes, take a load of snowballs and hit the enemy Teams. Easy, isn\'t it?');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*13_name', 'Corner Cabinet/Desk');
INSERT INTO `external_texts` VALUES ('trading', 'Trading');
INSERT INTO `external_texts` VALUES ('furni_sound_set_17_name', 'Groove 3');
INSERT INTO `external_texts` VALUES ('roomevent_type_6', 'Grand Openings');
INSERT INTO `external_texts` VALUES ('reg_back', 'Back');
INSERT INTO `external_texts` VALUES ('console_friend_request_not_found', 'There was an error finding the user for the friend request');
INSERT INTO `external_texts` VALUES ('furni_glass_table_name', 'Glass table');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*8_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*6_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_2_name', 'Habbo Sounds 3');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*6_name', 'Ochre Powered Fan');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*1_name', 'Red Valentine\'s Rose');
INSERT INTO `external_texts` VALUES ('win_place', 'Note!');
INSERT INTO `external_texts` VALUES ('console_request_2', '(S)he will be added into your Friends List if (s)he accepts it.');
INSERT INTO `external_texts` VALUES ('roomatic_congrats', 'Congratulations! You\'re now the proud owner of your own Habbo Hotel room.');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*9_name', 'Fucsia Powered Fan');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*6_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('furni_bed_trad_name', 'Plain Double Bed');
INSERT INTO `external_texts` VALUES ('bb_fieldname_1', 'Sky Peak');
INSERT INTO `external_texts` VALUES ('hobba_message_from', 'Your call has been responded to as follows:');
INSERT INTO `external_texts` VALUES ('club_bottombar_text2', '(....)');
INSERT INTO `external_texts` VALUES ('furni_marquee*9_name', 'Green Marquee');
INSERT INTO `external_texts` VALUES ('error_report_explain', 'An error has occurred, please see the error code above.');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*9_name', 'Blue Sleeping Bag');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*6_desc', 'Take a perch!');
INSERT INTO `external_texts` VALUES ('habbo_tv_title', 'Widescreen Habbovision');
INSERT INTO `external_texts` VALUES ('furni_sound_set_67_name', 'Sound set 67');
INSERT INTO `external_texts` VALUES ('handitem6', 'Blackcurrant');
INSERT INTO `external_texts` VALUES ('friend_tip_home', 'User\'s home');
INSERT INTO `external_texts` VALUES ('nav_venue_bouncer_room_1_name', 'Beginners Battle Ball Arena');
INSERT INTO `external_texts` VALUES ('nav_venue_sport/0_desc', 'Will you step up and win the dance competition?');
INSERT INTO `external_texts` VALUES ('furni_sound_set_39_name', 'Rock 7');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*4_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*6_name', 'Blue Glass Sofa');
INSERT INTO `external_texts` VALUES ('gs_error_game_checkname', 'Please check the Game\'s name!');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*2_name', 'Pink Pura Module 1');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*9_name', 'Red Iced Sofa');
INSERT INTO `external_texts` VALUES ('poster_56_name', 'Disco Sign');
INSERT INTO `external_texts` VALUES ('jukebox_disk_add', 'Add Disc');
INSERT INTO `external_texts` VALUES ('furni_table_polyfon_med_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('furni_gothic_carpet_desc', 'The path less travelled');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*3_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('nav_error_room_closed', 'The room is closed.');
INSERT INTO `external_texts` VALUES ('help_txt_2', 'Password Reset');
INSERT INTO `external_texts` VALUES ('im_notification_moderation', 'Sharing your password or personal details online is dangerous. The moderators might monitor these conversations for your safety.');
INSERT INTO `external_texts` VALUES ('alert_reg_t', 'Please check these details:');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*9_desc', 'Loft-style comfort');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*8_desc', '');
INSERT INTO `external_texts` VALUES ('month01', 'January');
INSERT INTO `external_texts` VALUES ('nav_venue_welcome_lounge_ii/0_desc', 'New? Lost? Get a warm welcome here from Habbo eXperts.');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*8_desc', 'Yellow Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('poll_alert_invalid_selection', 'Please select fewer alternatives');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*8_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('handitem10', 'Latte');
INSERT INTO `external_texts` VALUES ('sw_user_skill', 'Snow Storm Skill Level: x \r (y points)');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*2_desc', 'Black Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_arabian_rug_desc', 'Green blossom design');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*1_name', 'Aqua Pura Module 2');
INSERT INTO `external_texts` VALUES ('furni_cn_sofa_name', 'Chinese Sofa');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*0_name', 'Mars Smoke Machine');
INSERT INTO `external_texts` VALUES ('help_txt_1', 'How do I get Credits?');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*5_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*8_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('room_take_rights', 'Remove Rights');
INSERT INTO `external_texts` VALUES ('furni_hockey_score_name', 'Scoreboard');
INSERT INTO `external_texts` VALUES ('pet_race_0_005', 'Paws Forethought');
INSERT INTO `external_texts` VALUES ('wallitem_post.it_desc', 'Pad of stickies');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('reg_pwd_note', 'Choose a password that\'s hard to guess! So, don\'t use ANYONES name, or your favorite colour!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_66_desc', '');
INSERT INTO `external_texts` VALUES ('object_displayer_link_home', 'User\'s home page');
INSERT INTO `external_texts` VALUES ('furni_glass_table*6_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('paalu_ui1', 'Balance');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_fortune_name', 'Crystal Ball');
INSERT INTO `external_texts` VALUES ('roomatic_owner', 'Owner:');
INSERT INTO `external_texts` VALUES ('furni_arabian_tetbl_desc', 'Serve up a treat');
INSERT INTO `external_texts` VALUES ('bb_title_BBscores2', 'Game over!');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*5_desc', 'beige diner_sofa_2');
INSERT INTO `external_texts` VALUES ('nav_venue_habburger\'s/0_desc', 'Get food here!');
INSERT INTO `external_texts` VALUES ('buddyremove_header', 'Choose %amount% friends to remove');
INSERT INTO `external_texts` VALUES ('dance_choose', 'Choose Dance');
INSERT INTO `external_texts` VALUES ('wallitem_arabian_swords_name', 'Ancestral Scimitars');
INSERT INTO `external_texts` VALUES ('reg_email_note', 'Please enter your e-mail address, this is important! You\'ll only get customer support and special offers via email, if you enter a valid email address and verify it.');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*5_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('poster_21_desc', 'beautiful reproduction butterfly');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*5_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.cat.1', 'MrrRRRR');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*8_desc', 'Wipe clean and unobtrusive');
INSERT INTO `external_texts` VALUES ('furni_doorD_name', 'Imperial Teleport');
INSERT INTO `external_texts` VALUES ('friend_list_no_friends_offline_category', 'No friends offline');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*6_name', 'Blue Mode Armchair');
INSERT INTO `external_texts` VALUES ('furni_noob_table*2_desc', 'Lightweight, practical and dark blue');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*7_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_plant_bonsai_name', 'Bonsai Tree');
INSERT INTO `external_texts` VALUES ('handitem1', 'Tea');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*9_name', 'Red Single Bed');
INSERT INTO `external_texts` VALUES ('pet_race_0_023', 'Dotty Dalmatian');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_jukebox_list_full', 'The play list is full. Please wait until the current song has finished playing and try again.');
INSERT INTO `external_texts` VALUES ('tickets_button_info_hide', 'Hide Ticket Info');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray2_desc', 'tiki_tray2');
INSERT INTO `external_texts` VALUES ('month11', 'November');
INSERT INTO `external_texts` VALUES ('furni_statue_name', 'Cupid Statue');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*3_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*7_name', 'Green Area Gate');
INSERT INTO `external_texts` VALUES ('catalog_selectproduct', 'Select product:');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.cat.0', 'meow');
INSERT INTO `external_texts` VALUES ('friend_invitation_cannot_send', 'Invitation cannot be sent.');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva/1_name', 'Chill-out Room');
INSERT INTO `external_texts` VALUES ('gs_header_page', 'Page');
INSERT INTO `external_texts` VALUES ('furni_sound_set_62_desc', 'Music of the Arabian night!');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*1_name', 'Rose Quartz Screen');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*1_name', 'Grey Share Bear');
INSERT INTO `external_texts` VALUES ('poll_offer_window', 'Welcome to our poll');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*1_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy9*1_name', 'Champion trophy');
INSERT INTO `external_texts` VALUES ('furni_glass_shelf_name', 'Glass shelf');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*5_desc', 'Virtual vanilla rocks!');
INSERT INTO `external_texts` VALUES ('furni_traxgold_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_12_name', 'Beginners Battle Ball 13');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*4_name', 'Amber Tray Table');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy2*2_name', 'Duck trophy');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray4_name', 'tiki_tray4');
INSERT INTO `external_texts` VALUES ('game_poker_ready', 'READY');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*5_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('game_bs_turn2', 'The Enemy\'s Turn');
INSERT INTO `external_texts` VALUES ('buddyremove_moreoptions', 'More Options >>');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*4_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*9_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_rope_divider_name', 'Rope Divider');
INSERT INTO `external_texts` VALUES ('LoadingRoom', 'Loading room...');
INSERT INTO `external_texts` VALUES ('furni_silo_studydesk_desc', 'For the true Habbo Scholars');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6*3_name', 'Champion trophy');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*8_desc', 'Yellow Iced gate');
INSERT INTO `external_texts` VALUES ('recycler_info_open', 'Ecotron is the place to visit if you want to recycle your old Furniture. Simply drag the old Furni from your hand to the empty slots below. Recyclable items display the green recyclable tag in your hand. Please note that you must own the Furniture for at least %quarantine_hours% hour before they can be recycled. Recycling takes a total of %total_hours% hours.');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*3_name', 'Pink Grand Piano');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_1', 'Light bulb colours an area around it.');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*2_name', 'Black Mode Armchair');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5_name', 'Pokaali');
INSERT INTO `external_texts` VALUES ('furni_china_shelve_desc', 'To hold the mind\'s treasures');
INSERT INTO `external_texts` VALUES ('roomevent_default_description', 'Come and check out my event!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_9_name', 'Competitie Battle Ball 10');
INSERT INTO `external_texts` VALUES ('nav_modify_letothersmove', 'Let other people move and leave furniture in the room.');
INSERT INTO `external_texts` VALUES ('gs_error_create_3', 'Your skill level isn\'t high enough for creating Games in this Lobby.');
INSERT INTO `external_texts` VALUES ('room_kick', 'Kick');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*4_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*4_name', 'White Pura Module 5');
INSERT INTO `external_texts` VALUES ('Alert_BuyingOK', 'Buying Successful!');
INSERT INTO `external_texts` VALUES ('callhelp_allwillreceive', 'A member of community staff will investigate the situation and take appropriate action. This may include sending you a response with advice on dealing with your issue.');
INSERT INTO `external_texts` VALUES ('purse_back_to_credits', 'Back To Purse');
INSERT INTO `external_texts` VALUES ('console_newmessages', 'New Message(s)');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*4_name', 'Yellow Summer Pool');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*5_name', 'Purple Valentine Rose');
INSERT INTO `external_texts` VALUES ('pet_race_1_000', 'Sleepy Siamese');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*4_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*9_desc', 'Red Area Sofa');
INSERT INTO `external_texts` VALUES ('furni_sound_set_69_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('reg_parentemail_link_text1', 'See the letter');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*5_name', 'Pink Area Gate');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_0_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('furni_christmas_sleigh_name', 'Winter Sleigh');
INSERT INTO `external_texts` VALUES ('Alert_no_credits', 'You don?t have enough Credits for this.');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*6_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_triplecandle_name', 'Electric Candles');
INSERT INTO `external_texts` VALUES ('modtool_roomalert', 'Room Alert');
INSERT INTO `external_texts` VALUES ('furni_toilet_red_desc', 'Loo Seat');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.croco.2', 'You have displeased me.');
INSERT INTO `external_texts` VALUES ('furni_sound_set_9_name', 'Electronic 2');
INSERT INTO `external_texts` VALUES ('trading_offers', 'offers:');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*8_desc', 'Soft and tearproof for HC!');
INSERT INTO `external_texts` VALUES ('recycler_ready_info', 'Your recycled Furniture is ready. Please either accept or cancel. If you accept, you will receive your recycling reward, detailed below. If you cancel, all your old Furniture will be restored to your hand.');
INSERT INTO `external_texts` VALUES ('wallitem_jp_sheet3_desc', 'Japanese Kakejiku');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*6_name', 'Blue Pura Module 4');
INSERT INTO `external_texts` VALUES ('furni_sw_table_name', 'sw_table');
INSERT INTO `external_texts` VALUES ('furni_hal_grave_desc', 'We\'re raising the dead!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_1_name', 'Gevorderden Battle Ball 2');
INSERT INTO `external_texts` VALUES ('furni_tiki_waterfall_desc', 'tiki_waterfall');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray3_name', 'Sweets Tray');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med_name', 'Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*5_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray2_desc', 'For those Arabian nights');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*3_name', 'Turquoise Romantique Chair');
INSERT INTO `external_texts` VALUES ('club_extend_text', 'If you\'re subscribing again to Habbo Club, you won\'t lose any of the advantages or ongoing furni gifts. Club membership can be extended in advance.\rRemember: one club month lasts 31 days.');
INSERT INTO `external_texts` VALUES ('furni_sound_set_6_name', 'Ambient 3');
INSERT INTO `external_texts` VALUES ('furni_hc_btlr_name', 'Electric Butler');
INSERT INTO `external_texts` VALUES ('gs_timeleft', 'Time Left x');
INSERT INTO `external_texts` VALUES ('wallitem_guitar_v_desc', '');
INSERT INTO `external_texts` VALUES ('url_logout_concurrent', 'http://%predefined%//account/disconnected?reason=concurrentlogin&origin=popup');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*3_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*8_name', 'Yellow Bookcase');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*1_desc', 'Secret admirer!');
INSERT INTO `external_texts` VALUES ('recycler_info_link', 'More information about Furni Recycler');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard_name', 'Floor rug');
INSERT INTO `external_texts` VALUES ('club_habbo.bottombar.text.notmember', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('pet_enrg_9', 'Tireless');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*4_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('console_requests', 'Friend Request(s)');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*1_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol_name', 'Parasol');
INSERT INTO `external_texts` VALUES ('console_fr_limit_exceeded_error', 'Too many friends selected. Please remove some first.');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*3_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*3_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('furni_divider_arm2_desc', 'I wooden go there');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*4_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('pet_hung_4', 'Satisfied');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*5_desc', 'Pink Area Armchair');
INSERT INTO `external_texts` VALUES ('poster_6_desc', 'But is it the right way up?');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*3_name', 'starter chair');
INSERT INTO `external_texts` VALUES ('furni_val_choco_name', 'Heart Shaped Box');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*3_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('furni_samovar_name', 'Russian Samovar');
INSERT INTO `external_texts` VALUES ('furni_nest_name', 'Basket');
INSERT INTO `external_texts` VALUES ('poster_509_name', 'The Jamaican flag');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_3_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_habbowood/0_desc', 'Home to the Habbowood Gala and HAFTA Awards!');
INSERT INTO `external_texts` VALUES ('furni_grunge_candle_name', 'Candle Box');
INSERT INTO `external_texts` VALUES ('poll_confirm_cancel_long', 'Are you sure you want to stop answering the poll? You can\'t continue later.');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*1_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*4_name', 'Strawberry Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*2_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6_desc', 'Palkinto');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5*3_name', 'Duo trophy');
INSERT INTO `external_texts` VALUES ('poster_29_name', 'Gold Tinsel Bundle');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon_name', 'Armchair');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*1_name', 'Blueberry Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*4_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('furni_lamp_armas_desc', 'Ambient lighting is essential');
INSERT INTO `external_texts` VALUES ('furni_giftflowers_name', 'Vase of Flowers');
INSERT INTO `external_texts` VALUES ('poster_2006_desc', 'He is the magic Habbo');
INSERT INTO `external_texts` VALUES ('friend_list_friend_requests_category', 'Friend Requests');
INSERT INTO `external_texts` VALUES ('help_choise_header', 'What do you need help with?');
INSERT INTO `external_texts` VALUES ('#furni_djesko_turntable_name', 'DJ Decks');
INSERT INTO `external_texts` VALUES ('furni_plant_small_cactus_desc', 'Even less watering than the real world');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*4_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*3_name', 'My first Habbo lamp');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*4_desc', 'Fancy a dip?');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*9_name', 'Green Habbo Roller');
INSERT INTO `external_texts` VALUES ('poster_54_name', 'Hockey Stick');
INSERT INTO `external_texts` VALUES ('furni_xmas_icelamp_desc', '20 lanterns for the price of 6!');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*7_name', 'Rural Iced Bench');
INSERT INTO `external_texts` VALUES ('poll_offer_title', 'Poll');
INSERT INTO `external_texts` VALUES ('roomatic_givepwd', 'Password:');
INSERT INTO `external_texts` VALUES ('furni_pillar*3_name', 'blue pillar');
INSERT INTO `external_texts` VALUES ('Alert_unacceptableName', 'Sorry, that name is unacceptable to the Hotel Management');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*2_name', 'Pink Pura Module 3');
INSERT INTO `external_texts` VALUES ('friend_list_confirm_remove', 'Remove Friend');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('send', 'Send');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*4_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('recycler_info_closed', 'Recycler is closed at the moment. Please check back later to recycle your Furniture.');
INSERT INTO `external_texts` VALUES ('nav_venue_gate_park/0_desc', 'Follow the path of the panda...');
INSERT INTO `external_texts` VALUES ('furni_sound_set_16_name', 'Hip Hop Beats 3');
INSERT INTO `external_texts` VALUES ('console_creatingaprofile', 'Creating A Profile');
INSERT INTO `external_texts` VALUES ('ph_keys_jump', 'Jump:');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.4', 'hrrrrr...murrmm..');
INSERT INTO `external_texts` VALUES ('furni_rclr_lamp_name', 'Moon Lamp');
INSERT INTO `external_texts` VALUES ('reg_legal_header2', 'Read through the below text carefully. You must agree to the following terms before entering Habbo Hotel.');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*8_name', 'Habbo Wind Turbine');
INSERT INTO `external_texts` VALUES ('credit_redeem_button', 'Redeem');
INSERT INTO `external_texts` VALUES ('log_problem_title', 'Problems Connecting');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*10_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*7_desc', 'green diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_goth_table_name', 'Gothic table');
INSERT INTO `external_texts` VALUES ('poster_47_name', 'Small silver star');
INSERT INTO `external_texts` VALUES ('furni_present_gen_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*5_name', 'Pink Iced Angle');
INSERT INTO `external_texts` VALUES ('nav_incorrectflatpw', 'Incorrect, try again.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_intermediate_name', 'Playing intermediate game');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1_name', 'Corner Shelf');
INSERT INTO `external_texts` VALUES ('buddyremove_ok_text', 'You have chosen enough friends to remove.');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*2_name', 'Golden Gothic Sofa');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall_name', 'Cunning Fox Gamehall');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*2_name', 'Golden Gothic Stool');
INSERT INTO `external_texts` VALUES ('queue_set.queue_reset.alert', 'The queue for this room has been reset, please try again.');
INSERT INTO `external_texts` VALUES ('furni_rare_beehive_bulb_desc', 'A honey-hued glow');
INSERT INTO `external_texts` VALUES ('transaction_system_splashplastic', 'SplashPlastic');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*2_desc', 'It\'ll blow you away!');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*7_name', 'Green Pura Bed');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*5_desc', 'What does this button do?');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*5_name', 'White Traffic Light');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*2_name', 'Lime Romantique Chair');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray0_desc', 'tiki_tray0');
INSERT INTO `external_texts` VALUES ('furni_svnr_it_name', 'Gondola');
INSERT INTO `external_texts` VALUES ('furni_sound_set_65_desc', '');
INSERT INTO `external_texts` VALUES ('reg_verification_invalidEmail', 'Check email address');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*8_name', 'Yellow Iced Sofachair');
INSERT INTO `external_texts` VALUES ('error_room_full', 'Huone on täynnä.');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*2_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('furni_pillar*0_name', 'Greek Pillar');
INSERT INTO `external_texts` VALUES ('nav_roomnfo_hd_src', 'Search Rooms');
INSERT INTO `external_texts` VALUES ('purse_vouchers_info', 'When you buy Habbo Credits with a mobile phone, you will receive a special voucher code. Enter the code in the box above, click \'Get Credits!\' and they\'ll be added to your purse.');
INSERT INTO `external_texts` VALUES ('furni_tile_red_desc', 'In a choice of colours');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*1_name', 'Aqua Pura Module 5');
INSERT INTO `external_texts` VALUES ('BuddyPrivateRoom', 'In A Guest Room');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*6_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('furni_sound_set_64_name', 'Alhambra Trax 3');
INSERT INTO `external_texts` VALUES ('wallitem_window_chinese_narrow_name', 'Small Oriental Window');
INSERT INTO `external_texts` VALUES ('furni_sound_set_7_desc', 'Sound effects for Furni');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*8_name', 'Yellow Mode Double Bed');
INSERT INTO `external_texts` VALUES ('sw_title', 'Snow Storm');
INSERT INTO `external_texts` VALUES ('instant_friend_request_header', 'Friend Request');
INSERT INTO `external_texts` VALUES ('furni_goodie2_desc', 'For gourmet kittens');
INSERT INTO `external_texts` VALUES ('poster_36_desc', 'The Hotels girlband. Dream on!');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*8_name', 'Bronze Dragon Lamp');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*3_name', 'White Iced Gate');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*7_desc', 'Larger than life!');
INSERT INTO `external_texts` VALUES ('furni_plant_fruittree_name', 'Fruit Tree');
INSERT INTO `external_texts` VALUES ('wallitem_window_single_default_name', 'Single Window');
INSERT INTO `external_texts` VALUES ('nav_venue_habburger\'s_name', 'Habburgers');
INSERT INTO `external_texts` VALUES ('furni_edicehc_desc', 'Click and roll!');
INSERT INTO `external_texts` VALUES ('nav_owner', 'Owner');
INSERT INTO `external_texts` VALUES ('group_homepage_url', 'http://%predefined%/groups/%groupid%/id');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja_name', 'iced sofa');
INSERT INTO `external_texts` VALUES ('ph_keys_dive', 'Diving moves:');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*2_desc', 'Stylish seating for two');
INSERT INTO `external_texts` VALUES ('roomevent_browser_title', 'Events');
INSERT INTO `external_texts` VALUES ('bb_fieldname_2', 'Coral Beach');
INSERT INTO `external_texts` VALUES ('furni_sporttrack3*3_name', 'Sport goal grass');
INSERT INTO `external_texts` VALUES ('poster_34_desc', 'Habbo-punk for the never-agreeing');
INSERT INTO `external_texts` VALUES ('handitem11', 'Mocha');
INSERT INTO `external_texts` VALUES ('wallitem_window_romantic_wide_desc', 'Heavenly scent of flowers');
INSERT INTO `external_texts` VALUES ('summer_chair_3_name', 'Black Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_bar_polyfon_desc', 'You naughty Habbo!');
INSERT INTO `external_texts` VALUES ('furni_hc_rllr_desc', 'Highest class transportation');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*5_name', 'My first Habbo lamp');
INSERT INTO `external_texts` VALUES ('recycler_info_progress', 'Recycling is currently in progress. The recycling process takes a total of %recyclinghours% hour. You can leave the catalogue  and recycling will continue in the background.');
INSERT INTO `external_texts` VALUES ('month04', 'April');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one_desc', 'aquamarine');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_1_name', 'diner_tray_1');
INSERT INTO `external_texts` VALUES ('furni_sound_set_38_name', 'Rock 6');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*6_desc', 'Soft and tearproof!');
INSERT INTO `external_texts` VALUES ('console_report_help', 'If the message you received was abusive or harassing, you can report it to the Moderators by clicking the Report button below. The Habbo will be removed from your Friends\' List automatically when you report. If you want to remove a Habbo from your Friends\' List without reporting their message, simply use the Remove button below.');
INSERT INTO `external_texts` VALUES ('furni_habboween_crypt_name', 'Creepy Crypt');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*4_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('url_purse_link', 'http://%predefined%//credits?');
INSERT INTO `external_texts` VALUES ('pet_race_1_009', 'Scaredy Kat');
INSERT INTO `external_texts` VALUES ('wallitem_window_grunge_desc', 'Don\'t get too close!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_33_name', 'Rock 3');
INSERT INTO `external_texts` VALUES ('furni_noob_table*3_name', 'My first Habbo table');
INSERT INTO `external_texts` VALUES ('url_helpterms', 'http://%predefined%//help/68');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*4_desc', 'Beige Area Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*2_name', 'Green Screen');
INSERT INTO `external_texts` VALUES ('poster_52_desc', 'whack that ball!');
INSERT INTO `external_texts` VALUES ('room_remove_specs', 'Sorry! Now it\'s someone else\'s turn to watch this event.');
INSERT INTO `external_texts` VALUES ('pet_race_0_004', 'Droopy of Pawford');
INSERT INTO `external_texts` VALUES ('poster_44_desc', 'Beware the curse...');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*3_name', 'Yellow Bear Rug');
INSERT INTO `external_texts` VALUES ('furni_sound_set_9_desc', 'Mystical ambient soundscapes');
INSERT INTO `external_texts` VALUES ('poster_10_name', 'Lapland Poster');
INSERT INTO `external_texts` VALUES ('NUH_hand', 'Click here to open your inventory (aka the Big Hand). Drag and drop furniture to and from here to move it.');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*1_desc', 'Sound Machine Grey Desc');
INSERT INTO `external_texts` VALUES ('furni_prize3_desc', 'A weighty award');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*4_desc', 'Why is one leg different?');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*5_name', 'Lime Inflatable Chair');
INSERT INTO `external_texts` VALUES ('nav_rooms_popular', 'Popular rooms');
INSERT INTO `external_texts` VALUES ('queue_set.queue_full.alert', 'The queue for this room is full. Please try again later.');
INSERT INTO `external_texts` VALUES ('furni_goodie1*1_name', 'Marzipan Man');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*9_desc', 'Got your sunglasses?');
INSERT INTO `external_texts` VALUES ('furni_jp_drawer_desc', 'Spiritual home for odds and ends');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*2_name', 'Large Coffee Table Black');
INSERT INTO `external_texts` VALUES ('furni_grunge_sign_desc', 'Bought legitimately from an M1 cafe.');
INSERT INTO `external_texts` VALUES ('furni_CF_10_coin_gold_desc', 'Worth 10 Credits');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_sra', 'Sonera');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*1_desc', 'There is always space for this!');
INSERT INTO `external_texts` VALUES ('poster_502_desc', 'The US flag');
INSERT INTO `external_texts` VALUES ('paalu_ui2', 'Push');
INSERT INTO `external_texts` VALUES ('furni_rare_stand_desc', 'Stand and Deliver!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*8_name', 'Yellow Iced gate');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*9_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*1_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('group_member', 'Member');
INSERT INTO `external_texts` VALUES ('queue_set.e2.info', 'There are %e2% Habbos in front of you in the queue.');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.croco.0', 'Mmmmmrrr');
INSERT INTO `external_texts` VALUES ('gs_title_gamecreation', 'Game creation');
INSERT INTO `external_texts` VALUES ('furni_divider_arm1_name', 'Corner plinth');
INSERT INTO `external_texts` VALUES ('queue_set.na.alert', 'This Room is for Staff only.');
INSERT INTO `external_texts` VALUES ('poster_515_name', 'The Swedish flag');
INSERT INTO `external_texts` VALUES ('dimmer_preset_1', 'Preset 1');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*9_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.dog.2', '*whimpers *');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*3_desc', 'Cushioned, understated comfort');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*2_name', 'Black Grand Piano');
INSERT INTO `external_texts` VALUES ('furni_romantique_mirrortabl_name', 'Dressing Table');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.cat.3', 'Purrrrrrrrrr');
INSERT INTO `external_texts` VALUES ('furni_hc_djset_name', 'The Grammophon');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*7_desc', 'Green Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('modtool_header', 'The Tool');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_girl_desc', 'Snuggle down in princess pink');
INSERT INTO `external_texts` VALUES ('reg_check_mail', 'Email');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*7_desc', 'Red alert. Red alert. It\'s a party!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*3_name', 'White Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_exe_rug_name', 'Executive Rug');
INSERT INTO `external_texts` VALUES ('cam_film.help', 'Number Of Photos Left');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy2*1_name', 'Duck trophy');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*2_name', 'Black Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('poll_alert_server_error', 'The poll isn\'t available anymore. Polls are only available at a certain public space for a certain duration.');
INSERT INTO `external_texts` VALUES ('object_displayer_show_tags', 'Show tags');
INSERT INTO `external_texts` VALUES ('pet_mood_1', 'Depressed');
INSERT INTO `external_texts` VALUES ('poster_35_name', 'The Habbo Babes 1');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_habbo_cinema_name', 'Habbo Cinema');
INSERT INTO `external_texts` VALUES ('club_confirm_gift_text', 'A new club gift has arrived. Please push OK if you want to receive it now. If you click cancel you will be asked again next time you log in to the Hotel.');
INSERT INTO `external_texts` VALUES ('queue_set.s.info', 'There are %d% Habbos in front of you in the queue to see the Habbo Live broadcast!');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*6_name', 'Blue Bar Stool');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_toy1_name', 'Rubber Ball');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*7_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*5_name', 'Onyx Chaise-Longue');
INSERT INTO `external_texts` VALUES ('Alert_NameTooLong', 'Sorry, that username is too long!');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*4_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('hobba_pickedby', 'Picked Up By:');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.cat.0', 'hrrrrr....Mrrrrr');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*3_name', 'Black Pura Module 2');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon_desc', 'Loft-style comfort');
INSERT INTO `external_texts` VALUES ('sw_link_highScores_url', 'http://%predefined%//groups/56553/id');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*7_desc', 'Green Mode Double Bed');
INSERT INTO `external_texts` VALUES ('roomevent_type_1', 'Parties & Music');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain*2_name', 'Bird Bath (green)');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*9_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('furni_rare_mnstr_name', 'Venomus Habbolus');
INSERT INTO `external_texts` VALUES ('pet_race_0_022', 'Schnitzel Snatcher');
INSERT INTO `external_texts` VALUES ('sw_fieldname_3', 'Glacial Fort');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_2_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('furni_plant_rose_desc', 'Sleek and chic');
INSERT INTO `external_texts` VALUES ('ph_tickets_have1', 'You Have');
INSERT INTO `external_texts` VALUES ('hobba_send_reply', 'Send Alert');
INSERT INTO `external_texts` VALUES ('predefined_room_description', '%user_name% has entered the building');
INSERT INTO `external_texts` VALUES ('furni_shelves_polyfon_desc', 'For the arty pad');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*8_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('game_chess_black', 'Black:');
INSERT INTO `external_texts` VALUES ('login_welcome', 'Welcome');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*6_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*6_desc', 'Blue Mode Armchair');
INSERT INTO `external_texts` VALUES ('poster_53_desc', 'whack that ball!');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*4_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('game_bs_toast', 'Toast!');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*6_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('gs_error_4', 'You have reached your maximum number of daily Games!');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*2_desc', 'Let the music begin');
INSERT INTO `external_texts` VALUES ('furni_tile_stella_name', 'Star Tile');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*3_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('hubu_t3_2', 'Hubun kiertuekalenteri 2002');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_no_sound_sets', 'You don\'t have any sound sets available for song editing. \rNote that the sets need to be in your inventory (hand).');
INSERT INTO `external_texts` VALUES ('emailpw', 'Send');
INSERT INTO `external_texts` VALUES ('modtool_message', 'Message:');
INSERT INTO `external_texts` VALUES ('furni_rare_beehive_bulb*2_name', 'Yellow Amber Lamp');
INSERT INTO `external_texts` VALUES ('hubu_h1', 'Puhelintuki');
INSERT INTO `external_texts` VALUES ('game_battles_turn', 'TURN');
INSERT INTO `external_texts` VALUES ('room_sound_furni_limit', 'You can only place one sound furni per room');
INSERT INTO `external_texts` VALUES ('furni_sporttrack1*3_name', 'Sport track straight grass');
INSERT INTO `external_texts` VALUES ('floodblocking', 'You are typing too fast - don\'t flood the room.');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*2_name', 'Pink Pura Double Bed');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*4_name', 'Brown Share Bear');
INSERT INTO `external_texts` VALUES ('catalog_itsurs', 'Yay! It\'s being delivered now..');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*7_name', 'Rural Iced Shutter');
INSERT INTO `external_texts` VALUES ('furni_jp_drawer_name', 'Japanese Drawer');
INSERT INTO `external_texts` VALUES ('furni_barrier*3_desc', 'No trespassing, please!');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*5_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('nav_recommended_rooms', 'Recommended Rooms');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_8_name', 'Beginners Battle Ball 9');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*4_name', 'Urban Iced Chair');
INSERT INTO `external_texts` VALUES ('habboclub_price1', '30');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_1_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('roomevent_type_4', 'Welcoming Party Events');
INSERT INTO `external_texts` VALUES ('poster_35_desc', 'The Hotel\'s girlband. Dream on!');
INSERT INTO `external_texts` VALUES ('furni_safe_silo_pb_name', 'postbank Safe');
INSERT INTO `external_texts` VALUES ('furni_arabian_rug_name', 'Berber Kilim Rug');
INSERT INTO `external_texts` VALUES ('furni_hal_grave_name', 'Haunted Grave');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*1_name', 'My first Habbo lamp');
INSERT INTO `external_texts` VALUES ('furni_sound_set_4_desc', 'Chilled out beats');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet_enrg_8', 'Lively');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*6_name', 'Black Monolith');
INSERT INTO `external_texts` VALUES ('paalu_ui3', 'Moving');
INSERT INTO `external_texts` VALUES ('furni_menorah_desc', 'Light up your room');
INSERT INTO `external_texts` VALUES ('im_invitation', 'Your friend sent you an invitation:');
INSERT INTO `external_texts` VALUES ('furni_goodie1_name', 'Marzipan Man');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1_desc', 'Neat and natty');
INSERT INTO `external_texts` VALUES ('furni_sound_set_36_desc', 'For adult minded');
INSERT INTO `external_texts` VALUES ('console_removefriend_2', 'from your Friends List?');
INSERT INTO `external_texts` VALUES ('nav_venue_sport_name', 'Power Gym');
INSERT INTO `external_texts` VALUES ('furni_rare_hammock_name', 'Hammock');
INSERT INTO `external_texts` VALUES ('furni_jukebox*1_desc', 'For your Happy Days!');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon_name', 'Corner Cabinet/Desk');
INSERT INTO `external_texts` VALUES ('wallitem_hrella_poster_2_name', 'Life Buoy');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*2_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*6_desc', 'Virtual toffee rocks!');
INSERT INTO `external_texts` VALUES ('furni_glass_table*9_name', 'Glass table');
INSERT INTO `external_texts` VALUES ('Alert_YourNameIstooShort', 'Habbo names must be at least 3 characters long.');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*8_name', 'Yellow Chair');
INSERT INTO `external_texts` VALUES ('furni_table_armas_name', 'Dining Table');
INSERT INTO `external_texts` VALUES ('furni_bunny_desc', 'Yours to cuddle up to');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*7_name', 'green diner_gumvendor');
INSERT INTO `external_texts` VALUES ('nav_help_title', 'Want a room of your own?');
INSERT INTO `external_texts` VALUES ('poster_23_desc', 'flap, flap, screech, screech...');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*1_name', 'Sound Machine Grey');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med_name', 'Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*3_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*9_desc', 'Red Iced Sofachair');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.croco.3', 'Rowrrrr...rrrr');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.croco.1', '*Emo tear*');
INSERT INTO `external_texts` VALUES ('error_room_closed', 'Huone on suljettu.');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.cat.0', 'MaUUU...MEOW...meow');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*5_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('furni_carpet_legocourt_desc', 'Line up your slam dunk');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*5_desc', 'Keep the Pink in!');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*3_name', 'Purple Dragon Skin Fan');
INSERT INTO `external_texts` VALUES ('furni_toy1*2_desc', 'it\'s bouncy-tastic');
INSERT INTO `external_texts` VALUES ('game_poker_changed', 'changed');
INSERT INTO `external_texts` VALUES ('poster_49_desc', 'All that glitters...');
INSERT INTO `external_texts` VALUES ('pet_hung_5', 'Full');
INSERT INTO `external_texts` VALUES ('furni_hc_bkshlf_name', 'Medieval Bookcase');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*6_name', 'Red Traffic Light');
INSERT INTO `external_texts` VALUES ('gs_lounge_skill_no_max', 'Infinite');
INSERT INTO `external_texts` VALUES ('url_privacypledge', 'http://%predefined%//help/69');
INSERT INTO `external_texts` VALUES ('furni_sound_set_60_desc', 'Love and affection!');
INSERT INTO `external_texts` VALUES ('pending_cfh_title', 'Your old message');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*3_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_sound_set_30_desc', 'Moments in love');
INSERT INTO `external_texts` VALUES ('gs_button_ready', 'Ready');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*9_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('ad_note', 'Clicking this advertisement will open a new window');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*9_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('nav_venue_tv_studio_name', 'MuchMusic HQ');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*4_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_amateur_name', 'Playing amateur game');
INSERT INTO `external_texts` VALUES ('nav_venue_hallway_name', 'Hallway');
INSERT INTO `external_texts` VALUES ('sw_fieldname_6', 'Riverbank Siege');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon_desc', 'Tuck it away');
INSERT INTO `external_texts` VALUES ('furni_song_disk_name', 'Traxdisc');
INSERT INTO `external_texts` VALUES ('reg_retypepass', 'Retype Password:');
INSERT INTO `external_texts` VALUES ('poster_517_desc', 'Where\'s your kilt?');
INSERT INTO `external_texts` VALUES ('gs_button_cancel', 'Cancel');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*3_name', 'Black Pura Bed');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*5_desc', 'From the unknown depths of space');
INSERT INTO `external_texts` VALUES ('poster_37_desc', 'The Hotels girlband. Dream on!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_58_name', 'RnB Grooves 4');
INSERT INTO `external_texts` VALUES ('furni_deadduck_name', 'Dead Duck');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*4_desc', 'No way through');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*3_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*2_desc', 'Black Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*6_name', 'Blue Pura Module 3');
INSERT INTO `external_texts` VALUES ('furni_sound_set_37_name', 'Sound set 37');
INSERT INTO `external_texts` VALUES ('furni_rclr_chair_desc', 'Watch out for coconuts');
INSERT INTO `external_texts` VALUES ('furni_pillow*3_name', 'Turquoise Satin Pillow');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*3_desc', 'Sound Machine Green Desc');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*4_name', 'Blue Water Bowl');
INSERT INTO `external_texts` VALUES ('transaction_system_bank_nordea', 'Nordea');
INSERT INTO `external_texts` VALUES ('gs_title_finalscores', 'Final Standings:');
INSERT INTO `external_texts` VALUES ('furni_tree3_name', 'Christmas Tree 1');
INSERT INTO `external_texts` VALUES ('int_howtoget', 'How To get?');
INSERT INTO `external_texts` VALUES ('pet_race_1_011', 'Egyptian Angora');
INSERT INTO `external_texts` VALUES ('furni_pillow*0_name', 'White Lace Pillow');
INSERT INTO `external_texts` VALUES ('wallitem_torch_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_sound_set_12_name', 'Habbo Sounds 2');
INSERT INTO `external_texts` VALUES ('nav_venue_space_cafe/0_desc', 'In this space noone can see you ask for a soda!');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*8_name', 'Yellow Two-Seater Sofa');
INSERT INTO `external_texts` VALUES ('furni_jp_tatami_desc', 'Shoes off please');
INSERT INTO `external_texts` VALUES ('furni_rclr_sofa_desc', 'Snuggle up together');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*6_desc', 'Scary and scorching!');
INSERT INTO `external_texts` VALUES ('reg_changeEmail', 'Change your email');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*9_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*1_name', 'Aqua Pura Module 1');
INSERT INTO `external_texts` VALUES ('console_follow_friend', 'Go to same room');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*9_name', 'Red Bench');
INSERT INTO `external_texts` VALUES ('handitem8', 'Regular');
INSERT INTO `external_texts` VALUES ('furni_lamp_basic_name', 'Pura Lamp');
INSERT INTO `external_texts` VALUES ('furni_grunge_bench_name', 'Bench');
INSERT INTO `external_texts` VALUES ('tickets_info_1', 'With 2 tickets you can play the following Games:\r10 BattleBall:Rebound!\r10 SnowStorm\r20 Wobble Squabble or\r20 Lido Diving');
INSERT INTO `external_texts` VALUES ('wallitem_sw_hole_name', 'sw_hole');
INSERT INTO `external_texts` VALUES ('nav_remrightsconf', 'You are about to remove all rights from your room. This means that only you will have rights to move and place furni in the room.');
INSERT INTO `external_texts` VALUES ('transaction_system_htk_singledrop', 'Landline');
INSERT INTO `external_texts` VALUES ('furni_valentinescreen_name', 'Holiday Romance');
INSERT INTO `external_texts` VALUES ('furni_teleport_door_name', 'Teleport Door');
INSERT INTO `external_texts` VALUES ('gs_title_countdown', 'Game Is About To Begin');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*4_desc', 'Protect your pot of gold!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_desc', 'Expert battle ball!');
INSERT INTO `external_texts` VALUES ('roomatic_pws2', '24 hour access:');
INSERT INTO `external_texts` VALUES ('furni_wall_china_desc', 'For your great wall');
INSERT INTO `external_texts` VALUES ('poster_34_name', 'Scamme\'d');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*6_name', 'Blue Pura Module 5');
INSERT INTO `external_texts` VALUES ('poster_40_desc', 'The one and only. Adore her!');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*14_desc', 'Aqua table');
INSERT INTO `external_texts` VALUES ('club_isp_change', 'Change your subscription');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*1_name', 'Blue Barbeque Grill');
INSERT INTO `external_texts` VALUES ('nav_venue_sun_terrace_name', 'Sun Terrace');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_0_name', 'Expert');
INSERT INTO `external_texts` VALUES ('furni_hc_rllr_name', 'HC Rollers Set');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_6/0_desc', 'Kaikki eritasoiset pelaajat voivat pelata toisiaan vastaan.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*6_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('poster_48_desc', 'All that glitters...');
INSERT INTO `external_texts` VALUES ('reg_day', 'Day');
INSERT INTO `external_texts` VALUES ('poster_44_name', 'Mummy');
INSERT INTO `external_texts` VALUES ('alert_donate_topic', 'SCAM ALERT!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('alert_InvalidUserName', 'Don\'t use this character: x !');
INSERT INTO `external_texts` VALUES ('room_badge_window_title', 'Badge');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_girl_one_name', 'Single Bed');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_13/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*6_name', 'My first Habbo chair	');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*8_desc', 'yellow diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*3_desc', 'The green bear of friendship');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.cat.1', 'mrrrr..rrrr..');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*9_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('furni_romantique_tray1_name', 'Breakfast Tray');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*5_name', 'My first Habbo rug');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*3_desc', 'Plenty of steak on that barbie');
INSERT INTO `external_texts` VALUES ('sound_machine_song_info', 'Song Info');
INSERT INTO `external_texts` VALUES ('messenger.email.footer', '');
INSERT INTO `external_texts` VALUES ('win_voucher', 'Habbo Credit Code');
INSERT INTO `external_texts` VALUES ('month03', 'March');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/2_desc', 'Keep your head down, it\'s bombs away');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('group_room_link', 'Group\'s room: %room_name% >>>');
INSERT INTO `external_texts` VALUES ('hubu_info_url_1', 'http://www.habbohotel.co.uk/habbo/en/help/12');
INSERT INTO `external_texts` VALUES ('furni_footylamp_name', 'Football Lamp');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*4_name', 'White Pura Bed');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*1_name', 'Red Water Bowl');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*6_desc', 'Gather everyone round');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon_girl_desc', 'Romantic pink for two');
INSERT INTO `external_texts` VALUES ('buddyremove_alphabetical', 'Alphabetical Order');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3_desc', 'All bars should have one');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*15_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_sound_set_69_name', 'Sound set 69');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*1_desc', 'aquamarine diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja_name', 'iced sofachair');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*8_name', 'Yellow Bench');
INSERT INTO `external_texts` VALUES ('gs_error_join_0', 'The team you selected is already full.');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*2_desc', 'Neat and natty');
INSERT INTO `external_texts` VALUES ('furni_wood_tv_name', 'Large TV');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*8_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('furni_silo_studydesk_name', 'Area Quest Desk');
INSERT INTO `external_texts` VALUES ('ph_keys_spacebar', 'Spacebar');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*7_name', 'Rural Iced Angle');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.2', 'Frgh... Frgh...');
INSERT INTO `external_texts` VALUES ('furni_edice_name', 'Holo-dice');
INSERT INTO `external_texts` VALUES ('sound_machine_list_save', 'Save Playlist');
INSERT INTO `external_texts` VALUES ('furni_barrier*3_name', 'Red Road Barrier');
INSERT INTO `external_texts` VALUES ('nav_venue_cafe_gold_name', 'The Oasis');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*4_name', 'White Pura Double Bed');
INSERT INTO `external_texts` VALUES ('furni_rope_divider_desc', 'Rope Divider');
INSERT INTO `external_texts` VALUES ('password.email.subject', 'Forgotten password');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*9_desc', 'red diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3_name', 'Door (Lockable)');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*3_name', 'Black Pura Module 1');
INSERT INTO `external_texts` VALUES ('wallitem_window_golden_name', 'Golden Window');
INSERT INTO `external_texts` VALUES ('gs_button_go_started', 'Watch');
INSERT INTO `external_texts` VALUES ('friend_tip_compose', 'Write message');
INSERT INTO `external_texts` VALUES ('poster_52_name', 'Hockey Stick');
INSERT INTO `external_texts` VALUES ('club_member', 'Member');
INSERT INTO `external_texts` VALUES ('club_desc_3_period', '6 Months (186 days) = 105 Credits');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*15_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*4_name', 'Green Barbeque Grill');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*3_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*3_name', 'Red Gothic Chair');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*1_desc', 'Plenty of ribs on that barbie');
INSERT INTO `external_texts` VALUES ('game_chooseside', 'Choose your side');
INSERT INTO `external_texts` VALUES ('wallitem_torch_name', 'Gothic Torch');
INSERT INTO `external_texts` VALUES ('reg_year', 'Year');
INSERT INTO `external_texts` VALUES ('furni_christmas_poop_name', 'Reindeer Droppings');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.croco.2', 'I\'m so hungry I could eat you!');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.dog.1', 'Oouh..oouh..snuh..ooo');
INSERT INTO `external_texts` VALUES ('furni_exe_table_name', 'Executive Desk');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*6_name', 'My first Habbo lamp');
INSERT INTO `external_texts` VALUES ('wallitem_habbowheel_name', 'The Wheel of Destiny!');
INSERT INTO `external_texts` VALUES ('furni_valeduck_name', 'Valentine\'s Duck');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*10_name', 'Khaki Sleeping Bag');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_tournament_name', 'Playing a tournament game!');
INSERT INTO `external_texts` VALUES ('furni_tiki_corner_name', 'tiki_corner');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*3_name', 'Urban Solarium');
INSERT INTO `external_texts` VALUES ('furni_pillow*5_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*4_name', 'starter lamp');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*11_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('bb_header_teams', 'Teams');
INSERT INTO `external_texts` VALUES ('furni_sound_set_25_desc', 'Actually, it\'s Partay!');
INSERT INTO `external_texts` VALUES ('pet_mood_2', 'Blue');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus_givepw', 'Password for the room');
INSERT INTO `external_texts` VALUES ('pet_status_dialog', '%name%');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('Alert_RememberSetYourPassword', 'Please check your password');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_11/0_desc', '');
INSERT INTO `external_texts` VALUES ('room_badge_hidden', 'Hidden');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*2_desc', 'Dance to the Habbo Club beat!');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*4_name', 'Pink Valentine\'s Rose');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*6_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('furni_tile_stella_desc', '10% off the walk of fame!');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*7_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('sw_fieldname_4', 'Frosty Forest');
INSERT INTO `external_texts` VALUES ('reg_agree1', 'Yes, my parents and I agree to the above terms. I am allowed to use Habbo Hotel.');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*2_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*5_desc', 'Pink Area Gate');
INSERT INTO `external_texts` VALUES ('move_furniture', 'Move Furni');
INSERT INTO `external_texts` VALUES ('poster_45_name', 'Skeleton');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.cat.1', '*looks up with sad eyes*');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*2_name', 'Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*6_name', 'Purple Traxmachine');
INSERT INTO `external_texts` VALUES ('group_window_title', 'Habbo Groups');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.cat.2', 'muew..muew');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_3_name', 'Experts Battle Ball 4');
INSERT INTO `external_texts` VALUES ('wallitem_tiki_surfboard_desc', 'tiki_surfboard');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('wallitem_window_single_default_desc', 'A simple view');
INSERT INTO `external_texts` VALUES ('bb_link_join', 'Join Team');
INSERT INTO `external_texts` VALUES ('poster_1005_desc', 'The muscly movie hero');
INSERT INTO `external_texts` VALUES ('poster_2005_name', 'Infobus');
INSERT INTO `external_texts` VALUES ('hubu_info_link1', 'FRANK Infobus Information');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*1_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*4_name', 'Black Gothic Sofa');
INSERT INTO `external_texts` VALUES ('furni_hc_crtn_desc', 'Topnotch privacy protection');
INSERT INTO `external_texts` VALUES ('furni_chair_china_name', 'Chinese Lacquer Chair');
INSERT INTO `external_texts` VALUES ('buy', 'Buy');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain*2_desc', 'For our feathered friends');
INSERT INTO `external_texts` VALUES ('poster_505_desc', 'The Canadian flag');
INSERT INTO `external_texts` VALUES ('furni_theatre_seat_name', 'Deluxe Theatre Chair');
INSERT INTO `external_texts` VALUES ('furni_rare_elephant_statue*2_name', 'Bronze Elephant');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_4_name', 'diner_tray_4');
INSERT INTO `external_texts` VALUES ('furni_glass_table*4_name', 'Glass table');
INSERT INTO `external_texts` VALUES ('Alert_MessageFromAdmin', 'Message from Hotel Management:');
INSERT INTO `external_texts` VALUES ('furni_birdie_name', 'Pop-up Egg');
INSERT INTO `external_texts` VALUES ('summer_chair_4_desc', 'Please tan responsably');
INSERT INTO `external_texts` VALUES ('nav_venue_chill/0_desc', 'Come chill in the Zen Garden!');
INSERT INTO `external_texts` VALUES ('modtool_banuser', 'Ban User');
INSERT INTO `external_texts` VALUES ('furni_bed_trad_desc', 'Sweet dreams for two');
INSERT INTO `external_texts` VALUES ('ph_tickets_have2', 'Tickets');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_win_kpn', 'KPN SMS');
INSERT INTO `external_texts` VALUES ('roomevent_create', 'Create');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*7_name', 'Rural Iced Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_tree5_desc', 'Any presents under it yet?');
INSERT INTO `external_texts` VALUES ('poster_11_desc', 'I obey the Habbo way!');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*4_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('console_profilematch', 'Habbo Profile match -');
INSERT INTO `external_texts` VALUES ('poster_1005_name', 'Johnny Squabble');
INSERT INTO `external_texts` VALUES ('reg_verification_currentPassword', 'Current password:');
INSERT INTO `external_texts` VALUES ('game_chess_white', 'White:');
INSERT INTO `external_texts` VALUES ('im_notification_online', 'Your friend came online.');
INSERT INTO `external_texts` VALUES ('pet_race_0_021', 'Loyal Labrador');
INSERT INTO `external_texts` VALUES ('hobba_emergency_help', 'Call for emergency help');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_beginner_name', 'Playing beginner game');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*9_name', 'Red Double Bed');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*4_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_pillow*0_desc', 'Minimalist comfort!');
INSERT INTO `external_texts` VALUES ('poster_17_name', 'Butterfly Cabinet 1');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_10/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_girl_name', 'Double Bed');
INSERT INTO `external_texts` VALUES ('Alert_NoNameSet', 'Check your Habbo name.');
INSERT INTO `external_texts` VALUES ('nav_search_hd', 'Search rooms by Habbo name or room name.');
INSERT INTO `external_texts` VALUES ('reg_note_title', 'Warning!');
INSERT INTO `external_texts` VALUES ('trading_youoffer', 'You offer:');
INSERT INTO `external_texts` VALUES ('nav_venue_$unit.name$/0_desc', 'Roam more of the hotel\'s corridors');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*13_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_bar_armas_desc', 'It\'s a barrel of laughs and a great talking point');
INSERT INTO `external_texts` VALUES ('game_BattleShip', 'Battleships');
INSERT INTO `external_texts` VALUES ('furni_red_tv_name', 'Portable TV');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*9_name', 'Red Chair');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*4_name', 'Beige Mode Sofa');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*8_desc', 'Got your sun cream?');
INSERT INTO `external_texts` VALUES ('poster_1006_name', 'Hoot Poster');
INSERT INTO `external_texts` VALUES ('furni_joulutahti_desc', 'Christmas in a pot');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*8_name', 'Yellow Mode Single Bed');
INSERT INTO `external_texts` VALUES ('gs_error_5', 'Tournament is only available for users living in the UK.');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray3_desc', '');
INSERT INTO `external_texts` VALUES ('club_change_url', 'http://%predefined%//credits/habboclub');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*0_name', 'White Quest Roller');
INSERT INTO `external_texts` VALUES ('dance1', 'Hab-Hop');
INSERT INTO `external_texts` VALUES ('furni_exe_chair_desc', 'Relaxing leather comfort');
INSERT INTO `external_texts` VALUES ('furni_gothiccandelabra_name', 'Gothic Candelabra');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*8_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*7_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('friend_request_failed', 'Failed!');
INSERT INTO `external_texts` VALUES ('alert_shortenPW', 'Your password cannot be longer than 9 characters');
INSERT INTO `external_texts` VALUES ('furni_table_polyfon_small_name', 'Small Coffee Table');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*8_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('poster_55_name', 'Tree of Time');
INSERT INTO `external_texts` VALUES ('wallitem_window_basic_desc', 'Plain and simple');
INSERT INTO `external_texts` VALUES ('console_fr_declined_count', 'Amount to be declined');
INSERT INTO `external_texts` VALUES ('reg_age_check_note', 'Enter your birthday. You will need your birthday information when changing your password or email.');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*5_desc', 'Pink Silo Dining Chair');
INSERT INTO `external_texts` VALUES ('game_bs_ship4', 'Destroyer(s)');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*2_name', 'Beige Solarium');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*6_desc', 'Blue Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_hc_tv_name', 'Mega TV Set');
INSERT INTO `external_texts` VALUES ('reg_welcome', 'Welcome To Habbo Hotel!');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*2_name', 'Glass sofa');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_deli/0_desc', 'Join in all the fun of the fair!');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*8_desc', 'One at a time!');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft_desc', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('poster_10_desc', 'Beautiful sunset');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*4_desc', 'What does this button do?');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy3*3_name', 'Globe trophy');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*8_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*4_name', 'Yellow Traffic Light');
INSERT INTO `external_texts` VALUES ('poster_504_desc', 'The German flag');
INSERT INTO `external_texts` VALUES ('furni_sound_set_8_name', 'Ambient 2');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*1_name', 'starter chair');
INSERT INTO `external_texts` VALUES ('nav_venue_habbo_lido_ii_name', 'Habbo Lido II');
INSERT INTO `external_texts` VALUES ('BuddyNotHere', 'Offline');
INSERT INTO `external_texts` VALUES ('nav_venue_hallway_ii_name', 'Hallway II');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*13_desc', 'Tuck it away');
INSERT INTO `external_texts` VALUES ('reg_check_age', 'Age');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*4_name', 'Blue Traxmachine');
INSERT INTO `external_texts` VALUES ('habboclub_require_parent_permission', 'You need to tick the box to say that you are over 14 years or age, \ror under 14 and have your parent/guardian\'s permission to join Habbo Club. \rPlease go back and tick the box.');
INSERT INTO `external_texts` VALUES ('alert_no_category', 'Your room has no category. Select one from the list.');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*3_desc', 'Perfect for work or play');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*4_desc', 'Ghosts and Ghouls');
INSERT INTO `external_texts` VALUES ('poster_1003_name', 'UK Map');
INSERT INTO `external_texts` VALUES ('nav_venue_chill/0_name', 'Zen Garden');
INSERT INTO `external_texts` VALUES ('nav_venue_gate_park_name', 'Imperial Park');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*14_name', 'HC table');
INSERT INTO `external_texts` VALUES ('invitation_exists', 'You have already invited members of the Welcoming Party to your room.');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*4_desc', 'Vampires and Wizards');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.croco.4', 'Buuuuurrr..rrrrr');
INSERT INTO `external_texts` VALUES ('poster_6_name', 'Abstract Poster');
INSERT INTO `external_texts` VALUES ('reg_parentemail_info', 'Because of your age, we need to let your parents know you are registering at Habbo Hotel. Please give the email address of one of your parents/guardians.');
INSERT INTO `external_texts` VALUES ('transaction_system_refunds', 'Refund');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*3_name', 'Black Pura Module 4');
INSERT INTO `external_texts` VALUES ('furni_glass_table*7_name', 'Green Glass Table');
INSERT INTO `external_texts` VALUES ('nav_venue_orient/0_name', 'Club Golden Dragon');
INSERT INTO `external_texts` VALUES ('pet_age', 'Age:');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*2_name', 'My first Habbo lamp');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*4_desc', 'Beige Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*7_name', 'Sky Dragon Lamp');
INSERT INTO `external_texts` VALUES ('furni_rcandleset_name', 'Red Candle Plate');
INSERT INTO `external_texts` VALUES ('furni_sound_set_65_name', 'Sound set 65');
INSERT INTO `external_texts` VALUES ('furni_doorC_name', 'Portaloo');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*7_desc', 'No way through');
INSERT INTO `external_texts` VALUES ('gs_link_highscores', 'High Scores');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*2_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*8_desc', '');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto_name', 'Chair');
INSERT INTO `external_texts` VALUES ('nav_roomInfo', 'Room info');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*9_name', 'Red Pura Module 5');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*1_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('sound_machine_window', 'Sound Machine Editor');
INSERT INTO `external_texts` VALUES ('poster_523_name', 'The flag of India');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_beginner_name(0)', 'SnowStorm Aloittelijat');
INSERT INTO `external_texts` VALUES ('club_price', 'One month costs 25 Habbo Credits.');
INSERT INTO `external_texts` VALUES ('summer_chair_3_desc', 'Relax and enjoy the sun');
INSERT INTO `external_texts` VALUES ('reg_habboname', 'Habbo name:');
INSERT INTO `external_texts` VALUES ('nav_venue_pizza/0_desc', 'Pizza Palace');
INSERT INTO `external_texts` VALUES ('furni_sound_set_5_name', 'Ambient 4');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_name', 'Double Bed');
INSERT INTO `external_texts` VALUES ('room_areYouSurePlace', 'Warning! If you put something down in this room you will not be able to pick it up again.');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*14_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_plant_bonsai_desc', 'You can be sure it lives');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*3_desc', 'Fancy a dip?');
INSERT INTO `external_texts` VALUES ('furni_noob_plant_name', 'Lucky Bamboo');
INSERT INTO `external_texts` VALUES ('poster_42_desc', 'Not something you want to run into');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_4_name', 'Beginners Battle Ball 5');
INSERT INTO `external_texts` VALUES ('pet_race_0_016', 'Murmurin\' Minimastiff');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*15_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_spotlight_desc', 'For the star of the show');
INSERT INTO `external_texts` VALUES ('pet_hung_2', 'Rumbling');
INSERT INTO `external_texts` VALUES ('room_waiting', 'Waiting to go in...');
INSERT INTO `external_texts` VALUES ('furni_valeduck_desc', 'He\'s lovestruck');
INSERT INTO `external_texts` VALUES ('wallitem_habw_mirror_desc', 'Star of the show!');
INSERT INTO `external_texts` VALUES ('furni_exe_table_desc', 'Take a memo, Featherstone');
INSERT INTO `external_texts` VALUES ('nav_venue_median_lobby_name', 'Median Lobby');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*5_name', 'Pink Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy9*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('poster_517_name', 'The Scottish flag');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*5_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*6_desc', 'Lightweight, practical with dark yellow stripes');
INSERT INTO `external_texts` VALUES ('pet_frnd_8', 'Loving');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva/1_desc', 'Strut your funky stuff');
INSERT INTO `external_texts` VALUES ('furni_hc_machine_desc', 'By and for mad inventors');
INSERT INTO `external_texts` VALUES ('poster_27_desc', 'Deck the halls!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_16/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.2', 'hrrr.. hrrr');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*2_name', 'RosewoodScreen');
INSERT INTO `external_texts` VALUES ('dimmer_preset_3', 'Preset 3');
INSERT INTO `external_texts` VALUES ('furni_spotlight_name', 'Habbowood Spotlight');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*9_name', 'Red Iced gate');
INSERT INTO `external_texts` VALUES ('furni_scifiport*5_desc', 'Recovered from Roswell');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*2_name', 'Red Habbo Roller');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*1_desc', 'Soft and stylish HC chair');
INSERT INTO `external_texts` VALUES ('poster_1_name', 'Comedy Poster');
INSERT INTO `external_texts` VALUES ('gs_error_start_9', 'Team sizes can only differ by one player. This Game cannot start!');
INSERT INTO `external_texts` VALUES ('interface_icon_sound', 'Sound Off/On');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.croco.2', '*Chomp chomp*');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*0_desc', 'George and the...');
INSERT INTO `external_texts` VALUES ('furni_menorah_name', 'Menorah');
INSERT INTO `external_texts` VALUES ('club_confirm_gift_title', 'You have received a Habbo club gift!');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_song_name_missing', 'Please give your song a name.');
INSERT INTO `external_texts` VALUES ('nav_rooms_own', 'Own Room(s)');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med_desc', 'Elegance embodied');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*9_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome/0_desc', 'Perform your latest masterpiece!');
INSERT INTO `external_texts` VALUES ('furni_hal_cauldron_desc', 'Eye of Habbo and toe of Mod!');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*9_desc', 'Virtual bubblegum rocks!');
INSERT INTO `external_texts` VALUES ('Unreadmessages', 'New Message(s)');
INSERT INTO `external_texts` VALUES ('wallitem_jp_sheet1_name', 'Kakejiku Ziritsu');
INSERT INTO `external_texts` VALUES ('furni_hockey_light_desc', 'Set it off.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*8_name', 'Yellow Iced Angle');
INSERT INTO `external_texts` VALUES ('furni_arabian_pllw_name', 'Green Blossom Pillow');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*9_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('console_now', 'now:');
INSERT INTO `external_texts` VALUES ('furni_marquee*8_name', 'Ultramarine Marquee');
INSERT INTO `external_texts` VALUES ('pet_race_1_024', 'Cat Burglar');
INSERT INTO `external_texts` VALUES ('NUH_chat', 'Click here and type to chat to other Habbos.');
INSERT INTO `external_texts` VALUES ('furni_nouvelle_trax_name', 'nouvelle_trax');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*7_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*8_desc', '');
INSERT INTO `external_texts` VALUES ('nav_loading', 'Loading...');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*4_name', 'White Pura Module 1');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*6_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.3', ':)');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*2_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('gs_error_create_0', 'This Lobby is full, please create a Game in another Lobby!');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*8_name', 'Yellow Armchair');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('reg_parentemail_title2', 'Email address of parent/guardian:');
INSERT INTO `external_texts` VALUES ('nav_venue_hallway_ii/0_desc', 'Beware witches and warlocks');
INSERT INTO `external_texts` VALUES ('poster_1006_desc', 'The eyes follow you...');
INSERT INTO `external_texts` VALUES ('poster_83_name', 'Pöllö huhuilee');
INSERT INTO `external_texts` VALUES ('furni_fireplace_armas_desc', 'Authentic, real flame fire');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*6_desc', 'Put your feet up!');
INSERT INTO `external_texts` VALUES ('search', 'Search');
INSERT INTO `external_texts` VALUES ('wallitem_gothicfountain_desc', 'Not suitable for drinking!');
INSERT INTO `external_texts` VALUES ('furni_plant_bulrush_desc', 'Ideal for the riverside');
INSERT INTO `external_texts` VALUES ('no', 'No');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_13_name', 'Competitie Battle Ball 14');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*5_name', 'beige pura module 1');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*8_desc', '');
INSERT INTO `external_texts` VALUES ('wallitem_wallmirror_name', 'Wallmirror');
INSERT INTO `external_texts` VALUES ('help_txt_5', 'Safety Tips');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*1_desc', 'Cute');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('dimmer_apply', 'Apply');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*3_name', 'White Iced Sofachair');
INSERT INTO `external_texts` VALUES ('gs_choose_gamename', 'Enter A Name For Your Game:');
INSERT INTO `external_texts` VALUES ('sound_machine_playlist', 'Playlist');
INSERT INTO `external_texts` VALUES ('poster_13_desc', 'Arty black and white');
INSERT INTO `external_texts` VALUES ('furni_jp_katana2_desc', 'Let\'s get chopping!');
INSERT INTO `external_texts` VALUES ('furni_safe_silo_pb_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('console_usersnotfound', 'Habbo Not Found');
INSERT INTO `external_texts` VALUES ('int_newmessages', 'New Message(s)');
INSERT INTO `external_texts` VALUES ('pet_mood_3', 'Contented');
INSERT INTO `external_texts` VALUES ('modtool_ban_ip', 'Ban IP Also');
INSERT INTO `external_texts` VALUES ('club_intro_text', 'Members of Habbo Club get LOTS of cool stuff!\rWith Habbo Club you get cool dances, access to Club Mammoth and The Blue Dragon Tavern, and a 500 limit on your friends list!');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*9_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('furni_tree1_name', 'Dead tree');
INSERT INTO `external_texts` VALUES ('purse_vouchers_entercode', 'Enter code here:');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_noob_table*1_desc', 'Lightweight, practical and orange');
INSERT INTO `external_texts` VALUES ('console_msgs', 'msgs');
INSERT INTO `external_texts` VALUES ('purse_date', 'DATE');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_4', 'A shot with a cannon locks tiles on a straight line.');
INSERT INTO `external_texts` VALUES ('poster_2000_desc', 'Suomen kartta');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*8_name', 'yellow diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_hyacinth2_desc', 'Beautiful bulb');
INSERT INTO `external_texts` VALUES ('purse_vouchers_error3_url', 'http://%predefined%//credits');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_save', 'Save the song?');
INSERT INTO `external_texts` VALUES ('furni_lamp2_armas_desc', 'Wax lyrical with some old-world charm');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*2_desc', 'Princess sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_jp_lantern_desc', 'For a mellow Eastern glow');
INSERT INTO `external_texts` VALUES ('callhelp_explanation', 'Thanks for reporting the problem');
INSERT INTO `external_texts` VALUES ('furni_sound_set_18_name', 'Groove 4');
INSERT INTO `external_texts` VALUES ('furni_scifiport*1_name', 'Gold Laser Gate');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*7_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('pet_race_2_011', 'Petty Petsuchos');
INSERT INTO `external_texts` VALUES ('furni_jp_tray6_desc', 'Sushi made with mackerel');
INSERT INTO `external_texts` VALUES ('nav_venue_skylight_lobby_name', 'Skylight Lobby');
INSERT INTO `external_texts` VALUES ('furni_arabian_snake_name', 'Ornamental Urn');
INSERT INTO `external_texts` VALUES ('furni_christmas_reindeer_desc', 'Prancer becomes Rudolph in a click!');
INSERT INTO `external_texts` VALUES ('furni_hc_frplc_name', 'Heavy Duty Fireplace');
INSERT INTO `external_texts` VALUES ('im_notification_offline', 'Your friend went offline.');
INSERT INTO `external_texts` VALUES ('wallitem_md_can_desc', 'Enough bubbling juice for one evening');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*4_name', 'White Pura Module 3');
INSERT INTO `external_texts` VALUES ('wallitem_jp_sheet2_name', 'Kakejiku Ninjya');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*5_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*5_desc', 'It\'ll blow you away!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_9_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('object_displayer_link_badge', 'Edit Badge');
INSERT INTO `external_texts` VALUES ('nav_goingprivate', 'Going to Guest room');
INSERT INTO `external_texts` VALUES ('nav_modify_name', 'Name of the room');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.dog.1', 'Woof! Grrrr..woof woof');
INSERT INTO `external_texts` VALUES ('pet_race_0_001', 'Habbo Husky');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*7_name', 'Green Glass Chair');
INSERT INTO `external_texts` VALUES ('furni_sofa_polyfon*7_desc', 'Green Mode Sofa');
INSERT INTO `external_texts` VALUES ('hubu_win', 'Bus - Info');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*4_desc', 'Unfold me and take the weight off (light blue)');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*5_name', 'Pink Area Corner Shelf');
INSERT INTO `external_texts` VALUES ('notickets_text_1', 'Game price is 1 credit. For that you get 2 tickets.');
INSERT INTO `external_texts` VALUES ('poster_521_name', 'Flag of Brazil');
INSERT INTO `external_texts` VALUES ('poster_2004_desc', 'irie!');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*0_name', 'White Oriental Screen');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*3_name', 'White Single Bed');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_4_name', 'Snow Bombardiers Lobby');
INSERT INTO `external_texts` VALUES ('furni_plant_mazegate_snow_name', 'Snowy Maze Gate');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*4_desc', 'Aqua unlimited');
INSERT INTO `external_texts` VALUES ('furni_tiki_bflies_desc', 'tiki_bflies');
INSERT INTO `external_texts` VALUES ('furni_wcandleset_name', 'White Candle Plate');
INSERT INTO `external_texts` VALUES ('im_error_not_friend', 'Receiver is not your friend anymore.');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*7_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*2_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.dog.0', 'Oooo...Ouuu...oo...OUUU');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4*3_desc', 'Breathtaking bronze');
INSERT INTO `external_texts` VALUES ('furni_club_sofa_name', 'Club sofa');
INSERT INTO `external_texts` VALUES ('pet_race_2_000', 'Endangered Albino');
INSERT INTO `external_texts` VALUES ('furni_pillar*7_name', 'Atlantean Pillar');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_3_name', 'Snow Bombardiers Lobby');
INSERT INTO `external_texts` VALUES ('furni_prize2_name', 'Silver Trophy');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*3_name', 'White Armchair');
INSERT INTO `external_texts` VALUES ('sound_machine_trax_name', 'Trax name:');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*9_name', 'Red Pura Bed');
INSERT INTO `external_texts` VALUES ('game_poker', 'POKER');
INSERT INTO `external_texts` VALUES ('poll_thanks_window', 'Thanks!');
INSERT INTO `external_texts` VALUES ('bb_title_finalScores', 'Final standings:');
INSERT INTO `external_texts` VALUES ('next', 'Next');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_1_desc', 'diner_tray_1');
INSERT INTO `external_texts` VALUES ('hubu_info_url_2', 'http://www.talktofrank.com/');
INSERT INTO `external_texts` VALUES ('furni_traxbronze_name', 'traxbronze');
INSERT INTO `external_texts` VALUES ('furni_divider_arm3_name', 'Gate (lockable)');
INSERT INTO `external_texts` VALUES ('messenger.email.header', '');
INSERT INTO `external_texts` VALUES ('furni_toy1*1_desc', 'it\'s bouncy-tastic');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*8_name', 'Yellow Safe Minibar');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*2_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('furni_rare_elephant_statue*1_name', 'Silver Elephant');
INSERT INTO `external_texts` VALUES ('buddyremove_logintime', 'Last Login Time');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*9_name', 'Green Oriental Screen');
INSERT INTO `external_texts` VALUES ('Alert_CheckBirthday', 'Please check your birthday');
INSERT INTO `external_texts` VALUES ('modtool_ban_computer', 'Ban Computer Also');
INSERT INTO `external_texts` VALUES ('modtool_roomkick', 'Room Kick');
INSERT INTO `external_texts` VALUES ('Alert_ConnectionDisconnected', 'Please reload Habbo Hotel!\r\rIf this happens again, please wait a moment before reloading.');
INSERT INTO `external_texts` VALUES ('poster_40_name', 'Bonnie Blonde');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*9_name', 'Red Area Occasional Table');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.cat.2', 'Purrr... rrrr');
INSERT INTO `external_texts` VALUES ('gs_error_game_deleted', 'The Game has been deleted.');
INSERT INTO `external_texts` VALUES ('furni_rare_elephant_statue*2_desc', 'Say hello to Nelly');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*9_name', 'Red Area Gate');
INSERT INTO `external_texts` VALUES ('furni_grunge_chair_desc', 'Alternative chair for alternative people');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*3_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('reg_donetext', 'Soon you\'ll see the Hotel Navigator, it shows you all the rooms you can go to -the guest rooms, clubs, caf?s, swimming pools and more!');
INSERT INTO `external_texts` VALUES ('dance2', 'Pogo Mogo');
INSERT INTO `external_texts` VALUES ('furni_typingmachine_desc', 'Write that bestseller');
INSERT INTO `external_texts` VALUES ('queue_set.e2.alert', 'This room is currently available only to Habbos participating to the event.');
INSERT INTO `external_texts` VALUES ('furni_divider_arm1_desc', 'Good solid wood');
INSERT INTO `external_texts` VALUES ('gs_header_gamelist', 'Game List');
INSERT INTO `external_texts` VALUES ('gs_scores_team_3', 'Yellow Team:');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*6_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*7_name', 'Green Mode Bardesk');
INSERT INTO `external_texts` VALUES ('club_thanks_title', 'Congratulations! You are now a member of Habbo Club.');
INSERT INTO `external_texts` VALUES ('#furni_djesko_turntable_desc', 'Rock da Hotel');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_sound_set_4_name', 'Ambient 1');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*9_name', 'Red Pura Module 2');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*9_desc', 'It\'ll blow you away!');
INSERT INTO `external_texts` VALUES ('group_homepage', 'Groups\' Homepage >>>');
INSERT INTO `external_texts` VALUES ('furni_sound_set_13_desc', 'Let Music be the food of Habbo');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*2_name', 'Black Two-Seater Sofa');
INSERT INTO `external_texts` VALUES ('wallitem_sw_swords_name', 'Swords');
INSERT INTO `external_texts` VALUES ('gs_error_6', 'You have been removed from the Game!');
INSERT INTO `external_texts` VALUES ('console_accept', 'Accept');
INSERT INTO `external_texts` VALUES ('furni_ticket_name', 'Small Ticket Bundle');
INSERT INTO `external_texts` VALUES ('furni_tile_brown_name', 'Red Tile');
INSERT INTO `external_texts` VALUES ('url_helpparents', 'http://%predefined%//help/73');
INSERT INTO `external_texts` VALUES ('score_board.text', 'POINTS');
INSERT INTO `external_texts` VALUES ('furni_china_table_name', 'Chinese Lacquer Table');
INSERT INTO `external_texts` VALUES ('furni_exe_plant_desc', '');
INSERT INTO `external_texts` VALUES ('poster_38_desc', 'For really TOUGH Habbos!');
INSERT INTO `external_texts` VALUES ('furni_chair_polyfon_name', 'Dining Chair');
INSERT INTO `external_texts` VALUES ('furni_table_polyfon_med_name', 'Large Coffee Table');
INSERT INTO `external_texts` VALUES ('poster_510_desc', 'The flag of Italy');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*8_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_romantique_clock_desc', '');
INSERT INTO `external_texts` VALUES ('furni_corner_china_name', 'Dragon Screen');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*8_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*6_desc', 'It\'s a cracking design!');
INSERT INTO `external_texts` VALUES ('nav_people', 'Who\'s in here?');
INSERT INTO `external_texts` VALUES ('poster_1000_name', 'Comedy Poster');
INSERT INTO `external_texts` VALUES ('dimmer_title', 'Mood Light');
INSERT INTO `external_texts` VALUES ('roomatic_create_error', 'Error in room creation process. Please try again!');
INSERT INTO `external_texts` VALUES ('transaction_system_stuff_store', 'Catalogue purchase');
INSERT INTO `external_texts` VALUES ('furni_floortile_name', 'Floor Tile');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*4_desc', 'Lightweight, practical, with light blue stripes');
INSERT INTO `external_texts` VALUES ('furni_bed_silo_one_name', 'Single Bed');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*3_desc', 'Block those rays!');
INSERT INTO `external_texts` VALUES ('pet_race_2_001', 'Krazy Krokodilos');
INSERT INTO `external_texts` VALUES ('callhelp_sent', 'If you have questions about Habbo Hotel or your Habbo account, please write the details below and a member of community staff will respond as soon as possible.');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*1_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*15_name', 'Chair');
INSERT INTO `external_texts` VALUES ('modtool_banlength', 'Ban Length:');
INSERT INTO `external_texts` VALUES ('roomevent_default_name', 'Event name..');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*1_desc', 'Fancy a dip?');
INSERT INTO `external_texts` VALUES ('room_confirmPlace', 'Are you sure?');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*3_desc', 'Hip plastic furniture?');
INSERT INTO `external_texts` VALUES ('furni_hc_tbl_name', 'Nordic Table');
INSERT INTO `external_texts` VALUES ('shout', 'Shout');
INSERT INTO `external_texts` VALUES ('furni_tiki_toucan_desc', 'Ermm... *pecks*');
INSERT INTO `external_texts` VALUES ('pet.hotwords.bad', 'bad');
INSERT INTO `external_texts` VALUES ('poster_16_name', 'Bars');
INSERT INTO `external_texts` VALUES ('nav_venue_hotel_kitchen/0_desc', 'Beware the flying knives!');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*1_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*7_name', 'Green Area Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*1_desc', 'Block those rays!');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*3_name', 'White Corner Shelf');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*3_desc', 'black diner_gumvendor');
INSERT INTO `external_texts` VALUES ('recycler_ready_outcome', 'Recycling reward: %outcome%');
INSERT INTO `external_texts` VALUES ('furni_CFC_200_moneybag_desc', 'Worth 200 Credits');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4*3_name', 'Fish trophy');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*6_name', 'Blue Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('poster_56_desc', 'Serious partying going on!');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5*2_name', 'Duo trophy');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*9_desc', 'red diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_scifiport*5_name', 'Security Fence');
INSERT INTO `external_texts` VALUES ('nav_searchbutton', 'Search');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.cat.4', 'Purrrrr oow');
INSERT INTO `external_texts` VALUES ('buddyremove_confirm', 'Yeah, it is done...');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_game/0_name', 'Battle Ball Arena');
INSERT INTO `external_texts` VALUES ('poster_2_name', 'Carrot Plaque');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*5_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_hc_frplc_desc', 'Pixel-powered for maximum heating');
INSERT INTO `external_texts` VALUES ('gs_error_watch_0', 'All The Spectator Seats Are Taken!');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*1_desc', 'One at a time!');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/1_name', 'Gamehall Lobby');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*4_name', 'Beige Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('interface_icon_help', 'Help, need help?');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*2_name', 'Jade Dragon Lamp');
INSERT INTO `external_texts` VALUES ('start', 'Start');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*7_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('furni_CFC_10_coin_bronze_name', 'Bronze Coin (China)');
INSERT INTO `external_texts` VALUES ('spectator_count', 'spectators %cnt%/%max%');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.5', 'Zzzzz wuff! zzzzz');
INSERT INTO `external_texts` VALUES ('url_help_3', 'http://%predefined%//help/');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*9_name', 'Red Hatch');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*2_name', 'Black Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_pumpkin_desc', 'Cast a spooky glow');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*1_name', 'My first Habbo chair');
INSERT INTO `external_texts` VALUES ('furni_pillow*4_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('furni_bunny_name', 'Squidgy Bunny');
INSERT INTO `external_texts` VALUES ('wallitem_jp_sheet3_name', 'Kakejiku Hokusai');
INSERT INTO `external_texts` VALUES ('poster_4_name', 'Bear Plaque');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*6_name', 'Sound Machine Purple');
INSERT INTO `external_texts` VALUES ('camera_open_dialog_text', 'Would you like to take some photos\ror put your camera in your room?');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*1_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*8_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('furni_pillar*5_desc', 'Find your natural roots');
INSERT INTO `external_texts` VALUES ('previous_onearrowed', '< Previous');
INSERT INTO `external_texts` VALUES ('furni_sand_cstl_twr_name', 'Sand Castle Tower');
INSERT INTO `external_texts` VALUES ('poster_521_desc', 'Ordem e progresso');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med_desc', 'Wipe clean and unobtrusive');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_goodie1*2_desc', 'Crunchy Dog Treat');
INSERT INTO `external_texts` VALUES ('alert_reg_birthday', 'Birthday');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*9_desc', 'Tuck it away');
INSERT INTO `external_texts` VALUES ('console_friends', 'Friends');
INSERT INTO `external_texts` VALUES ('nav_venue_rooftop_rumble_ii/0_desc', 'Are you ready?');
INSERT INTO `external_texts` VALUES ('pet_hung_3', 'Peckish');
INSERT INTO `external_texts` VALUES ('habboclub_txt3', 'Yes, I\'m over 14 years of age\rOR\rI\'m under 14 years of age and I have a permission from my parent/guardian to join Habbo Club.');
INSERT INTO `external_texts` VALUES ('furni_wall_china_name', 'Dragon Screen');
INSERT INTO `external_texts` VALUES ('log_problem_url', 'http://%predefined%//help/faqs?faq_1_categoryId=14');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2_desc', 'Strong, yet soft looking');
INSERT INTO `external_texts` VALUES ('dimmer_preset_2', 'Preset 2');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*4_name', 'Amber Grand Piano');
INSERT INTO `external_texts` VALUES ('gs_button_go_finished', 'Scores');
INSERT INTO `external_texts` VALUES ('pet_race_0_010', 'Furry McScottie');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon_girl_desc', 'Think pink');
INSERT INTO `external_texts` VALUES ('pet_frnd_9', 'Loyal');
INSERT INTO `external_texts` VALUES ('furni_toilet_yell_desc', 'Loo Seat');
INSERT INTO `external_texts` VALUES ('furni_tiki_torch_name', 'tiki_torch');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_6_name', 'Competitie Battle Ball 7');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*1_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_5_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('club_gift.message', 'Happy Habbo Club! Love Callie :)');
INSERT INTO `external_texts` VALUES ('pet_race_0_013', 'Mangy Mutt');
INSERT INTO `external_texts` VALUES ('furni_sound_set_56_desc', 'Get down tonight!');
INSERT INTO `external_texts` VALUES ('nav_venue_habbo_lido_ii/0_desc', 'Dive right in!');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*4_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('partner_registration_link', 'Finish registration');
INSERT INTO `external_texts` VALUES ('nav_venue_skylight_lobby/0_desc', 'Lift your spirits on the top floor');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*16_name', 'Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_6_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_desc', 'Comfortable, affordable!');
INSERT INTO `external_texts` VALUES ('transaction_system_tsms_win_tmobile', 'T-Mobile SMS');
INSERT INTO `external_texts` VALUES ('furni_grunge_shelf_desc', 'Scrap books and photo albums');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*9_desc', 'Red Area Coffee Table');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_12_name', 'Competitie Battle Ball 13');
INSERT INTO `external_texts` VALUES ('furni_val_cauldron_name', 'Valentine\'s Cauldron');
INSERT INTO `external_texts` VALUES ('wallitem_sw_swords_desc', 'Z for Zorro');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*6_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*9_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('nav_modify_maxvisitors', 'Choose maximum number of visitors');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*1_name', 'Classic Traffic Light');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy2*2_desc', 'Shiny silver');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_5/0_desc', 'Astetta rankempaa lumisotaa.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_5_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('furni_marquee*1_name', 'Pink marquee');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva/2_desc', 'Make all the right moves');
INSERT INTO `external_texts` VALUES ('summer_chair_6_name', 'Blue Deck Chair');
INSERT INTO `external_texts` VALUES ('gs_state_finished', 'This Game is already over!');
INSERT INTO `external_texts` VALUES ('console_report', 'Report');
INSERT INTO `external_texts` VALUES ('you_have_pending_cfh', 'Your previous call for help has not been answered yet. To make a new one you must delete the old message.');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*4_name', 'Gold Habbo Roller');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*8_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('wallitem_tiki_wallplnt_desc', 'tiki_wallplnt desc');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_4_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('purse_youhave', 'You Have');
INSERT INTO `external_texts` VALUES ('console_select_requests', 'Following users have asked to be your friend. Please accept or decline.');
INSERT INTO `external_texts` VALUES ('poster_502_name', 'The Stars and Stripes');
INSERT INTO `external_texts` VALUES ('reg_parentemail_link_url2', 'http://%predefined%//footer_pages/privacy_policy.html');
INSERT INTO `external_texts` VALUES ('queue_set.e1.alert', 'This room is currently available only to Habbos participating to the event.');
INSERT INTO `external_texts` VALUES ('ph_exit', 'Exit In Normal Clothes');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*2_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*6_name', 'Blue Mode Double Bed');
INSERT INTO `external_texts` VALUES ('furni_rclr_sofa_name', 'Polar Sofa');
INSERT INTO `external_texts` VALUES ('pet_race_1_023', 'Indoor Alley Cat');
INSERT INTO `external_texts` VALUES ('club_confirm_text2', 'Buy more and pay less: 3 Months (93 days) of Habbo Club cost only 60 Credits. You have %credits% credits in your Purse.\r\r After buying the membership, you will immediately be part of the Habbo VIP Community.');
INSERT INTO `external_texts` VALUES ('gs_button_start', 'Start Game!');
INSERT INTO `external_texts` VALUES ('bus.full_msg', 'The FRANK bus is full at the moment, please come back later or visit the FRANK page below for more information.');
INSERT INTO `external_texts` VALUES ('nav_gobutton', 'Go');
INSERT INTO `external_texts` VALUES ('send_invitation_header', 'Get a warm welcome');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_arena_0_name', 'Battle Ball  kaikille');
INSERT INTO `external_texts` VALUES ('furni_nest_desc', 'Night, night');
INSERT INTO `external_texts` VALUES ('furni_skullcandle_desc', 'Alas poor Yorrick...');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*5_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('poster_512_desc', 'The flag of Ireland');
INSERT INTO `external_texts` VALUES ('nav_venue_orient_name', 'Club Orient');
INSERT INTO `external_texts` VALUES ('poster_12_name', 'Lapland Poster');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*6_name', 'Blue HC Gate');
INSERT INTO `external_texts` VALUES ('poster_19_name', 'Hole In The Wall');
INSERT INTO `external_texts` VALUES ('furni_arabian_teamk_name', 'Tea Maker');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo_name', 'Two-Seater Sofa');
INSERT INTO `external_texts` VALUES ('registration_disabled_text', 'You can\'t create new Habbos at the moment. Please try again [some date]..');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_valentine_name', 'Theatredrome Valentine');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*4_name', 'Black Gothic Chair');
INSERT INTO `external_texts` VALUES ('interface_icon_tv_close', 'Leave the Room and close the Habbovision mode.');
INSERT INTO `external_texts` VALUES ('sw_link_gameRules_url', 'http://%predefined%//groups/56553/id');
INSERT INTO `external_texts` VALUES ('console_deselect_all', 'Deselect all');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*3_name', 'Yellow Water Bowl');
INSERT INTO `external_texts` VALUES ('url_purselink', 'http://%predefined%//credits?');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*9_name', 'red diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_7_name', 'diner_tray_7');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_no_disks', 'You don\'t have any more discs!');
INSERT INTO `external_texts` VALUES ('queue_current_1', 'You are in Habbo Live queue...');
INSERT INTO `external_texts` VALUES ('pet_mood_4', 'Happy');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*7_desc', 'Put your feet up!');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*5_name', 'Onyx Tray Table');
INSERT INTO `external_texts` VALUES ('alert_warning', 'Moderator says:');
INSERT INTO `external_texts` VALUES ('furni_wcandle_desc', 'Xmas tea light');
INSERT INTO `external_texts` VALUES ('furni_sound_set_35_name', 'Dance 6');
INSERT INTO `external_texts` VALUES ('nav_rooms_favourite', 'Favourites');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*6_desc', 'Blue Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_sound_machine_name', 'Sound Machine');
INSERT INTO `external_texts` VALUES ('login_whatsHabboCalled', 'What\'s your Habbo called?');
INSERT INTO `external_texts` VALUES ('hubu_h3', 'Huumetietobussi');
INSERT INTO `external_texts` VALUES ('pickup', 'Pick up');
INSERT INTO `external_texts` VALUES ('poster_25_desc', 'A new use for carrots!');
INSERT INTO `external_texts` VALUES ('nav_venue_rooftop_rumble/0_desc', 'Are you ready?');
INSERT INTO `external_texts` VALUES ('roomatic_canmodifysettings', '(You can change these settings later)');
INSERT INTO `external_texts` VALUES ('furni_sink_desc', 'Hot and cold thrown in for no charge');
INSERT INTO `external_texts` VALUES ('poster_20_name', 'Bars');
INSERT INTO `external_texts` VALUES ('hubu_odotetaan', 'Waiting for replies from others...');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*9_name', 'Glass stool');
INSERT INTO `external_texts` VALUES ('poster_516_name', 'The English flag');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_win_vodafone', 'Vodafone SMS');
INSERT INTO `external_texts` VALUES ('gs_2min', '2min');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*8_name', 'Yellow Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*6_name', 'Blue Area Dining Chair');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*8_desc', 'Stylish, Eco-Energy!');
INSERT INTO `external_texts` VALUES ('roomatic_roomdescription', 'Room description:');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray3_desc', 'Indulge yourself!');
INSERT INTO `external_texts` VALUES ('GoAway', 'Leave The Room');
INSERT INTO `external_texts` VALUES ('roomevent_quit', 'End event');
INSERT INTO `external_texts` VALUES ('forgottenpw_whatyou', 'What\'s your Habbo called?');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*9_desc', 'Something fishy is going on...');
INSERT INTO `external_texts` VALUES ('furni_divider_silo2_name', 'Screen');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*9_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('reg_parentemail_title', 'Informing your parents');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_valentine/0_desc', 'Hug A Friend, Its Valentines!  Home Of Ralph (Wannabe Panda In Training)');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7*3_desc', 'Bronze Habbo trophy');
INSERT INTO `external_texts` VALUES ('furni_ham2_desc', 'Looks like you\'re too late!');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*4_desc', 'Beige Area Sofa');
INSERT INTO `external_texts` VALUES ('dimmer_turn_off', 'Turn OFF');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_5', 'Bouncing on a box of pins will burst your Battle Ball!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*6_name', 'Blue Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*1_name', 'chair_basic');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*2_name', 'Black Armchair');
INSERT INTO `external_texts` VALUES ('room_ban', 'Kick & ban');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*3_name', 'Aqua Oriental Screen');
INSERT INTO `external_texts` VALUES ('furni_noob_table*6_desc', 'Lightweight, practical and green');
INSERT INTO `external_texts` VALUES ('nav_private_helptext', 'These are the rooms owned by Habbos. Select a category first and then browse some rooms and meet some people!');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*7_name', 'Green Area Occasional Table');
INSERT INTO `external_texts` VALUES ('room_ignore', 'Shutup');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*3_name', 'White Iced Chair');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*7_desc', 'Sit back and relax');
INSERT INTO `external_texts` VALUES ('furni_pillar*5_name', 'Pagan Pillar');
INSERT INTO `external_texts` VALUES ('gs_scores_team_4', 'Green Team:');
INSERT INTO `external_texts` VALUES ('furni_svnr_nl_name', 'svnr_nl name');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*4_desc', 'Beige Area Armchair');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_song_not_ready', 'Can\'t save song! Song not ready yet.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*9_desc', 'Red Iced  bar desk');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*6_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_fireplace_polyfon_name', 'Fireplace');
INSERT INTO `external_texts` VALUES ('shopping_asagift', 'Buy As A Gift');
INSERT INTO `external_texts` VALUES ('console_getmessage_sender', 'Sender:');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*5_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_bed_budgetb_desc', 'Sweet dreams for two');
INSERT INTO `external_texts` VALUES ('wallitem_hrella_poster_3_name', 'Anchor');
INSERT INTO `external_texts` VALUES ('furni_present_gen3_name', 'Gift');
INSERT INTO `external_texts` VALUES ('hobba_pickandreply', 'Pick & Reply');
INSERT INTO `external_texts` VALUES ('game_chess_email', 'Receive game via email');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*5_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('poster_41_name', 'Habbo Golden Record');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.dog.0', 'Rrrr..woof.. Rrr');
INSERT INTO `external_texts` VALUES ('purse_info', 'DESCRIPTION');
INSERT INTO `external_texts` VALUES ('furni_shelves_basic_name', 'Pura Shelves');
INSERT INTO `external_texts` VALUES ('buddyremove_invert', 'Invert Selection');
INSERT INTO `external_texts` VALUES ('room_preparing', '...Preparing room');
INSERT INTO `external_texts` VALUES ('roomatic_security', 'Security');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*5_name', 'My first Habbo chair');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*5_name', 'Candy Hatch (Lockable)');
INSERT INTO `external_texts` VALUES ('notickets_text_2', 'Buy more tickets now and get a discount. You can also buy tickets as a present.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_delete_long', 'Are you sure you want to delete the selected song?');
INSERT INTO `external_texts` VALUES ('roomevent_type_2', 'Trading');
INSERT INTO `external_texts` VALUES ('furni_sound_set_52_desc', 'Under the mistletoe!');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*10_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('furni_sporttrack1*3_desc', 'null');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.cat.3', 'hurrr..hurrr');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_free_name', 'Playing free for all game');
INSERT INTO `external_texts` VALUES ('furni_scifiport*6_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('url_helppledge', 'http://%predefined%//help/22');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*5_desc', 'Aqua unlimited');
INSERT INTO `external_texts` VALUES ('poster_523_desc', 'The flag of India');
INSERT INTO `external_texts` VALUES ('furni_sound_set_27_name', 'Groove 2');
INSERT INTO `external_texts` VALUES ('furni_easterduck_name', 'Wannabe bunny');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*5_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*4_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*6_name', 'Blue Pura Module 2');
INSERT INTO `external_texts` VALUES ('furni_pillow*8_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*1_desc', 'Out of the deep blue!');
INSERT INTO `external_texts` VALUES ('object_displayer_hide_tags', 'Hide tags');
INSERT INTO `external_texts` VALUES ('nav_ok', 'OK');
INSERT INTO `external_texts` VALUES ('nav_venue_main_lobby/0_desc', 'The heart of Habbo Hotel');
INSERT INTO `external_texts` VALUES ('club_status_title', 'You are currently a member of Habbo Club.');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*5_name', 'Pink Area Armchair');
INSERT INTO `external_texts` VALUES ('furni_pillow*3_desc', 'Puffy, soft and huge');
INSERT INTO `external_texts` VALUES ('room_hold', 'Wait a second...\rLoading room...');
INSERT INTO `external_texts` VALUES ('furni_jp_teamaker_desc', 'Makes a steaming brew!');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*2_name', 'starter rug');
INSERT INTO `external_texts` VALUES ('BuddyEntry', 'On Hotel View');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*6_name', 'Blue Pura Bed');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*4_desc', 'Beige Mode Double Bed');
INSERT INTO `external_texts` VALUES ('furni_active_placeholder_desc', 'This furniture is downloading...');
INSERT INTO `external_texts` VALUES ('reg_nameAndPassTooSimilar', 'Your name and password are too similar');
INSERT INTO `external_texts` VALUES ('help_emergency_sent', 'Thanks for your call!');
INSERT INTO `external_texts` VALUES ('nav_createroom_hd', 'Here you can create your own room!');
INSERT INTO `external_texts` VALUES ('nav_fav_hd', 'Your Favourite Rooms.');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*5_desc', 'Roast your chestnuts here!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_19_name', 'Hip Hop Beats 4');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*6_name', 'My first Habbo stool');
INSERT INTO `external_texts` VALUES ('reg_welcome3', 'Now the fun begins! All you need to do is register and you\'re ready to start. It won\'t take long!\rYou can change everything except your name and date of birth later. Come on!');
INSERT INTO `external_texts` VALUES ('buddyremove_hc_more_info', 'More Info About Habbo Club >>');
INSERT INTO `external_texts` VALUES ('poster_43_name', 'Chains');
INSERT INTO `external_texts` VALUES ('poster_62_name', 'Save The Panda');
INSERT INTO `external_texts` VALUES ('cam_txtscreen.help', 'Caption');
INSERT INTO `external_texts` VALUES ('catalog_pet_name_length', 'Oops, pet\'s name is too long (max 15 characters)');
INSERT INTO `external_texts` VALUES ('furni_sound_set_25_name', 'Dance 1');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_10_name', 'Beginners Battle Ball 11');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_2_name', 'Snow Marksmen Lobby');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*6_name', 'Blue Bookcase');
INSERT INTO `external_texts` VALUES ('pet_enrg_10', 'Mad');
INSERT INTO `external_texts` VALUES ('furni_bench_puffet_desc', 'bench_puffet');
INSERT INTO `external_texts` VALUES ('transaction_system_bank_op', 'Osuuspankki');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_6_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('nav_venue_ballroom/0_desc', 'Come and meet Matchman for events and quizzes with Euro 2008!');
INSERT INTO `external_texts` VALUES ('nav_venue_basement_lobby_name', 'Basement Lobby');
INSERT INTO `external_texts` VALUES ('roommatic_modify_size', 'Room size: %tileCount% tiles');
INSERT INTO `external_texts` VALUES ('furni_sound_machine_pro_name', 'Sound Machine Pro');
INSERT INTO `external_texts` VALUES ('poster_38_name', 'Smiling Headbangerz');
INSERT INTO `external_texts` VALUES ('furni_teleport_door_desc', 'Magic doorway to anywhere!');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*2_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*3_desc', 'Cot of the artistic');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*8_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*3_desc', 'Do go through...');
INSERT INTO `external_texts` VALUES ('furni_present_gen_name', 'Gift');
INSERT INTO `external_texts` VALUES ('transaction_system_bank_luottokunta', 'Luottokortti');
INSERT INTO `external_texts` VALUES ('pet.saying.play.croco.1', 'Squeh Squeeeeh...');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*6_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('furni_tv_luxus_desc', 'Bang up to date');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*3_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*4_desc', 'Sit back and relax');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*5_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*6_name', 'Blue Oriental Screen');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*4_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('wallitem_window_golden_desc', 'An expensive view');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*7_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*5_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*3_name', 'Lightblue Spaceship Door');
INSERT INTO `external_texts` VALUES ('furni_edicehc_name', 'Dicemaster');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*3_name', 'Green Traxmachine');
INSERT INTO `external_texts` VALUES ('furni_redhologram_name', 'Holo-girl');
INSERT INTO `external_texts` VALUES ('furni_jp_katana1_desc', 'Essential chopping!');
INSERT INTO `external_texts` VALUES ('furni_marquee*6_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*8_name', 'yellow pura module 1');
INSERT INTO `external_texts` VALUES ('furni_jp_tray1_name', 'Sushi Maguro');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*3_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*3_desc', 'null');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_2_name', 'Semi-profs Battle Ball 3');
INSERT INTO `external_texts` VALUES ('reg_terms', 'Welcome to Habbo Hotel.  If you are under 16, please check the Terms and Conditions with your parents/guardian before you agree to them. Get them to explain anything that you don\'t understand.\rIn order to use the service you have to give valid information about yourself when registering. Please email us if any of your user information changes.\rAs a user of Habbo Hotel - www.habbohotel.co.uk , you have to behave according to the Habbo Way (hotel rules) and the Terms and Conditions. Click the links below to read about them.\rNever give your password or email address to anyone. If you do, your Habbo may get stolen.\rRegistering with the hotel, making your own empty room and chatting is free of charge. For a small fee you can decorate your room with virtual furniture, play games and join the Habbo Club. If you wish to buy, you will need your parent\'s permission to do so.');
INSERT INTO `external_texts` VALUES ('trading_title', 'Safe Trading');
INSERT INTO `external_texts` VALUES ('game_bs_turn1', 'Your Turn');
INSERT INTO `external_texts` VALUES ('club_extend_failed', 'Sorry, we were unable to process the purchase. No Credits were charged!');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*1_name', 'Traxmachine');
INSERT INTO `external_texts` VALUES ('furni_scifiport*7_name', 'Turquoise Sci-Fi Port');
INSERT INTO `external_texts` VALUES ('nav_venue_picnic/0_desc', 'Don\'t forget to grab a carrot or two!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_7_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('poster_508_desc', 'The flag of Spain');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*10_name', 'Violet Spaceship Door');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*9_name', 'Blue Spaceship Door');
INSERT INTO `external_texts` VALUES ('furni_corner_china_desc', 'Firm, fireproof foundation');
INSERT INTO `external_texts` VALUES ('dimmer_turn_on', 'Turn ON');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*8_name', 'Yellow Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*1_desc', 'The grey bear of affection');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*8_name', 'Yellow Deck Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_0_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('buddyremove_accept', 'Remove Friends');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*4_name', 'White Pura Module 2');
INSERT INTO `external_texts` VALUES ('nav_popup_nav_link', 'Open the Navigator');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet_race_1_017', 'Furry Friend');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*9_name', 'Red Silo Dining Chair');
INSERT INTO `external_texts` VALUES ('interface_icon_events', 'Open the room event browser');
INSERT INTO `external_texts` VALUES ('help_txt_6', 'Contact Us');
INSERT INTO `external_texts` VALUES ('poster_8_desc', 'Habbos come in all colours');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*9_name', 'Red Deck Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_0_name', 'Intermediate');
INSERT INTO `external_texts` VALUES ('url_peeloscore', 'http://%predefined%///groups/56555/id');
INSERT INTO `external_texts` VALUES ('gs_lounge_skill_no_min', 'No minimum');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*7_name', 'Green Pura Module 3');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*1_desc', 'Unfold me and take the weight off (orange)');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_2_desc', 'diner_tray_2');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.croco.4', '*Buurrrrp*');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*4_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('url_help_2', 'http://%predefined%//profile?tab=4');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon_name', 'Bar/desk');
INSERT INTO `external_texts` VALUES ('nav_venue_star_lounge_desc', 'Is there a VIP visitor in the hotel?');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*7_name', 'Green Area Corner Shelf');
INSERT INTO `external_texts` VALUES ('furni_toy1*4_desc', 'it\'s bouncy-tastic');
INSERT INTO `external_texts` VALUES ('furni_jp_tray1_desc', 'Sushi made with tuna');
INSERT INTO `external_texts` VALUES ('furni_hologram_name', 'Holopod');
INSERT INTO `external_texts` VALUES ('furni_deadduck3_name', 'Dead Duck 3');
INSERT INTO `external_texts` VALUES ('nav_venue_hotel_kitchen_name', 'Hotel Kitchen');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream_campaign_name', 'Rare icecream white');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*2_name', 'Black HC Gate');
INSERT INTO `external_texts` VALUES ('furni_pillow*4_name', 'Gold Feather Pillow');
INSERT INTO `external_texts` VALUES ('reg_verification_newEmail', 'Your new email address:');
INSERT INTO `external_texts` VALUES ('poster_2008_desc', 'Once every four Habbo years!');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*4_name', 'Black Gothic Stool');
INSERT INTO `external_texts` VALUES ('furni_bed_armas_two_name', 'Double Bed');
INSERT INTO `external_texts` VALUES ('hubu_t4_1', 'Anna palautetta Hubusta');
INSERT INTO `external_texts` VALUES ('notickets_store_link', 'Go to ticket store >>>');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*8_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('furni_typingmachine_name', 'Typewriter');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*0_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('help_pointer_1', 'http://www.habbo.co.uk/help/');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_5/0_desc', 'Lumisota sen kuin vain kovenee.');
INSERT INTO `external_texts` VALUES ('roomatic_createyrown', 'Create Your Own Room');
INSERT INTO `external_texts` VALUES ('help_emergency_writeyour', 'Give details of your emergency here:');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*3_name', 'black diner_gumvendor');
INSERT INTO `external_texts` VALUES ('club_thanks_text', 'Here you can see your Habbo Club membership status, number of elapsed months, pre-ordered months and status of the ongoing month.');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*6_name', 'Chair');
INSERT INTO `external_texts` VALUES ('callhelp_writeyour', 'Write your question about Habbo Hotel here:');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*3_desc', 'Large, but worth it');
INSERT INTO `external_texts` VALUES ('pet_race_2_006', 'Confused Croc');
INSERT INTO `external_texts` VALUES ('furni_sound_set_26_desc', 'Bollywood Beats!');
INSERT INTO `external_texts` VALUES ('nav_modify', 'Modify');
INSERT INTO `external_texts` VALUES ('pet_race_0_011', 'Lappy Lassie');
INSERT INTO `external_texts` VALUES ('roomevent_not_available', 'Sorry, no events available');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*5_desc', 'beige diner_cashreg');
INSERT INTO `external_texts` VALUES ('Alert_YourPasswordIsTooShort', 'Passwords must be at least 6 characters long.');
INSERT INTO `external_texts` VALUES ('nav_venue_sport/0_name', 'The Power Gym');
INSERT INTO `external_texts` VALUES ('furni_pillar*0_desc', 'Classy architect, for holding up ceilings!');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*3_name', 'White Glass Stool');
INSERT INTO `external_texts` VALUES ('jukebox_reset', 'Reset Jukebox');
INSERT INTO `external_texts` VALUES ('hobba_mark_emergency', 'Emergency Help');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*6_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('furni_sound_set_40_desc', 'Dude? Cheese!');
INSERT INTO `external_texts` VALUES ('wallitem_item_placeholder_desc', 'This furniture is downloading...');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_0_name', 'Beginner');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*9_desc', 'Perfect for work or play');
INSERT INTO `external_texts` VALUES ('password', 'Password:');
INSERT INTO `external_texts` VALUES ('nav_ownrooms_helptext', 'If you didn\'t know, these are your rooms. Here you can modify your rooms or create new ones if you feel like it.');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*9_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('poster_516_desc', 'Eng-er-land');
INSERT INTO `external_texts` VALUES ('furni_hc_tbl_desc', 'Perfect for banquets');
INSERT INTO `external_texts` VALUES ('reg_parentemail_link_url1', 'http://%predefined%//help/parents_guide.html');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*2_name', 'Black Bench');
INSERT INTO `external_texts` VALUES ('poster_2_desc', 'Take pride in your veg!');
INSERT INTO `external_texts` VALUES ('furni_sporttrack3*1_name', 'Sport goal tartan');
INSERT INTO `external_texts` VALUES ('nav_search_helptext', 'Looking for something? Here you can search other Habbo\'s rooms. Type the room name or the name of the Habbo to search for a room.');
INSERT INTO `external_texts` VALUES ('furni_tiki_bench_name', 'tiki_bench');
INSERT INTO `external_texts` VALUES ('furni_xmas_cstl_twr_desc', 'All I see from up here is snow!');
INSERT INTO `external_texts` VALUES ('furni_joulutahti_name', 'Poinsetta');
INSERT INTO `external_texts` VALUES ('go', 'Go >>');
INSERT INTO `external_texts` VALUES ('furni_mocchamaster_desc', 'Wake up and smell it!');
INSERT INTO `external_texts` VALUES ('furni_sporttrack1*2_name', 'Sport track straight asphalt');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_beehive_bulb*2_desc', 'A honey-hued glow');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.0', 'Zzzz... zzzzz...');
INSERT INTO `external_texts` VALUES ('furni_hc_crpt_name', 'Persian Carpet');
INSERT INTO `external_texts` VALUES ('roomevent_starttime', 'Started at:');
INSERT INTO `external_texts` VALUES ('handitem5', 'Milk');
INSERT INTO `external_texts` VALUES ('furni_scifiport*8_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('ph_tickets_choise1', 'Buy 2 Tickets for 1 Credit.');
INSERT INTO `external_texts` VALUES ('furni_legotrophy_desc', 'For the winning team');
INSERT INTO `external_texts` VALUES ('furni_tiki_bardesk_name', 'tiki_bardesk');
INSERT INTO `external_texts` VALUES ('reg_update_text', 'Never change your password or email just because somebody asks you to. He / she is most probably trying to steal your Habbo account and furni!');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*1_name', 'Saturn Smoke Machine');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*7_name', 'Occasional table');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*1_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*3_name', 'Violet Parasol');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.cat.3', '*hiss*');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*8_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*1_desc', 'Aqua unlimited');
INSERT INTO `external_texts` VALUES ('roomevent_default_desc', 'Event description..');
INSERT INTO `external_texts` VALUES ('club_txt_expired', 'Your Habbo Club membership has run out. You can join the club again by clicking the HC logo on the hotel view.\rMembers of Habbo Club get priority access to the hotel (so you can always get in), exclusive clothes, hair colours, rare furni and special guest room layouts. To see exactly what you\'ll be able to get your hands on as a Habbo Club member, take a look in the Catalogue.');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*4_name', 'Beige Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*3_name', 'White Area Gate');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*3_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('invitation_follow_failed', 'Sorry, your attempt to follow an invitation failed.');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_2', 'Bouncing on a spring locks tiles in a single jump.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_desc', 'Come and play. It\'s free!');
INSERT INTO `external_texts` VALUES ('furni_pillar*2_name', 'Nordic Pillar');
INSERT INTO `external_texts` VALUES ('furni_bed_trad_one_name', 'Plain Single Bed');
INSERT INTO `external_texts` VALUES ('nav_venue_ice_cafe_name', 'Ice Cafe');
INSERT INTO `external_texts` VALUES ('furni_bottle_desc', 'For interesting games!');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*7_desc', 'Green Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_bed_silo_two_desc', 'Plain and simple x2');
INSERT INTO `external_texts` VALUES ('poster_30_desc', 'Pucker up');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*4_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('loading_project', 'Loading Habbo Hotel...');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_9/0_desc', 'Kaikki eritasoiset pelaajat voivat pelata toisiaan vastaan.');
INSERT INTO `external_texts` VALUES ('furni_summer_pool*2_name', 'Red Summer Pool');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*5_desc', 'Unfold me and take the weight off (pink)');
INSERT INTO `external_texts` VALUES ('login_connecting', 'Connecting...');
INSERT INTO `external_texts` VALUES ('furni_skullcandle_name', 'Skull Candle Holder');
INSERT INTO `external_texts` VALUES ('furni_sw_table_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sound_set_8_desc', 'Mellow electric grooves');
INSERT INTO `external_texts` VALUES ('furni_hc_bkshlf_desc', 'For the scholarly ones');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*2_desc', 'Keep it simple');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*5_desc', 'Soft and tearproof!');
INSERT INTO `external_texts` VALUES ('wallitem_wallmirror_desc', 'Mirror, mirror on the wall...');
INSERT INTO `external_texts` VALUES ('wallitem_item_placeholder_name', 'This furniture is downloading...');
INSERT INTO `external_texts` VALUES ('furni_tile_desc', 'In a choice of colours');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_4_name', 'Semi-profs Battle Ball 5');
INSERT INTO `external_texts` VALUES ('furni_svnr_aus_desc', '');
INSERT INTO `external_texts` VALUES ('ph_tickets_buyfor', 'Buy Tickets for:');
INSERT INTO `external_texts` VALUES ('poster_14_name', 'Fox Poster');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy5*1_name', 'Duo trophy');
INSERT INTO `external_texts` VALUES ('human_carrying', 'Carrying:');
INSERT INTO `external_texts` VALUES ('poster_5_desc', 'Quacking good design!');
INSERT INTO `external_texts` VALUES ('no_user_for_gift', 'No user named %user% found. Gift not purchased.');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_close_list', 'Close playlist editor?');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*2_desc', 'Black Mode Double Bed');
INSERT INTO `external_texts` VALUES ('poster_31_name', 'System of a Ban');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*8_desc', 'Form following function');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*7_desc', 'Sit back and relax!');
INSERT INTO `external_texts` VALUES ('furni_habboween_crypt_desc', 'What lurks inside?');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*9_name', 'Red Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3_name', 'Gate (lockable)');
INSERT INTO `external_texts` VALUES ('furni_md_limukaappi_name', 'Habbo Cola Machine');
INSERT INTO `external_texts` VALUES ('furni_grunge_sign_name', 'Road Sign');
INSERT INTO `external_texts` VALUES ('furni_hc_trll_desc', 'For swanky dinners only');
INSERT INTO `external_texts` VALUES ('login_password', 'Password');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*9_name', 'Red Solarium');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*4_name', 'Glass sofa');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain_name', 'Bird Bath (red)');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_glass_table*9_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('jukebox_empty', 'Empty');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*5_name', 'Onyx Chair');
INSERT INTO `external_texts` VALUES ('furni_jp_tatami_name', 'Small Tatami Mat');
INSERT INTO `external_texts` VALUES ('sound_machine_song_save', 'Save song');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*3_name', 'White Iced Bookcase');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_halloween/0_desc', 'Warm welcome to Bullet For My Valentine!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_17/0_desc', '');
INSERT INTO `external_texts` VALUES ('poster_50_name', 'Bat Poster');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_1_name', 'Snow Marksmen Lobby');
INSERT INTO `external_texts` VALUES ('furni_petfood4_name', 'T-Bones Mega Multipack');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*6_name', 'Blue Iced  bar desk');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva/0_desc', 'Rest your dancing feet!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_13_name', 'Beginners Battle Ball 14');
INSERT INTO `external_texts` VALUES ('gs_error_join_3', 'You either have too much or too little skill to join.');
INSERT INTO `external_texts` VALUES ('poster_49_name', 'Large silver star');
INSERT INTO `external_texts` VALUES ('console_request_massoperation_instruction', 'Use the options below to accept or decline ALL friend requests you have waiting.');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*6_name', 'Gothic Sofa Blue');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*2_desc', 'Black Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('nav_venue_tearoom/0_name', 'Chinese Tea Room');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*2_name', 'Yellow Spaceship Door');
INSERT INTO `external_texts` VALUES ('furni_sound_set_23_name', 'SFX 4');
INSERT INTO `external_texts` VALUES ('furni_CFC_50_coin_silver_desc', 'Worth 50 Credits');
INSERT INTO `external_texts` VALUES ('club_confirm_text1', '1 Habbo Club Month (31 days) costs 25 Credits. You have %credits% Credits in your Purse.\r\r After buying the membership, you will immediately be part of the Habbo VIP Community.');
INSERT INTO `external_texts` VALUES ('pet_race_1_005', 'Cat Astroflea');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*4_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('roomatic_confirm', 'Confirm password:');
INSERT INTO `external_texts` VALUES ('bb_header_gameinfo', 'Game info');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy8*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*4_name', 'Amber Piano Stool');
INSERT INTO `external_texts` VALUES ('club_info_url', 'http://%predefined%//credits/habboclub');
INSERT INTO `external_texts` VALUES ('sound_machine_eject', 'Eject');
INSERT INTO `external_texts` VALUES ('nav_venue_the_den/0_desc', 'Has anyone seen my map?');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_2_name', 'Gevorderden Battle Ball 3');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*6_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1_name', 'Ice Corner');
INSERT INTO `external_texts` VALUES ('furni_arabian_divdr_name', 'Soft wooden screen');
INSERT INTO `external_texts` VALUES ('wallitem_sw_stone_name', 'sw_stone');
INSERT INTO `external_texts` VALUES ('login_ok', 'OK');
INSERT INTO `external_texts` VALUES ('summer_chair_5_desc', 'Enjoy the summer air');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*1_desc', 'Every tray needs a table...');
INSERT INTO `external_texts` VALUES ('furni_hcamme_name', 'Tubmaster');
INSERT INTO `external_texts` VALUES ('furni_pillar*8_desc', 'All roads lead to Rome');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*4_desc', 'Beige Area Corner Shelf');
INSERT INTO `external_texts` VALUES ('poster_23_name', 'Bat Poster');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*4_name', 'Golden Oriental Screen');
INSERT INTO `external_texts` VALUES ('poll_confirm_cancel', 'Stop answering?');
INSERT INTO `external_texts` VALUES ('credits', 'Credits');
INSERT INTO `external_texts` VALUES ('furni_marquee*7_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('transaction_system_messenger', 'Console SMS');
INSERT INTO `external_texts` VALUES ('reg_parentemail_link_text2', 'Privacy Pledge');
INSERT INTO `external_texts` VALUES ('furni_scifiport*3_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('sw_gameprice', 'Play now for just 2 tickets!');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.dog.0', 'woof..woof');
INSERT INTO `external_texts` VALUES ('poster_12_desc', 'a beautiful sunset');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*1_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*9_name', 'Red Bardesk');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*6_desc', 'Too hot to handle!');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*7_name', 'Green Safe Minibar');
INSERT INTO `external_texts` VALUES ('furni_hc_crpt_desc', 'Ultimate craftsmanship');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*6_name', 'blue diner_cashreg');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('console_follow_hotelview', 'Your friend is on the hotel view.');
INSERT INTO `external_texts` VALUES ('gs_error_2', 'You don\'t have enough Tickets!');
INSERT INTO `external_texts` VALUES ('nav_venue_picnic/0_name', 'Picnic Garden');
INSERT INTO `external_texts` VALUES ('tooltip_external_link', 'Link opened to web page');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*1_name', 'starter rug');
INSERT INTO `external_texts` VALUES ('console_target_friend_list_full', 'This user\'s friend list is full');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*4_desc', 'Plenty of burgers on that barbie');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/0_desc', 'Pit your wits on the battlefield, the board or the baize - choose what to play here');
INSERT INTO `external_texts` VALUES ('forgottenpw_explanation', 'If you have forgotten your password and you gave your correct email address when you registered, we can send your password to you.');
INSERT INTO `external_texts` VALUES ('reg_changePassword', 'Change your password');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_14_name', 'Beginners Battle Ball 15');
INSERT INTO `external_texts` VALUES ('furni_divider_silo2_desc', 'Stylish sectioning');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*8_name', 'Black Inflatable Chair');
INSERT INTO `external_texts` VALUES ('furni_sound_set_24_name', 'Habbo Sounds 4');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.cat.4', 'mrrrr...muew..mrr');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*8_desc', 'Ultimate coziness for SnowStorm winners');
INSERT INTO `external_texts` VALUES ('poster_24_name', 'Hole In The Wall');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_snowrug_name', 'Snow Rug');
INSERT INTO `external_texts` VALUES ('furni_house_name', 'Gingerbread House');
INSERT INTO `external_texts` VALUES ('gs_choose_gamefield', 'Choose Game Arena:');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*3_name', 'starter rug');
INSERT INTO `external_texts` VALUES ('friend_invitation_note', 'Make sure you can be followed.');
INSERT INTO `external_texts` VALUES ('furni_tiki_waterfall_name', 'tiki_waterfall');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*3_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*2_name', 'Earth Smoke Machine');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*3_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*6_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_present_gen4_name', 'Gift');
INSERT INTO `external_texts` VALUES ('poster_25_name', 'Snowman Poster');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*3_name', 'White Iced Angle');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_19/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*4_desc', 'Scary and scorching!');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*9_desc', 'Border Control!');
INSERT INTO `external_texts` VALUES ('furni_grunge_radiator_desc', 'Started cool but now it\'s hot!');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*3_desc', 'Soft and tearproof!');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4*2_name', 'Fish trophy');
INSERT INTO `external_texts` VALUES ('furni_tiki_corner_desc', '');
INSERT INTO `external_texts` VALUES ('loading', 'Loading...');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*4_name', 'Amber Chaise-Longue');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*1_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_noob_table*2_name', 'My first Habbo table');
INSERT INTO `external_texts` VALUES ('furni_bath_name', 'Bubble Bath');
INSERT INTO `external_texts` VALUES ('poster_2002_desc', 'Presidentin muotokuva');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*9_desc', 'Red Silo Dining Chair');
INSERT INTO `external_texts` VALUES ('furni_deadduck2_desc', 'Someone forgot to feed me...');
INSERT INTO `external_texts` VALUES ('furni_bed_budgetb_name', 'Plain Double Bed');
INSERT INTO `external_texts` VALUES ('login_name', 'Name of your Habbo');
INSERT INTO `external_texts` VALUES ('recycler_furni_not_recyclable', 'This Furniture cannot be recycled. Please only use Furniture that has the recyclable tag in your hand.');
INSERT INTO `external_texts` VALUES ('close', 'Close');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_save_long', 'Are you sure you want to overwrite the current saved song?');
INSERT INTO `external_texts` VALUES ('alert_reg_blocked', 'A person under 11 years of age has tried to register from this machine recently.\rRegistration is not possible for a while.');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*8_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('furni_sporttrack1*1_name', 'Sport track straight');
INSERT INTO `external_texts` VALUES ('queue_set.dc.info', 'Number of Habbos in default queue is %d% and in Habbo Club queue %c%');
INSERT INTO `external_texts` VALUES ('furni_sporttrack3*2_name', 'Sport goal asphalt');
INSERT INTO `external_texts` VALUES ('nav_refresh_recoms', 'Refresh recommendations');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*9_desc', 'Red Iced Sofa');
INSERT INTO `external_texts` VALUES ('jukebox_load_trax', 'Load Trax');
INSERT INTO `external_texts` VALUES ('buddyremove_names_ordered', 'Names Ordered By:');
INSERT INTO `external_texts` VALUES ('furni_tiki_sand_desc', '');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*5_name', 'Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_scifiport*4_name', 'Pink Sci-Fi Port');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7_desc', 'Palkinto');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_rl', 'Elisa');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*2_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_marquee*6_name', 'Blue Marquee');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*7_desc', 'Take a perch!');
INSERT INTO `external_texts` VALUES ('error_text', 'Error occured, press \'OK\' to restart program.\r\rPlease report bugs to:\rwww.habbohotel.com/habbo/en/help/contact/bugs/ \rSorry for the inconvenience.');
INSERT INTO `external_texts` VALUES ('back', 'Back');
INSERT INTO `external_texts` VALUES ('reg_welcome2', 'Create Your Own Habbo');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*3_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('roomevent_host', 'Host:');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*6_name', 'Blue Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray4_desc', 'Sweet, juicy and ripe');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*3_name', 'White Iced Table');
INSERT INTO `external_texts` VALUES ('furni_val_choco_desc', 'One for them. Two for me!');
INSERT INTO `external_texts` VALUES ('friend_request_massoperation_cancel', 'Back to request list.');
INSERT INTO `external_texts` VALUES ('nav_venue_pizzeria/0_desc', 'Pizza; food of the hungry!');
INSERT INTO `external_texts` VALUES ('furni_habbocake_desc', 'Save me a slice!');
INSERT INTO `external_texts` VALUES ('furni_jp_tray3_name', 'Sushi Ikura');
INSERT INTO `external_texts` VALUES ('furni_turkey_desc', 'Where\'s the cranberry sauce?');
INSERT INTO `external_texts` VALUES ('pet_race_0_015', 'Pixie Poodle');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*9_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*5_desc', 'Pink Iced gate');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*9_name', 'Red Ice corner');
INSERT INTO `external_texts` VALUES ('console_target_does_not_accept', 'This user does not accept friend requests at the moment');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*8_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*14_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*4_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*2_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_sound_machine*5_name', 'Brown Traxmachine');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*3_desc', 'Border control!');
INSERT INTO `external_texts` VALUES ('Alert_ChooseWhoToSentMessage', 'Please choose who to\rsend your message to');
INSERT INTO `external_texts` VALUES ('furni_sound_set_44_name', 'Graveyard Portal');
INSERT INTO `external_texts` VALUES ('console_getfriendrequest_2', 'If you accept this invitation (s)he will be added to your Friends List. Then you can send messages to each other.');
INSERT INTO `external_texts` VALUES ('furni_barrier*2_name', 'White Road Barrier');
INSERT INTO `external_texts` VALUES ('poster_62_desc', 'We can\'t bear to lose them!');
INSERT INTO `external_texts` VALUES ('furni_CF_5_coin_silver_name', 'Silver Coin');
INSERT INTO `external_texts` VALUES ('furni_hockey_light_name', 'Lert');
INSERT INTO `external_texts` VALUES ('accept', 'Accept');
INSERT INTO `external_texts` VALUES ('pet.hotwords.voice', 'speak');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.3', 'bzz.. oof oof');
INSERT INTO `external_texts` VALUES ('furni_arabian_chair_desc', 'Exotic, soft seating');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_9/0_desc', '');
INSERT INTO `external_texts` VALUES ('hubu_t4_2', 'Tsekkaa heebelin jorinat');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*1_desc', 'Got your swimming trunks?');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*6_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_11_name', 'Competitie Battle Ball 12');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*5_desc', '');
INSERT INTO `external_texts` VALUES ('furni_fridge_name', 'Pura Refridgerator');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_desc', 'For the William Tells and Robin Hoods of Snow Storming.');
INSERT INTO `external_texts` VALUES ('game_placeship', 'Place your ships:');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*5_name', 'Yellow Share Bear');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7*1_desc', 'Gold Habbo trophy');
INSERT INTO `external_texts` VALUES ('NUH_own_user', 'This is your Habbo. Click on the floor to move around.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_1_name', 'Snow Bombardiers Lobby');
INSERT INTO `external_texts` VALUES ('furni_pillar*4_name', 'Dark Ages Pillar');
INSERT INTO `external_texts` VALUES ('furni_sandrug_desc', 'Your own paradise island');
INSERT INTO `external_texts` VALUES ('furni_calippo_name', 'Calippo icecream machine');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*5_desc', 'beginner chair');
INSERT INTO `external_texts` VALUES ('roomatic_namedisp', 'Do you want your name to be displayed with the room?');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*1_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.croco.3', 'Mmmm mmmmm....');
INSERT INTO `external_texts` VALUES ('furni_jp_bamboo_desc', 'Watch out for pandas!');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_8', 'By using a vacuum cleaner, you can clear any tile in the field.');
INSERT INTO `external_texts` VALUES ('nav_room_banned', 'You are banned from this room.');
INSERT INTO `external_texts` VALUES ('furni_marquee*1_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*3_desc', 'Looks squishy, but isn\'t!');
INSERT INTO `external_texts` VALUES ('furni_footylamp_desc', 'Can you kick it?');
INSERT INTO `external_texts` VALUES ('wallitem_noob_window_double_name', 'Window');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_6/0_desc', 'Astetta rankempaa lumisotaa.');
INSERT INTO `external_texts` VALUES ('poster_500_name', 'Union Jack');
INSERT INTO `external_texts` VALUES ('poster_7_name', 'Hammer Cabinet');
INSERT INTO `external_texts` VALUES ('furni_sound_set_54_name', 'Oh Blinging Tree');
INSERT INTO `external_texts` VALUES ('furni_tile_red_name', 'Floor Tiles');
INSERT INTO `external_texts` VALUES ('furni_sound_set_14_desc', 'Rock them bodies');
INSERT INTO `external_texts` VALUES ('furni_pillow*1_name', 'Pink Fluffy Pillow');
INSERT INTO `external_texts` VALUES ('pet.hotwords.follow_me', 'heel');
INSERT INTO `external_texts` VALUES ('furni_grunge_table_name', 'Grunge Table');
INSERT INTO `external_texts` VALUES ('pet_race_0_012', 'Tawny Bleugh');
INSERT INTO `external_texts` VALUES ('furni_tiki_bench_desc', '');
INSERT INTO `external_texts` VALUES ('purse_time', 'TIME');
INSERT INTO `external_texts` VALUES ('nav_venue_bouncer_room_3_name', 'Semi-profs Battle Ball Arena');
INSERT INTO `external_texts` VALUES ('furni_bar_basic_desc', 'A pura series 300 minibar');
INSERT INTO `external_texts` VALUES ('furni_hc_lmpst_name', 'Victorian Street Light');
INSERT INTO `external_texts` VALUES ('nav_removerights_desc', 'Remove all rights to this room from other users.');
INSERT INTO `external_texts` VALUES ('tickets_button_info_1', 'Stuff you can do with these 2 tickets');
INSERT INTO `external_texts` VALUES ('club_confirm_text3', 'Buy more and pay less: 6 Months (186 days) of Habbo Club cost only 105 Credits. You have %credits% credits in your Purse.\r\r After buying the membership, you will immediately be part of the Habbo VIP Community.');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*14_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_sound_set_34_desc', 'For guitar heroes');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*2_name', 'Sound Machine Ocean');
INSERT INTO `external_texts` VALUES ('room_unignore', 'Listen');
INSERT INTO `external_texts` VALUES ('console_report_header', 'Report Abusive Message');
INSERT INTO `external_texts` VALUES ('game_bs_ship1', 'An aircraft carrier');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sound_set_22_desc', 'With a hamper full of sounds, not sarnies');
INSERT INTO `external_texts` VALUES ('pet_race_2_007', 'Pretty Pui Pui');
INSERT INTO `external_texts` VALUES ('furni_sound_set_21_desc', 'Headbanging riffs');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.1', 'Yrgh... Yrgh...');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7*2_desc', 'Silver Habbo trophy');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_5/0_desc', '');
INSERT INTO `external_texts` VALUES ('wallitem_jp_ninjastars_desc', 'Not a frisbee');
INSERT INTO `external_texts` VALUES ('sound_machine_your_songs', 'Traxmachine Songs');
INSERT INTO `external_texts` VALUES ('wallitem_post.it.vd_name', 'Heart Stickies');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*6_desc', 'Blue');
INSERT INTO `external_texts` VALUES ('furni_sink_name', 'Sink');
INSERT INTO `external_texts` VALUES ('jukebox_now_playing', 'Now playing:');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon_girl_name', 'Armchair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_15/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*5_name', 'Pink Area Occasional Table');
INSERT INTO `external_texts` VALUES ('wallitem_window_double_default_desc', 'Twice as good a view');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*14_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*2_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('buddyremove_pleasewait', 'Please wait a second...');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_arabian_divdr_desc', 'Carved Cedar Divider');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*6_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('nav_updatenote', 'Updating your room properties may take a while. The changes have been made, but it\'ll take a few minutes until all Habbos can see them.');
INSERT INTO `external_texts` VALUES ('ph_tickets_choise2', 'Buy 20 Tickets for 6 Credits.');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*6_desc', 'blue diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_sound_set_58_desc', 'Sh-shake it!');
INSERT INTO `external_texts` VALUES ('furni_pumpkin_name', 'Pumpkin Lamp');
INSERT INTO `external_texts` VALUES ('furni_gothic_carpet_name', 'Cobbled Path');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*4_name', 'My first Habbo lamp');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*3_name', 'My first Habbo chair');
INSERT INTO `external_texts` VALUES ('camera_dialog_place', 'Move');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_4/0_desc', 'Lumisota sen kuin vain kovenee.');
INSERT INTO `external_texts` VALUES ('game_bs_miss', 'Miss:');
INSERT INTO `external_texts` VALUES ('furni_active_placeholder_name', 'This furniture is downloading...');
INSERT INTO `external_texts` VALUES ('club_paybycash_url', '(leave this empty if you don\'t want to have this link displayed)');
INSERT INTO `external_texts` VALUES ('bb_user_skill', 'Skill Level: x\rScore: y');
INSERT INTO `external_texts` VALUES ('game_poker_ok', 'Change cards');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*8_name', 'Yellow One Way Gate');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3_desc', 'Form following function');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*3_name', 'Yellow Barbeque Grill');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*3_name', 'Yellow Valentine Rose');
INSERT INTO `external_texts` VALUES ('friend_list_requests_dismiss_all', 'Dismiss all');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*1_desc', 'Elegant seating for elegant Habbos');
INSERT INTO `external_texts` VALUES ('furni_rare_xmas_screen_name', 'Lappland Greetings');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*5_name', 'Green Gothic Sofa');
INSERT INTO `external_texts` VALUES ('nav_venue_hallway/0_desc', 'Beware the ghosts and ghouls!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sound_set_60_name', 'Latin Love 2');
INSERT INTO `external_texts` VALUES ('furni_small_table_armas_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_0_name', 'diner_tray_0');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*7_desc', 'Sit back and relax');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_18/0_desc', '');
INSERT INTO `external_texts` VALUES ('reg_doneheader', 'Congratulations!\rYou\'re a Habbo!');
INSERT INTO `external_texts` VALUES ('furni_jp_rare_name', 'Shishi Odishi');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*4_desc', 'Cool cornering for your crib!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_16/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet_race_1_006', 'Titchy Tiger');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*8_name', 'Yellow Pura Bed');
INSERT INTO `external_texts` VALUES ('console_approve_selected', 'Accept selected');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*1_name', 'Sea Dragon Lamp');
INSERT INTO `external_texts` VALUES ('furni_tiki_toucan_name', 'Toucan');
INSERT INTO `external_texts` VALUES ('poster_518_name', 'The Welsh flag');
INSERT INTO `external_texts` VALUES ('sound_machine_new', 'Create a New Song');
INSERT INTO `external_texts` VALUES ('nav_venue_dusty_lounge_name', 'Dusty Lounge');
INSERT INTO `external_texts` VALUES ('furni_svnr_uk_desc', 'svnr_uk_desc');
INSERT INTO `external_texts` VALUES ('pet_enrg_11', 'Nutcase');
INSERT INTO `external_texts` VALUES ('nav_venue_tv_studio_nike/0_desc', '');
INSERT INTO `external_texts` VALUES ('win_doorbell', 'Doorbell');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_3', 'Flashlight colours a straight line ahead of you.');
INSERT INTO `external_texts` VALUES ('console_invalid_message', 'There was a message from a user that was probably removed your friend list. Note, user is removed from your friend list if you report a message to moderators.');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*2_name', 'Black Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*5_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*2_desc', 'Pink');
INSERT INTO `external_texts` VALUES ('furni_romantique_mirrortabl_desc', 'Get ready for your big date');
INSERT INTO `external_texts` VALUES ('password.email.prefix', 'Your password is:');
INSERT INTO `external_texts` VALUES ('furni_sporttrack1*1_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_door_desc', 'Dr Who?');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*2_desc', 'Black Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*5_name', 'Pink Bookcase');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*2_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_safe_silo_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('furni_footylamp_campaign_name', 'footylamp_campaign');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*5_name', 'beige pura module 5');
INSERT INTO `external_texts` VALUES ('poster_7_desc', 'For emergencies only');
INSERT INTO `external_texts` VALUES ('furni_gothic_sofa*5_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('nav_venue_star_lounge_name', 'Star Lounge');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.6', 'Mmmm... Hooks...');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*0_desc', 'Virtual cherry rocks!');
INSERT INTO `external_texts` VALUES ('furni_xmas_cstl_wall_desc', 'Solid blocks of ice and snow');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*11_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('camera_open_dialog_heading', 'Camera');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('poster_50_desc', 'flap, flap, screech, screech...');
INSERT INTO `external_texts` VALUES ('chatlog.url', 'https://theallseeingeye.sulake.com/ase/habbo/uk/housekeeping/extra/hobba/chatlog.action?chatId=');
INSERT INTO `external_texts` VALUES ('furni_romantique_tray2_desc', 'Spoil Yourself');
INSERT INTO `external_texts` VALUES ('queue_line', 'You are queueing right now...');
INSERT INTO `external_texts` VALUES ('club_general_infolink', 'More Info About Habbo Club >>');
INSERT INTO `external_texts` VALUES ('pet_race_0_000', 'Yappy Yorkie');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*12_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*9_name', 'Red Area Small Table');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*6_desc', 'Door (lockable)');
INSERT INTO `external_texts` VALUES ('pet.saying.generic.dog.1', 'woof woof woof!!!');
INSERT INTO `external_texts` VALUES ('furni_rcandle_desc', 'Xmas tea light');
INSERT INTO `external_texts` VALUES ('hubu_h5', 'Huumetietoa');
INSERT INTO `external_texts` VALUES ('furni_jp_tray4_desc', 'Sushi made with sea urchin');
INSERT INTO `external_texts` VALUES ('furni_basket_desc', 'Eggs-actly what you want for Easter');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_clear', 'Clear the song?');
INSERT INTO `external_texts` VALUES ('furni_scifiport*0_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('month09', 'September');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*2_name', 'starter chair');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*9_name', 'Bubblegum Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('poster_520_desc', 'Every colour for everyone');
INSERT INTO `external_texts` VALUES ('furni_plant_sunflower_name', 'Cut Sunflower');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_7_name', 'Beginners Battle Ball 8');
INSERT INTO `external_texts` VALUES ('nav_venue_tearoom_name', 'Chinese Tea Room');
INSERT INTO `external_texts` VALUES ('trade', 'Trade');
INSERT INTO `external_texts` VALUES ('sound_machine_song_remove', 'Remove song');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*8_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_14/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*6_name', 'Toffee Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('next_arrows', 'Next >>');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*5_desc', 'One at a time!');
INSERT INTO `external_texts` VALUES ('purse_note', 'NOTE : The transactions are updated at 6 am every day.');
INSERT INTO `external_texts` VALUES ('furni_sound_set_2_desc', 'Get the party started!');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*2_name', 'Lime Tray Table');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*7_name', 'Green Mode Bardesk Corner');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*5_name', 'Candy Corner');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*3_desc', 'Every tray needs a table...');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*6_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6*3_desc', 'Breathtaking bronze');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*4_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_tree5_name', 'Christmas Tree 3');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*7_desc', 'Habbo Club');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft_tut_name', 'Welcome Mat');
INSERT INTO `external_texts` VALUES ('gs_skill_changed_header', 'Congratulations!');
INSERT INTO `external_texts` VALUES ('furni_jp_tray5_name', 'Sushi Tamago');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_2_name', 'Competitie Battle Ball 3');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*9_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*3_name', 'My first Habbo stool');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*7_name', 'Green Pura Double Bed');
INSERT INTO `external_texts` VALUES ('wallitem_sw_hole_desc', 'sw_hole');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*4_desc', 'Sit back and relax');
INSERT INTO `external_texts` VALUES ('furni_sound_set_7_name', 'SFX 5');
INSERT INTO `external_texts` VALUES ('gs_idlewarning', 'You will be replaced if you don\'t start or join a Game soon!');
INSERT INTO `external_texts` VALUES ('furni_toy1*3_name', 'Rubber Ball');
INSERT INTO `external_texts` VALUES ('furni_sound_set_62_name', 'Alhambra Trax 1');
INSERT INTO `external_texts` VALUES ('summer_chair_9_name', 'Red Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*3_name', 'Black Pura Module 3');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_8_name', 'Gevorderden Battle Ball 9');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.dog.2', 'grRRRRrr.r...r');
INSERT INTO `external_texts` VALUES ('gs_error_1', 'You have entered invalid data!');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*7_name', 'Green Mode Bardesk Gate');
INSERT INTO `external_texts` VALUES ('furni_ticket_desc', 'A bundle of 5 gaming tickets');
INSERT INTO `external_texts` VALUES ('poster_47_desc', 'Twinkle, twinkle');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*4_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*4_desc', 'Is that a cape hanging there?');
INSERT INTO `external_texts` VALUES ('furni_house_desc', 'Good enough to eat');
INSERT INTO `external_texts` VALUES ('friend_list_no_friends_online_category', 'No friends online in this category.');
INSERT INTO `external_texts` VALUES ('reg_passwordContainsNoNumber', 'Password must contain at least one number');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.dog.2', '*sighs*');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*2_desc', 'Every tray needs a table...');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*4_name', 'Beige Mode Armchair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_ham2_name', 'Eaten Ham');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray1_name', 'tiki_tray1');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*2_name', 'Blue Traffic Light');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*4_desc', 'The brown bear of naughtiness');
INSERT INTO `external_texts` VALUES ('furni_doorB_desc', 'Narnia this way!');
INSERT INTO `external_texts` VALUES ('furni_md_sofa_name', 'MD Sofa');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*9_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.croco.2', 'Waarrrr...rrr');
INSERT INTO `external_texts` VALUES ('hubu_t5_3', 'Yleistietoa EOPH ry:st--------------');
INSERT INTO `external_texts` VALUES ('furni_jp_tray4_name', 'Sushi Uni');
INSERT INTO `external_texts` VALUES ('furni_goodie1_desc', 'Crunchy Dog Treat');
INSERT INTO `external_texts` VALUES ('furni_tree2_desc', 'Old Christmas Tree');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*3_name', 'starter lamp');
INSERT INTO `external_texts` VALUES ('nav_venue_median_lobby/0_desc', 'A Mean place to hang');
INSERT INTO `external_texts` VALUES ('furni_bath_desc', 'The ultimate in pampering');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*14_desc', 'Aqua chair');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*6_name', 'Blue Iced Angle');
INSERT INTO `external_texts` VALUES ('# purse_Click_url', 'http://www.sulake.com');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*1_name', 'Black Solarium');
INSERT INTO `external_texts` VALUES ('furni_table_armas_desc', 'For informal dining');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*8_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('poster_24_desc', 'Trying to get in or out?');
INSERT INTO `external_texts` VALUES ('nav_venue_star_lounge/0_desc', 'Meet the Ting Tings - Monday 12th May at 4pm');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray1_desc', 'tiki_tray1');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*6_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.croco.0', 'Ewwwww....');
INSERT INTO `external_texts` VALUES ('purse_info_film', 'Films For Camera');
INSERT INTO `external_texts` VALUES ('furni_sound_set_53_desc', 'Break the icy silence');
INSERT INTO `external_texts` VALUES ('furni_cn_lamp_desc', 'Light of the East');
INSERT INTO `external_texts` VALUES ('pet.saying.angry.dog.4', 'ARRR Grrr.. woof woof woof');
INSERT INTO `external_texts` VALUES ('furni_sound_set_49_name', 'Club 4');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('console_follow_prevented', 'Your friend has prevented others from following him/her.');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*6_name', 'starter chair');
INSERT INTO `external_texts` VALUES ('furni_arabian_swords_name', 'Ancestral Scimitars');
INSERT INTO `external_texts` VALUES ('poster_17_desc', 'Beautiful reproduction butterfly');
INSERT INTO `external_texts` VALUES ('furni_tile_name', 'Floor Tiles');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*3_desc', 'Nice and neat sisal rug with aubergine edging');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*12_name', 'Corner Cabinet/Desk');
INSERT INTO `external_texts` VALUES ('gs_lounge_skill', 'Level in this Lounge: x \r (y-z points)');
INSERT INTO `external_texts` VALUES ('furni_tree7_desc', 'Walking in a winter wonderland!');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*4_name', 'Emerald Spaceship Door');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one_name', 'bed_budget_one');
INSERT INTO `external_texts` VALUES ('furni_CF_10_coin_gold_name', 'Gold Coin');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_xmas/0_desc', '');
INSERT INTO `external_texts` VALUES ('jukebox_song_author', 'by: %author%');
INSERT INTO `external_texts` VALUES ('interface_icon_purse', 'Purse, manage your coins');
INSERT INTO `external_texts` VALUES ('furni_grunge_mattress_desc', 'Beats sleeping on the floor!');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_win_btcellnet', 'O2 SMS');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy2*3_desc', 'Breathtaking bronze');
INSERT INTO `external_texts` VALUES ('dimmer_use_bg_only', 'Background only');
INSERT INTO `external_texts` VALUES ('friend_list_online_category', 'Friends');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_7_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('purse_transaction', 'View Transactions');
INSERT INTO `external_texts` VALUES ('furni_doormat_love_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('console_reject_all', 'Reject All');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*5_name', 'Pink Iced Sofachair');
INSERT INTO `external_texts` VALUES ('reg_verification_checking', 'Checking...');
INSERT INTO `external_texts` VALUES ('poster_520_name', 'The Rainbow Flag');
INSERT INTO `external_texts` VALUES ('furni_marquee*4_name', 'Yellow Marquee');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_beauty_salon_loreal/0_desc', 'No Pixel Surgery, only natural make-ups!');
INSERT INTO `external_texts` VALUES ('paalu.winner', 'Winner:');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*3_name', 'Green Share Bear');
INSERT INTO `external_texts` VALUES ('furni_sound_set_67_desc', '');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*5_name', 'beige diner_sofa_2');
INSERT INTO `external_texts` VALUES ('pet_race_1_019', 'Bobcat Wailer');
INSERT INTO `external_texts` VALUES ('Alert_ModeratorWarning', 'Message from a Moderator:');
INSERT INTO `external_texts` VALUES ('url_help_4', 'http://%predefined%//help/22');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*0_desc', 'See in 2007 with a bang!');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*2_name', 'Black Safe Minibar');
INSERT INTO `external_texts` VALUES ('furni_bar_armas_name', 'Barrel Minibar');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*3_desc', 'The head of the table');
INSERT INTO `external_texts` VALUES ('reply', 'Reply');
INSERT INTO `external_texts` VALUES ('furni_divider_silo3*2_desc', 'Form following function');
INSERT INTO `external_texts` VALUES ('club_paycoins', 'Buy subscription');
INSERT INTO `external_texts` VALUES ('furni_noob_table*5_desc', 'Lightweight, practical and pink');
INSERT INTO `external_texts` VALUES ('furni_china_table_desc', 'Exotic and classy');
INSERT INTO `external_texts` VALUES ('furni_bartable_armas_name', 'Bardesk');
INSERT INTO `external_texts` VALUES ('furni_petfood3_desc', 'Fantastic 20% Saving!');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*8_desc', 'Yellow Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*8_desc', 'Virtual peppermint rocks!');
INSERT INTO `external_texts` VALUES ('nav_dooropens', 'Door opens! Go on in...');
INSERT INTO `external_texts` VALUES ('room_cant_trade', 'You cannot trade this!');
INSERT INTO `external_texts` VALUES ('purse_voucherbutton', 'Vouchers');
INSERT INTO `external_texts` VALUES ('help_callforhelp', 'Get Live Help');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*5_name', 'Yellow Powered Fan');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*3_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*7_name', 'Rural Iced Bookcase');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*5_name', 'Pink Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('help_option_1', 'Playing Habbo');
INSERT INTO `external_texts` VALUES ('pet_enrg_3', 'Lazy');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_1_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('queue_tile_limit', 'You can\'t fit more Habbo Rollers in this room!');
INSERT INTO `external_texts` VALUES ('furni_glass_chair_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('room_user_page', 'Home Page');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*3_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva_name', 'Club Massiva');
INSERT INTO `external_texts` VALUES ('pet_thir_0', 'Gasping');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*5_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_couch_norja_name', 'Bench');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*5_name', 'Beige Pura Bed');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*9_name', 'Red Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*8_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_xmas_cstl_gate_desc', 'Let that icy draft out!');
INSERT INTO `external_texts` VALUES ('furni_pillow*7_desc', 'Bonnie\'s pillow of choice!');
INSERT INTO `external_texts` VALUES ('game_bs_hit', 'A Hit!:');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*2_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*8_name', 'Yellow Iced Sofa');
INSERT INTO `external_texts` VALUES ('pet_mood_0', 'Miserable');
INSERT INTO `external_texts` VALUES ('catalog_pet_unacceptable', 'Sorry, that name is unacceptable to Hotel Management');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*6_desc', 'Two can perch comfortably');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*5_name', 'beige diner_cashreg');
INSERT INTO `external_texts` VALUES ('wallitem_window_triple_name', 'Bay Window');
INSERT INTO `external_texts` VALUES ('furni_bench_puffet_name', 'bench_puffet');
INSERT INTO `external_texts` VALUES ('poster_504_name', 'The Bundesflagge');
INSERT INTO `external_texts` VALUES ('poster_522_desc', 'The flag of Japan');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*1_desc', 'aquamarine diner_cashreg');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/1_desc', 'It\'s one-on-one for five in a row');
INSERT INTO `external_texts` VALUES ('reg_email', 'Email:');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*3_desc', 'Make sure you play in key!');
INSERT INTO `external_texts` VALUES ('reg_parentemail_moreinfo', 'More information:');
INSERT INTO `external_texts` VALUES ('game_TicTacToe', 'Boter kaas en eieren');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_name', 'Pura Bed');
INSERT INTO `external_texts` VALUES ('catalog_costs', 'x1 costs x2 Credits');
INSERT INTO `external_texts` VALUES ('reg_verification_newPasswordAgain', 'Retype new password:');
INSERT INTO `external_texts` VALUES ('club_desc_2_period', '3 Months (93 days) = 60 Credits');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*2_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('friend_tip_remove', 'Remove friend');
INSERT INTO `external_texts` VALUES ('shopping_costs', 'XX costs XX Credit(s).\rJust click \'buy\' once, it\'ll appear shortly.');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_3_name', 'Semi-profs Battle Ball 4');
INSERT INTO `external_texts` VALUES ('bb_link_highscores', 'Highscores');
INSERT INTO `external_texts` VALUES ('furni_xmas_cstl_gate_name', 'Ice Castle Gate');
INSERT INTO `external_texts` VALUES ('notickets_window_header', 'Tickets needed!');
INSERT INTO `external_texts` VALUES ('furni_tree4_desc', 'Any presents under it yet?');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*3_name', 'black diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*2_desc', 'It\'s a cracking design!');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_delete', 'Delete song?');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*3_name', 'White Bardesk');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja_name', 'Bookcase');
INSERT INTO `external_texts` VALUES ('nav_removerights', 'Reset');
INSERT INTO `external_texts` VALUES ('furni_sound_set_41_name', 'Rock 8');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_3_name', 'Gevorderden Battle Ball 4');
INSERT INTO `external_texts` VALUES ('furni_throne_name', 'Throne');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_1_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*6_name', 'Blue Area Corner Shelf');
INSERT INTO `external_texts` VALUES ('furni_sporttrack3*3_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_sporttrack3*2_desc', 'null');
INSERT INTO `external_texts` VALUES ('gs_title_nextround', 'Next game...');
INSERT INTO `external_texts` VALUES ('furni_china_shelve_name', 'Chinese Lacquer Bookshelf');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*2_name', 'Black Coffee Table');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_song_locked', 'The song you\'re editing can\'t be modified. Please save the song under another name to create a new copy.');
INSERT INTO `external_texts` VALUES ('month08', 'August');
INSERT INTO `external_texts` VALUES ('furni_barrier*2_desc', 'No trespassing, please!');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_save_list_long', 'Are you sure you want to overwrite the current playlist?');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*3_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_1_name', 'Competitie Battle Ball 2');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_5_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.croco.1', '*Sniff sniff*');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain*1_desc', 'For our feathered friends');
INSERT INTO `external_texts` VALUES ('furni_scifiport*0_name', 'Red Laser Door');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*5_desc', 'Get the light right where you want it (pink)');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*1_name', 'My first Habbo stool');
INSERT INTO `external_texts` VALUES ('song_disk_text_template', '\"%name%\" by %author% Burned %day%.%month%.%year%');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_3_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('furni_marquee*3_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_window', 'Sound Machine');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*4_name', 'Ocean Inflatable Chair');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*8_name', 'Yellow Corner Shelf');
INSERT INTO `external_texts` VALUES ('wallitem_window_square_name', 'Glass Square Window');
INSERT INTO `external_texts` VALUES ('pet_race_1_020', 'Caterwaul Kitty');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_rooftop_rumble_ii_name', 'Rooftop Rumble II');
INSERT INTO `external_texts` VALUES ('number_2', '2');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*2_desc', 'Your secret love');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*5_name', 'beige pura module 4');
INSERT INTO `external_texts` VALUES ('furni_hc_crtn_name', 'Antique Drapery');
INSERT INTO `external_texts` VALUES ('pet_frnd_4', 'Calm');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*5_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_club_massiva_desc', 'Strut your funky stuff!');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*3_name', 'Blackcurrant Ice Cream Machine');
INSERT INTO `external_texts` VALUES ('credit', 'Credit');
INSERT INTO `external_texts` VALUES ('furni_hal_cauldron_name', 'Habboween Cauldron');
INSERT INTO `external_texts` VALUES ('furni_rclr_chair_name', 'Palm Chair');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*2_desc', 'Oriental beast of legends');
INSERT INTO `external_texts` VALUES ('furni_val_cauldron_desc', 'Cast a loving spell!');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.dog.2', 'slurp, slurp, slurp');
INSERT INTO `external_texts` VALUES ('furni_tiki_parasol_name', 'tiki_parasol');
INSERT INTO `external_texts` VALUES ('poster_28_desc', '10 x Silver Tinsel');
INSERT INTO `external_texts` VALUES ('modtool_choose_length', 'Choose Length:');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*5_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('furni_floortile_desc', 'In Variety of Colours');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.dog.3', 'hrum, umm, umm grrr');
INSERT INTO `external_texts` VALUES ('furni_exe_s_table_desc', 'Get a clear reflection!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_desc', 'Beginner battle ball');
INSERT INTO `external_texts` VALUES ('purse_vouchers_checking', 'Checking code, please wait...');
INSERT INTO `external_texts` VALUES ('nav_venue_netcafe/0_desc', 'Learn a foreign language and win Habbo Credits in our quests!');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*9_name', 'Neptune Smoke Machine');
INSERT INTO `external_texts` VALUES ('nav_venue_welcome_lounge_name', 'Welcome Lounge');
INSERT INTO `external_texts` VALUES ('furni_gothic_stool*6_name', 'Gothic Stool Blue');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*3_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_spyro_name', 'Dragon Egg');
INSERT INTO `external_texts` VALUES ('ph_goswimming', 'Go swimming!');
INSERT INTO `external_texts` VALUES ('bb_powerup_4', 'Cannon');
INSERT INTO `external_texts` VALUES ('pet_race_1_007', 'Burmese Buddy');
INSERT INTO `external_texts` VALUES ('nav_venue_chill_name', 'Zen Garden');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*1_name', 'aquamarine diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_rare_globe_name', 'Snow Globe');
INSERT INTO `external_texts` VALUES ('sound_machine_save_window', 'Save your Trax');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*2_name', 'Black Iced Angle');
INSERT INTO `external_texts` VALUES ('furni_sound_set_63_name', 'Alhambra Trax 2');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain*3_name', 'Bird Bath (blue)');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*5_desc', 'Pink Iced Sofachair');
INSERT INTO `external_texts` VALUES ('hubu_t1_2', '');
INSERT INTO `external_texts` VALUES ('furni_pudding_desc', 'Will you get the lucky sixpence?');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*8_name', 'Glass stool');
INSERT INTO `external_texts` VALUES ('poster_51_desc', '2 points for every basket');
INSERT INTO `external_texts` VALUES ('furni_carpet_armas_desc', 'Adds instant warmth');
INSERT INTO `external_texts` VALUES ('wallitem_roomdimmer_name', 'Mood Light');
INSERT INTO `external_texts` VALUES ('purse_noevents', 'You haven\'t made any transactions yet. Click the button below to find out how to get Habbo Credits.\rRemember: you must ask your parents permission before you buy Habbo Credits.');
INSERT INTO `external_texts` VALUES ('nav_venue_rooftop/0_desc', 'Hang out on the very rooftop of Habbo Hotel!');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_hockey_score_desc', '...for keeping your score');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*2_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*3_desc', 'black diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_CFC_10_coin_bronze_desc', 'Worth 10 Credits');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*4_name', 'Ochre Screen');
INSERT INTO `external_texts` VALUES ('tickets_info_2', 'With 20 tickets you can play the following Games:\r10 BattleBall:Rebound!\r10 SnowStorm\r20 Wobble Squabble or\r20 Lido Diving');
INSERT INTO `external_texts` VALUES ('furni_glass_table_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('Alert_purchasingerror', 'Buying unsuccessful');
INSERT INTO `external_texts` VALUES ('url_pets', 'http://%predefined%//hotel/pets');
INSERT INTO `external_texts` VALUES ('reg_tutorial_url', '');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*2_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*3_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*8_name', 'Yellow Mode Armchair');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*4_name', 'Serpent of Doom');
INSERT INTO `external_texts` VALUES ('furni_rare_daffodil_rug_name', 'Petal Patch');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*4_desc', 'Fanning the fires of SUPERLOVE...');
INSERT INTO `external_texts` VALUES ('handitem20', 'Camera');
INSERT INTO `external_texts` VALUES ('furni_romantique_divider*2_desc', 'Keeping things separated');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*3_name', 'White HC Gate');
INSERT INTO `external_texts` VALUES ('furni_tree7_name', 'Snowy Christmas Tree');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*3_name', 'White Armchair');
INSERT INTO `external_texts` VALUES ('furni_nouvelle_trax_desc', '');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*5_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*6_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('roomatic_intro1', 'You can decorate and furnish your room however you like and no one can tell you to tidy up or turn the music down. It\'s up to you if you let everyone in or just a chosen few, or lock the door and chill by yourself. Get creating and in a couple of minutes you\'ll have your own Habbo Hotel space.');
INSERT INTO `external_texts` VALUES ('poster_3_name', 'Fish Plaque');
INSERT INTO `external_texts` VALUES ('roomatic_wrongpw', 'Oops! Sorry, your passwords don\'t match. Please enter them again.');
INSERT INTO `external_texts` VALUES ('purse_coins', 'Habbo Credits');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4*7_desc', 'Habbos, roll out!');
INSERT INTO `external_texts` VALUES ('friend_request_declined', 'Declined!');
INSERT INTO `external_texts` VALUES ('furni_mocchamaster_name', 'Mochamaster');
INSERT INTO `external_texts` VALUES ('furni_jp_irori_desc', 'Traditional heating and eating');
INSERT INTO `external_texts` VALUES ('login_firstTimeHere', 'First time here?');
INSERT INTO `external_texts` VALUES ('cam_save_nofilm', 'You have run out of film.\rGet a roll (5 photos) from\rthe Catalogue for 6 Credits.');
INSERT INTO `external_texts` VALUES ('furni_pillar*1_desc', 'Ancient and stately');
INSERT INTO `external_texts` VALUES ('purse_vouchers_helpbutton', 'More about vouchers >>');
INSERT INTO `external_texts` VALUES ('furni_exe_plant_name', 'Executive Plant');
INSERT INTO `external_texts` VALUES ('furni_xmasduck_desc', 'A right Christmas quacker!');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*2_name', 'Pink Inflatable Chair');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy8*1_name', 'Duo trophy');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*6_name', 'starter rug');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_expert_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('gs_button_expand', 'Expand Window');
INSERT INTO `external_texts` VALUES ('club_intro_link', 'Learn more about Habbo Club!');
INSERT INTO `external_texts` VALUES ('furni_tree2_name', 'Old Christmas Tree');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*15_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('jukebox_next_up', 'Next up:');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*7_name', 'Rural Iced Corner');
INSERT INTO `external_texts` VALUES ('poster_506_name', 'The flag of Finland');
INSERT INTO `external_texts` VALUES ('pet.saying.beg.cat.2', 'MEOW, MEOW, MEOW..');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*2_name', 'Black Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*7_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_grunge_radiator_name', 'Radiator');
INSERT INTO `external_texts` VALUES ('furni_giftflowers_desc', 'Guaranteed to stay fresh');
INSERT INTO `external_texts` VALUES ('furni_hc_machine_name', 'Weird Science Machine');
INSERT INTO `external_texts` VALUES ('furni_plant_cruddy_name', 'Aloe Vera');
INSERT INTO `external_texts` VALUES ('wallitem_hrella_poster_2_desc', 'For those scary Lido moments');
INSERT INTO `external_texts` VALUES ('club_confirm_title', 'You are about to subscribe to Habbo Club. Wise choice!');
INSERT INTO `external_texts` VALUES ('furni_exe_chair2_name', 'Executive Boss Chair');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*5_name', 'Pink Solarium');
INSERT INTO `external_texts` VALUES ('nav_venue_habbo_cinema/0_desc', 'Now Showing: The Making of Habbo Big Brother');
INSERT INTO `external_texts` VALUES ('room_name', 'Room:');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*8_name', 'Yellow Dining Chair');
INSERT INTO `external_texts` VALUES ('furni_gothgate_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*4_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('furni_door_name', 'Telephone Box');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*4_name', 'Beige Area Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*6_name', 'Blue Habbo Roller');
INSERT INTO `external_texts` VALUES ('summer_chair_4_name', 'White Deck Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_18/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_tree6_desc', 'The future\'s bright!');
INSERT INTO `external_texts` VALUES ('furni_rare_moonrug_name', 'Moon Patch');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7_name', 'Pokaali');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*4_desc', 'Be mine!');
INSERT INTO `external_texts` VALUES ('furni_CF_5_coin_silver_desc', 'Worth 5 Credits');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*5_name', 'Onyx Grand Piano');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_14_name', 'Competitie Battle Ball 15');
INSERT INTO `external_texts` VALUES ('pet_race_1_016', 'Curiousity - The Return!');
INSERT INTO `external_texts` VALUES ('game_poker_logoff', 'Left the game');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*8_name', 'Pluto Smoke Machine');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*5_name', 'Knight Roller');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_11_name', 'Beginners Battle Ball 12');
INSERT INTO `external_texts` VALUES ('nav_venue_emperors_name', 'Emperor\'s hall');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*9_desc', 'Red Area Armchair');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*3_desc', 'Lightweight, practical, with red stripes');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_4/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*1_name', 'starter lamp');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7*1_name', 'Gold Habbo trophy');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*3_desc', 'black diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_doorB_name', 'Wardrobe');
INSERT INTO `external_texts` VALUES ('modtool_hours', 'Hours');
INSERT INTO `external_texts` VALUES ('forgottenpw_email', 'Your email address');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*2_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('forgottenpw', 'Forgotten your password?');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_1/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_jukebox_ptv*1_name', 'Jukebox Pacha TV');
INSERT INTO `external_texts` VALUES ('furni_exe_corner_name', 'Executive Corner Desk');
INSERT INTO `external_texts` VALUES ('wallitem_window_basic_name', 'Basic Window');
INSERT INTO `external_texts` VALUES ('sound_machine_open_editor', 'Trax Editor');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*6_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('bb_header_powerups', 'Powerups in game:');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*4_name', 'Beige One Way Gate');
INSERT INTO `external_texts` VALUES ('furni_hc_trll_name', 'Drinks Trolley');
INSERT INTO `external_texts` VALUES ('nav_venue_club_mammoth/0_desc', 'Monumental and magnificent. For Habbo Club members only.');
INSERT INTO `external_texts` VALUES ('furni_sound_set_36_name', 'Latin Love 1');
INSERT INTO `external_texts` VALUES ('furni_soft_jaggara_norja_desc', 'Soft Iced sofachair');
INSERT INTO `external_texts` VALUES ('wallitem_jp_sheet1_desc', 'Japanese Kakejiku');
INSERT INTO `external_texts` VALUES ('wallitem_industrialfan_name', 'Industrial Turbine');
INSERT INTO `external_texts` VALUES ('furni_sporttrack2*1_desc', 'null');
INSERT INTO `external_texts` VALUES ('opening_hours_text_shutdown', 'The Hotel will shut down in %d% minutes. To avoid confusion, purchasing of furniture, Habbo Club and game tickets will be disabled during that time, as well as playing Games and furniture trading. Thank you for visiting and welcome back tomorrow!');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_telia', 'Telia');
INSERT INTO `external_texts` VALUES ('poster_33_desc', 'We can\'t bear to lose them');
INSERT INTO `external_texts` VALUES ('reg_month', 'Month');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_6_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('summer_chair_5_name', 'Beige Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_pillow*7_name', 'Purple Velvet Pillow');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_8/0_desc', 'Kaikki eritasoiset pelaajat voivat pelata toisiaan vastaan.');
INSERT INTO `external_texts` VALUES ('furni_rare_elephant_statue_desc', 'Say hello to Nelly');
INSERT INTO `external_texts` VALUES ('furni_present_gen5_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('poster_509_desc', 'The flag of Jamaica');
INSERT INTO `external_texts` VALUES ('furni_scifiport*8_name', 'Purple Sci-Fi Port');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*1_desc', 'Here sat the legend of 1900');
INSERT INTO `external_texts` VALUES ('game_bs_ship3', 'Cruiser(s)');
INSERT INTO `external_texts` VALUES ('game_waitop', 'WAITING FOR THE OPPONENT');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*3_name', 'White Dining Chair');
INSERT INTO `external_texts` VALUES ('console_offline', 'Offline');
INSERT INTO `external_texts` VALUES ('poster_26_desc', 'See that halo gleam!');
INSERT INTO `external_texts` VALUES ('move', 'Move');
INSERT INTO `external_texts` VALUES ('poster_39_desc', 'The rock masters of virtual music');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*4_desc', 'Beige Silo Dining Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_3_name', 'Beginners Battle Ball 4');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_name', 'Theatredrome');
INSERT INTO `external_texts` VALUES ('pet_thir_1', 'Parched');
INSERT INTO `external_texts` VALUES ('shopping_nocash', 'You don\'t have enough Credits in your Purse.\r Click \'OK\' to see the different ways of\rgetting Habbo Credits.');
INSERT INTO `external_texts` VALUES ('furni_arabian_teamk_desc', 'Quench that desert thirst');
INSERT INTO `external_texts` VALUES ('poster_506_desc', 'To \'Finnish\' your decor...');
INSERT INTO `external_texts` VALUES ('console_unknown_sender', 'Unknown sender');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*3_desc', 'Chill and wait your turn!');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2_name', 'Ice Bar-Desk');
INSERT INTO `external_texts` VALUES ('reject', 'Reject');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*2_name', 'pink diner_gumvendor');
INSERT INTO `external_texts` VALUES ('hobba_chatlog', 'See Chat Log >>');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*12_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('cam_zoom_out.help', 'Zoom Out');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*3_desc', 'Virtual blackcurrant rocks!');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*8_desc', 'Yellow Mode Armchair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_5_name', 'Gevorderden Battle Ball 6');
INSERT INTO `external_texts` VALUES ('pet.hotwords.nest', 'sleep');
INSERT INTO `external_texts` VALUES ('furni_petfood2_name', 'Sardines Mega Multipack');
INSERT INTO `external_texts` VALUES ('furni_carpet_legocourt_name', 'Basketball Court');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_0_desc', 'diner_tray_0');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*5_desc', 'Why is one leg different?');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_close_list_long', 'Are you sure you want to exit playlist editor without saving?');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*10_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('pet_enrg_2', 'Sluggish');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*2_name', 'Pink Pura Module 5');
INSERT INTO `external_texts` VALUES ('poster_4_desc', 'Fake of course!');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*3_desc', 'Keep it simple');
INSERT INTO `external_texts` VALUES ('furni_diner_tray_5_desc', 'diner_tray_5');
INSERT INTO `external_texts` VALUES ('login_forgottenPassword', 'Forgotten your password?');
INSERT INTO `external_texts` VALUES ('furni_rclr_garden_name', 'Water Garden');
INSERT INTO `external_texts` VALUES ('furni_scifiport*2_name', 'Blue Laser Gate');
INSERT INTO `external_texts` VALUES ('furni_rare_daffodil_rug_desc', 'A little bit of outdoors indoors..');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*2_desc', 'Recline in continental comfort');
INSERT INTO `external_texts` VALUES ('modtool_aa_checkbox_text', 'Audio alert');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*2_desc', 'Get the light right where you want it (dark blue)');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*7_desc', 'Gather everyone round');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*5_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('reg_forcedupdate3', 'The Habbo Hotel management requires all Habbos to read and agree to the service Terms and Conditions. It won\'t take long.\rJust go through the registration, check your  info and agree to the new terms. Thank you!');
INSERT INTO `external_texts` VALUES ('poster_3_desc', 'Smells fishy, looks cool');
INSERT INTO `external_texts` VALUES ('recycler_trader_open_alert', 'Recycling cannot begin while you are trading. Please close the safe trading box before recycling.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*2_name', 'Black Iced bar desk');
INSERT INTO `external_texts` VALUES ('wallitem_ads_sunnyd_name', 'Sunny Delight');
INSERT INTO `external_texts` VALUES ('furni_arabian_chair_name', 'Green Blossom Chair');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*7_name', 'green diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*8_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_pillar*8_name', 'Roman Pillar');
INSERT INTO `external_texts` VALUES ('handitem18', 'Tap');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy3*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('furni_prize1_desc', 'Gorgeously glittery');
INSERT INTO `external_texts` VALUES ('furni_bar_chair_armas_desc', 'The ultimate recycled furniture');
INSERT INTO `external_texts` VALUES ('sound_machine_jukebox_window', 'Jukebox');
INSERT INTO `external_texts` VALUES ('poster_27_name', 'Holly Bundle 3');
INSERT INTO `external_texts` VALUES ('pet.hotwords.sit', 'sit');
INSERT INTO `external_texts` VALUES ('credit_trade_value', 'Includes credit furnis worth %value% credits.');
INSERT INTO `external_texts` VALUES ('pet_race_1_013', 'Felis Catus Allergicus');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*8_desc', 'Large, but worth it');
INSERT INTO `external_texts` VALUES ('console_follow_not_friend', 'The user you tried to follow is not your friend anymore.');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*6_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*3_desc', 'Unfold me and take the weight off (aubergine)');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*1_desc', 'The dark side of Habbo');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_7/0_desc', 'Kaikki eritasoiset pelaajat voivat pelata toisiaan vastaan.');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*6_name', 'Blue Area Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('furni_prize3_name', 'Bronze Trophy');
INSERT INTO `external_texts` VALUES ('poster_53_name', 'Hockey Stick');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*4_name', 'White Pura Egg Chair');
INSERT INTO `external_texts` VALUES ('furni_sand_cstl_twr_desc', 'Look out for sand storms!');
INSERT INTO `external_texts` VALUES ('hubu_t3_1', '');
INSERT INTO `external_texts` VALUES ('wallitem_window_70s_narrow_desc', 'Takes you back');
INSERT INTO `external_texts` VALUES ('furni_rare_snowrug_desc', 'Chilled Elegance');
INSERT INTO `external_texts` VALUES ('wallitem_jp_sheet2_desc', 'Japanese Kakejiku');
INSERT INTO `external_texts` VALUES ('furni_shelves_silo_desc', 'For nic naks and art deco books');
INSERT INTO `external_texts` VALUES ('trading_agrees', 'agrees');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*8_name', 'Yellow Ice corner');
INSERT INTO `external_texts` VALUES ('furni_glass_table*5_name', 'Glass table');
INSERT INTO `external_texts` VALUES ('furni_glass_table*6_name', 'Blue Glass Table');
INSERT INTO `external_texts` VALUES ('doorbell_rings', 'Rings the doorbell - Open the door?');
INSERT INTO `external_texts` VALUES ('nav_venue_the_dirty_duck_pub_name', 'The Dirty Duck Pub');
INSERT INTO `external_texts` VALUES ('poster_8_name', 'Habbo Colours');
INSERT INTO `external_texts` VALUES ('alert_reg_parent_email', 'The email address you provided is unacceptable.');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*7_desc', 'Totally shatter-proof!');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*3_name', 'Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*6_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('nav_public_helptext', 'These are hotel\'s public rooms. What are you waiting for? Go and meet other Habbos!');
INSERT INTO `external_texts` VALUES ('club_expired_link', 'Click here to join Habbo Club');
INSERT INTO `external_texts` VALUES ('catalog_giftfor', 'This is a gift for:');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*16_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_desc', 'Intermediate battle ball!');
INSERT INTO `external_texts` VALUES ('roomevent_create_description', 'Describe your event');
INSERT INTO `external_texts` VALUES ('furni_jp_pillow_desc', 'Comfy and classical');
INSERT INTO `external_texts` VALUES ('furni_toilet_desc', 'Loo Seat');
INSERT INTO `external_texts` VALUES ('furni_deadduck3_desc', 'With added ectoplasm');
INSERT INTO `external_texts` VALUES ('furni_bed_armas_one_name', 'Single Bed');
INSERT INTO `external_texts` VALUES ('nav_venue_beauty_salon_general/0_desc', 'Join in the fun of Fashion Week! Check the homepage now for details.');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy3*2_desc', 'Shiny silver');
INSERT INTO `external_texts` VALUES ('furni_hc_rntgn_desc', 'Believe it or not!');
INSERT INTO `external_texts` VALUES ('transaction_system_bibit', 'Credit card');
INSERT INTO `external_texts` VALUES ('furni_hc_chr_desc', 'Royal comfort');
INSERT INTO `external_texts` VALUES ('nav_venue_dusty_lounge/0_desc', 'A dignified lounge for sitting back and enjoying a licorice pipe');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*4_name', 'Venus Smoke Machine');
INSERT INTO `external_texts` VALUES ('furni_bed_budgetb_one_name', 'Plain Single Bed');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*2_desc', 'Wipe clean and unobtrusive');
INSERT INTO `external_texts` VALUES ('help_tour', 'Guided Tour');
INSERT INTO `external_texts` VALUES ('nav_venue_library/0_desc', 'Time to catch up on some studying');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*5_desc', 'Is that a cape hanging there?');
INSERT INTO `external_texts` VALUES ('club_txt_intro', 'Welcome to Habbo Club - the members only club that all the best Habbos belong to!\r\rMembers of Habbo Club get priority access to the hotel (so you can always get in), exclusive clothes, hair colours, rare furni and special guest room layouts. To see exactly what you\'ll be able to get your hands on as a Habbo Club member, take a look in the Catalogue.');
INSERT INTO `external_texts` VALUES ('Alert_NoNameSetForLogo', 'Please give a name to your logo');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_2_name', 'Free Game Lobby');
INSERT INTO `external_texts` VALUES ('furni_xmas_icelamp_name', 'Lantern Bundle 2');
INSERT INTO `external_texts` VALUES ('nav_venue_beauty_salon_loreal_name', 'Beauty salon');
INSERT INTO `external_texts` VALUES ('furni_rare_stand_name', 'Speaker\'s Corner');
INSERT INTO `external_texts` VALUES ('pet_hung_6', 'Stuffed');
INSERT INTO `external_texts` VALUES ('poster_2000_name', 'Suomen kartta');
INSERT INTO `external_texts` VALUES ('furni_throne_desc', 'Important Habbos only');
INSERT INTO `external_texts` VALUES ('handitem9', 'Decaff');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja_name', 'White Solarium');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*9_desc', 'There out of this world!');
INSERT INTO `external_texts` VALUES ('hubu_t1_1', 'Kaupunkien pu_t2_2=Katso onko kotisi l_1=Tietoa Hubusta');
INSERT INTO `external_texts` VALUES ('summer_chair_2_name', 'Pink Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*9_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('nav_roomispwprotected', 'The room is password protected.');
INSERT INTO `external_texts` VALUES ('pet.hotwords.lie', 'lie down');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray2_name', 'tiki_tray2');
INSERT INTO `external_texts` VALUES ('furni_chair_china_desc', 'The elegant beauty of tradition');
INSERT INTO `external_texts` VALUES ('transaction_system_creditcards_is', 'Creditcard');
INSERT INTO `external_texts` VALUES ('sound_machine_edit', 'Edit Song');
INSERT INTO `external_texts` VALUES ('pet_frnd_5', 'Friendly');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*6_name', 'starter lamp');
INSERT INTO `external_texts` VALUES ('poster_1002_desc', 'aw, bless...');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*9_desc', 'Cot of the artistic');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*7_name', 'Rural Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_sound_set_21_name', 'Rock 1');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*5_name', 'starter rug');
INSERT INTO `external_texts` VALUES ('purse_value', 'VALUE');
INSERT INTO `external_texts` VALUES ('nav_roomnfo_hd_own', 'Own Rooms');
INSERT INTO `external_texts` VALUES ('bb_powerup_3', 'Flashlight');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*7_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('furni_romantique_pianochair*1_name', 'Rose Quartz Piano Stool');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*4_desc', 'Beige Mode Armchair');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*2_desc', 'Virtual pistachio rocks!');
INSERT INTO `external_texts` VALUES ('furni_tile_brown_desc', '10% off downtown promenades & piazzas!');
INSERT INTO `external_texts` VALUES ('callhelp_example', 'Example: How do I move my Furni?');
INSERT INTO `external_texts` VALUES ('nav_error_room_full', 'The room is full.');
INSERT INTO `external_texts` VALUES ('wallitem_sw_stone_desc', 'sw_stone');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*7_name', 'White Inflatable Chair');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*6_desc', 'Prince sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja_desc', 'A soft iced sofa');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy*1_desc', 'Glittery gold');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*6_name', 'Blue Bench');
INSERT INTO `external_texts` VALUES ('poster_26_name', 'Angel Poster');
INSERT INTO `external_texts` VALUES ('furni_sound_set_33_desc', 'Guitar solo set');
INSERT INTO `external_texts` VALUES ('buddyremove_lessoptions', 'Less Options <<');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*8_name', 'yellow diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_tiki_parasol_desc', '');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*6_desc', 'Wooden dining chair');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('win_delete_item', 'Remove Item');
INSERT INTO `external_texts` VALUES ('pet_race_1_008', 'Mad Mouser');
INSERT INTO `external_texts` VALUES ('forgottenpw_done', 'If the email you gave during registration was correct, your password will be sent to you now.');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('room_alert_furni_limit', 'This room has the maximum amount of Furni.');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*2_desc', 'Black Iced bar desk');
INSERT INTO `external_texts` VALUES ('furni_jp_tray2_name', 'Sushi Ika');
INSERT INTO `external_texts` VALUES ('furni_goodie1*1_desc', 'Crunchy Dog Treat');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*4_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('transaction_system_bank_digiraha', 'Digiraha');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*2_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('furni_CF_50_goldbar_name', 'Gold Bar');
INSERT INTO `external_texts` VALUES ('month07', 'July');
INSERT INTO `external_texts` VALUES ('furni_xmas_cstl_twr_name', 'Ice Castle Tower');
INSERT INTO `external_texts` VALUES ('furni_heart_desc', 'Full of love');
INSERT INTO `external_texts` VALUES ('furni_sound_set_70_desc', '');
INSERT INTO `external_texts` VALUES ('furni_sound_set_12_desc', 'Unusual as Standard');
INSERT INTO `external_texts` VALUES ('furni_hyacinth1_desc', 'Beautiful bulb');
INSERT INTO `external_texts` VALUES ('console_recipients', 'Recipient(s)');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*1_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_3/0_desc', 'Lumisota sen kuin vain kovenee.');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*1_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_glass_chair*5_name', 'Glass chair');
INSERT INTO `external_texts` VALUES ('nav_venue_theatredrome_easter/0_desc', '');
INSERT INTO `external_texts` VALUES ('game_bs_congrat', 'Congratulations!');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*6_name', 'Mercury Smoke Machine');
INSERT INTO `external_texts` VALUES ('Alert_YouMustAgree', 'You must accept the Terms and Conditions before proceeding.');
INSERT INTO `external_texts` VALUES ('ph_ticket', 'Ticket');
INSERT INTO `external_texts` VALUES ('modtool_days', 'Days');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_7_name', 'Competitie Battle Ball 8');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*5_desc', 'Chill and wait your turn!');
INSERT INTO `external_texts` VALUES ('reg_boy', 'Boy');
INSERT INTO `external_texts` VALUES ('poster_2006_name', 'DJ Throne');
INSERT INTO `external_texts` VALUES ('hobba_mark_normal', 'Send To Helpers');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*6_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('wallitem_hc_wall_lamp_name', 'Retro Wall Lamp');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_0_name', 'Snow Marksmen Lobby');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*2_name', 'Plastic Pod Chair');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*3_name', 'black diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*2_name', 'Pink Share Bear');
INSERT INTO `external_texts` VALUES ('furni_present_gen2_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_0_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('console_credits', 'Credits');
INSERT INTO `external_texts` VALUES ('messenger.email.subject', '');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.4', '*Snuh snuh*');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*2_desc', 'Sound Machine Ocean Desc');
INSERT INTO `external_texts` VALUES ('furni_fridge_desc', 'Keep cool with a chilled snack or drink');
INSERT INTO `external_texts` VALUES ('wave', 'Wave');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol_desc', 'Zon! Zon! Zon!');
INSERT INTO `external_texts` VALUES ('furni_plant_cruddy_desc', 'Goodbye Bert...');
INSERT INTO `external_texts` VALUES ('furni_sound_set_39_desc', 'Rock with a roll');
INSERT INTO `external_texts` VALUES ('wallitem_post.it_name', 'Pad of stickies');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*2_desc', 'Black Ice corner');
INSERT INTO `external_texts` VALUES ('furni_scifiport*1_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('email', '');
INSERT INTO `external_texts` VALUES ('friend_invitation_empty_alert', 'Write your invitation and click send.');
INSERT INTO `external_texts` VALUES ('hubu_t2_1', '');
INSERT INTO `external_texts` VALUES ('sound_machine_playlist_window', 'Traxmachine Playlist Editor');
INSERT INTO `external_texts` VALUES ('nav_venue_sun_terrace/0_name', 'Sun Terrace');
INSERT INTO `external_texts` VALUES ('furni_rare_moonrug_desc', 'Desolation rocks!');
INSERT INTO `external_texts` VALUES ('furni_CFC_200_moneybag_name', 'Sack of Credits (China)');
INSERT INTO `external_texts` VALUES ('furni_sound_set_18_desc', 'Listen while you tan');
INSERT INTO `external_texts` VALUES ('pet_race_1_001', 'Purr-Sian');
INSERT INTO `external_texts` VALUES ('bb_buyTicketsButton', 'Buy tickets');
INSERT INTO `external_texts` VALUES ('furni_scifiport*2_desc', 'Get in the ring!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_45_name', 'Lost_Beatness');
INSERT INTO `external_texts` VALUES ('furni_jp_pillow_name', 'Pillow Chair');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*9_name', 'Red One Way Gate');
INSERT INTO `external_texts` VALUES ('gs_3teams', '3 Teams Game');
INSERT INTO `external_texts` VALUES ('furni_hyacinth2_name', 'Blue Hyacinth');
INSERT INTO `external_texts` VALUES ('wallitem_window_romantic_narrow_desc', 'A beautiful view');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*2_name', 'Emerald Chaise-Longue');
INSERT INTO `external_texts` VALUES ('furni_toy1*2_name', 'Rubber Ball');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl5*3_name', 'Black Pura Module 5');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*2_desc', 'pink diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*7_name', 'Chair');
INSERT INTO `external_texts` VALUES ('summer_chair_8_name', 'Yellow Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_traffic_light*4_desc', 'Chill and wait your turn!');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*3_name', 'White Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*4_name', 'Beige Area Corner Shelf');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.dog.0', 'snuuh..snuuh');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*1_desc', 'Lightweight, practical and yellow');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*6_name', 'Gothic Chair Blue');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_8/0_desc', '');
INSERT INTO `external_texts` VALUES ('room_info_rated', 'Room rating:');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*5_name', 'Pink One Way Gate');
INSERT INTO `external_texts` VALUES ('furni_theatre_seat_desc', 'For Lazy boys and girls!');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*4_desc', 'It\'s a cracking design!');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*1_desc', 'aquamarine diner_sofa_2');
INSERT INTO `external_texts` VALUES ('partner_registration_text', 'Click the link to finish your registration. When you have finished the registration click OK to continue to the hotel.');
INSERT INTO `external_texts` VALUES ('club_buy_url', 'http://%predefined%//credits/habboclub');
INSERT INTO `external_texts` VALUES ('furni_sporttrack2*2_name', 'Sport corner asphalt');
INSERT INTO `external_texts` VALUES ('purse_vouchers_error3', 'This voucher must be redeemed on the Habbo website');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*7_name', 'Orange Sleeping Bag');
INSERT INTO `external_texts` VALUES ('nav_venue_space_cafe_name', 'Ten Forward');
INSERT INTO `external_texts` VALUES ('furni_safe_silo_name', 'Safe Minibar');
INSERT INTO `external_texts` VALUES ('pet_enrg_1', 'Slow');
INSERT INTO `external_texts` VALUES ('furni_glass_shelf_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream*4_desc', 'Virtual strawberry rocks!');
INSERT INTO `external_texts` VALUES ('furni_toilet_name', 'Loo Seat');
INSERT INTO `external_texts` VALUES ('furni_diner_gumvendor*6_desc', 'blue diner_gumvendor');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*7_name', 'Green Pura Module 1');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_no_more_songs', 'Can\'t create new song! Traxmachine can have only %count% songs.');
INSERT INTO `external_texts` VALUES ('furni_present_gen5_name', 'Gift');
INSERT INTO `external_texts` VALUES ('sound_machine_turn_off', 'Switch Off');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*10_name', 'Chair');
INSERT INTO `external_texts` VALUES ('poster_31_desc', 'Pure and unbridled nu-metal');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_1_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*5_name', 'Pink Area Coffee Table');
INSERT INTO `external_texts` VALUES ('nav_favourites_helptext', 'These are your favourite rooms. Nice selection you have here...');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus_passwordprotected', 'Let other people move and leave furniture in the room.');
INSERT INTO `external_texts` VALUES ('nav_venue_cafe_gold/0_desc', 'Get the latest safety tips and tricks from Safety eXperts.');
INSERT INTO `external_texts` VALUES ('console_youdonthavebuddies', 'You have no Friends on your list.\rYou can send Friend Requests using\rthe \'search\' button.');
INSERT INTO `external_texts` VALUES ('poster_58_name', 'Red knots poster');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*6_name', 'Gold Dragon Lamp');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*9_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_small_chair_armas_name', 'Stool');
INSERT INTO `external_texts` VALUES ('game_newgame', 'New game');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*5_name', 'Pink Area Sofa');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*6_name', 'Purple Sleeping Bag');
INSERT INTO `external_texts` VALUES ('furni_tile_marble_name', 'Marble Tile');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*3_name', 'Ocean Sleeping Bag');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/5_name', 'Poker');
INSERT INTO `external_texts` VALUES ('nav_private_helptext_hd', 'Rooms');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_amateur_2_name', 'Snow Slingers Lobby');
INSERT INTO `external_texts` VALUES ('furni_sofachair_polyfon*9_name', 'Red Armchair');
INSERT INTO `external_texts` VALUES ('pet_race_1_022', 'Matted Moggy');
INSERT INTO `external_texts` VALUES ('song_disk_trade_info', '\"%name%\" by %author%');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*5_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('furni_noob_chair_tradeable*2_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('hubu_t5_1', 'Lisetoa huumeista');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*1_name', 'Gothic Chair Pink');
INSERT INTO `external_texts` VALUES ('furni_sound_set_32_desc', 'Piano concert set');
INSERT INTO `external_texts` VALUES ('furni_divider_nor4_name', 'Plain Iced Auto Shutter');
INSERT INTO `external_texts` VALUES ('im_error_busy', 'Your friend is busy.');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*7_name', 'Floor Rug');
INSERT INTO `external_texts` VALUES ('friend_list_no_requests', 'No friend requests');
INSERT INTO `external_texts` VALUES ('furni_arabian_bigtb_desc', 'It must be Jinn-er time!');
INSERT INTO `external_texts` VALUES ('reg_olderage', 'I am 11 or older');
INSERT INTO `external_texts` VALUES ('furni_md_limukaappi_desc', 'A sparkling and refreshing pixel drink!');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*7_desc', 'Green Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_hc_btlr_desc', 'Your personal caretaker');
INSERT INTO `external_texts` VALUES ('nav_venue_sunset_cafe/0_desc', 'Come and chat about Official Fansites and meet their staff!');
INSERT INTO `external_texts` VALUES ('furni_summer_grill*2_desc', 'Plenty of shrimp on that barbie');
INSERT INTO `external_texts` VALUES ('help', 'Habbo Help');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_4_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*5_desc', '');
INSERT INTO `external_texts` VALUES ('game_bs_ship2', 'Battle Ship(s)');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*3_desc', 'Black');
INSERT INTO `external_texts` VALUES ('security', 'Security');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*5_name', 'starter lamp');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_3/0_desc', '');
INSERT INTO `external_texts` VALUES ('friend_request_decline_all', 'Decline all requests.');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_dna', 'DNA');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*8_name', 'Night Blue Oriental Screen');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*3_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('furni_sound_set_30_name', 'Instrumental 1');
INSERT INTO `external_texts` VALUES ('nav_venue_club_mammoth_name', 'Club Mammoth');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*6_desc', 'Sit back and relax!');
INSERT INTO `external_texts` VALUES ('furni_sand_cstl_gate_name', 'Sand Castle Gate');
INSERT INTO `external_texts` VALUES ('roomevent_type_9', 'Group Events');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4*1_name', 'Fish trophy');
INSERT INTO `external_texts` VALUES ('purse_info_tickets', 'Gaming Tickets');
INSERT INTO `external_texts` VALUES ('pet_race_0_014', 'Whiffy Woofy');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_machine_full', 'You already have 4 Traxpacks loaded. Eject one before adding a new Traxpack.');
INSERT INTO `external_texts` VALUES ('buddyremove_hc_info_url', 'http://www.habbo.co.uk/credits/habboclub');
INSERT INTO `external_texts` VALUES ('furni_scifidoor*8_name', 'Purple Spaceship Door');
INSERT INTO `external_texts` VALUES ('catalog_purchase_not_allowed_hc', 'In order to buy this item you must be a Habbo Club member!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_expert_2/0_desc', 'Todellisille lumisotureille.');
INSERT INTO `external_texts` VALUES ('reg_update_text2', 'Only change them when you want to make sure that nobody can know or guess your password.');
INSERT INTO `external_texts` VALUES ('url_help_6', 'http://www.habbohotel.co.uk/iot/go?lang=en&country=uk');
INSERT INTO `external_texts` VALUES ('Alert_moderator_warning', '');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*4_desc', 'Snuggle up on a Funky bear rug...');
INSERT INTO `external_texts` VALUES ('wallitem_window_triple_desc', 'Now THAT\'S a view!');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_7', 'A bomb will clear all tiles around it.');
INSERT INTO `external_texts` VALUES ('furni_safe_silo*5_name', 'Pink Safe Minibar');
INSERT INTO `external_texts` VALUES ('object_displayer_show_actions', 'Show actions');
INSERT INTO `external_texts` VALUES ('furni_sound_set_47_desc', 'Storm the UKCharts!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_glass_stool_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('poster_507_desc', 'The French flag');
INSERT INTO `external_texts` VALUES ('club_button_extend', 'Extend Membership');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*3_name', 'White Double Bed');
INSERT INTO `external_texts` VALUES ('furni_sound_machine_pro_desc', 'creating fancy sounds');
INSERT INTO `external_texts` VALUES ('delete_furniture', 'Delete Furniture (permanently)');
INSERT INTO `external_texts` VALUES ('poster_16_desc', 'Added security');
INSERT INTO `external_texts` VALUES ('human_trading', 'Trading');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*4_name', 'Urban Iced Corner');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*5_desc', 'Pink Iced bar desk');
INSERT INTO `external_texts` VALUES ('hobba_sent_to_moderators', 'Call re-assigned non-emergency, still visible to moderators');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*1_name', 'Aqua Pura Double Bed');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*8_desc', 'Yellow Mode Bardesk');
INSERT INTO `external_texts` VALUES ('tickets_button_info_2', 'Stuff you can do with these 20 tickets');
INSERT INTO `external_texts` VALUES ('help_emergency_example', 'Example: A Habbo wants to see me on webcam.');
INSERT INTO `external_texts` VALUES ('handitem19', 'Habbo Cola');
INSERT INTO `external_texts` VALUES ('furni_spyro_desc', 'The stuff of legend');
INSERT INTO `external_texts` VALUES ('alert_old_client', 'You have an old version cached. Please empty your browser cache and login again.');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*8_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl1*5_desc', '');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_13/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_marquee*5_name', 'Graphite Marquee');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*2_desc', 'Black Iced gate');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*1_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('remove', 'Remove');
INSERT INTO `external_texts` VALUES ('nav_venue_park/0_desc', 'Go for a stroll outdoors');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3_name', 'Hatch (Lockable)');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*7_name', 'Sound Machine Red');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*2_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*8_desc', 'From a space far, far away!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_6_name', 'Gevorderden Battle Ball 7');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.croco.5', 'Rawwwwwwwwrrrm...');
INSERT INTO `external_texts` VALUES ('buddyremove_not_now', 'Cancel');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_beginner_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('credit_redeem_text', 'You are going to change Furni to %value% credits.');
INSERT INTO `external_texts` VALUES ('furni_sporttrack2*3_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_pillow*9_desc', 'Puffy, soft and VERY fluffy!');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon_one*7_name', 'Green Mode Single Bed');
INSERT INTO `external_texts` VALUES ('furni_habbowood_chair_desc', 'Exclusively for Directors');
INSERT INTO `external_texts` VALUES ('furni_noob_table*1_name', 'My first Habbo table');
INSERT INTO `external_texts` VALUES ('console_messagemode_helptext', 'You can send an instant message to your Habbo Friends.');
INSERT INTO `external_texts` VALUES ('furni_plant_valentinerose*5_desc', 'For that special pixel');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*3_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*9_desc', 'Ultimate coziness');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*7_name', 'Rural Iced gate');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*3_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('poster_37_name', 'The Habbo Babes 3');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa*3_name', 'White Glass Sofa');
INSERT INTO `external_texts` VALUES ('furni_gothic_chair*5_name', 'Green Gothic Chair');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*3_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_scifiport*9_name', 'Violet Sci-Fi Port');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*5_desc', 'Pink Iced Sofa');
INSERT INTO `external_texts` VALUES ('poster_513_desc', 'Aussies rule!');
INSERT INTO `external_texts` VALUES ('purse_header', 'Habbo Purse');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*2_name', 'Black Ice corner');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_2_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('furni_sleepingbag*2_name', 'Lime Sleeping Bag');
INSERT INTO `external_texts` VALUES ('furni_exe_sofa_name', 'Executive 3-Seater Sofa');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*5_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('poster_61_name', 'Siva Poster');
INSERT INTO `external_texts` VALUES ('furni_toy1*1_name', 'Rubber Ball');
INSERT INTO `external_texts` VALUES ('furni_present_gen1_desc', 'What\'s inside?');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*5_desc', 'Sound Machine Brown Desc');
INSERT INTO `external_texts` VALUES ('furni_romantique_smalltabl*3_name', 'Turquoise Tray Table');
INSERT INTO `external_texts` VALUES ('nav_venue_basement_lobby/0_desc', 'For low level hanging');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_4_name', 'Gevorderden Battle Ball 5');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_save_list', 'Save playlist?');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('poster_54_desc', 'whack that ball!');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*6_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_diner_rug_desc', 'diner_rug');
INSERT INTO `external_texts` VALUES ('furni_carpet_soft*5_name', 'Soft Wool Rug');
INSERT INTO `external_texts` VALUES ('pet.saying.sleep.dog.1', 'bzz.. bzzzzz');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*7_desc', '...it\'s really hit the fan!');
INSERT INTO `external_texts` VALUES ('furni_noob_chair*5_desc', 'Lightweight, practical, with pink stripes');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*9_name', 'Red Corner Desk');
INSERT INTO `external_texts` VALUES ('furni_marquee*5_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('poster_522_name', 'The flag of Japan');
INSERT INTO `external_texts` VALUES ('pet_thir_2', 'Thirsty');
INSERT INTO `external_texts` VALUES ('bb_powerup_desc_6', 'Harlequin effect makes everybody colour tiles for your team!');
INSERT INTO `external_texts` VALUES ('bb_title_bouncingBall', 'Battle Ball');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_eject', 'Remove cartridge?');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*1_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('poster_11_name', 'Certificate');
INSERT INTO `external_texts` VALUES ('furni_noob_table*6_name', 'My first Habbo table');
INSERT INTO `external_texts` VALUES ('hubu_h4', 'Anna palautetta');
INSERT INTO `external_texts` VALUES ('furni_hologram_desc', 'As if by magic...');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy6_name', 'Pokaali');
INSERT INTO `external_texts` VALUES ('furni_grand_piano*4_desc', 'Why is that key green?');
INSERT INTO `external_texts` VALUES ('furni_rare_icecream_campaign_desc', 'Basic model');
INSERT INTO `external_texts` VALUES ('queue_current_2', 'You are in queue for the room.');
INSERT INTO `external_texts` VALUES ('console_next_msg', 'Delete');
INSERT INTO `external_texts` VALUES ('console_reject_selected', 'Reject selected');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*6_desc', 'Get the light right where you want it (canary yellow)');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*4_name', 'Beige Area Sofa');
INSERT INTO `external_texts` VALUES ('nav_venue_snowwar_lobby/0_desc', 'Snow Storm LobbyCome and be a Snow Stormer!');
INSERT INTO `external_texts` VALUES ('room_loading', 'Loading room...');
INSERT INTO `external_texts` VALUES ('furni_pillar*6_name', 'Terracotta Pillar');
INSERT INTO `external_texts` VALUES ('club_intro_header', 'Welcome to Habbo Club, the members-only club that all VIP Habbos belong to!');
INSERT INTO `external_texts` VALUES ('gs_button_shrink', 'Minimize Window');
INSERT INTO `external_texts` VALUES ('log_problem_link', 'Read FAQ\'s');
INSERT INTO `external_texts` VALUES ('furni_stand_polyfon_z_desc', 'Tidy up');
INSERT INTO `external_texts` VALUES ('pet_frnd_7', 'Affectionate');
INSERT INTO `external_texts` VALUES ('console_report_remove', 'Remove');
INSERT INTO `external_texts` VALUES ('month06', 'June');
INSERT INTO `external_texts` VALUES ('furni_pizza_name', 'Pizza Box');
INSERT INTO `external_texts` VALUES ('furni_exe_drinks_desc', 'Give a warm welcome');
INSERT INTO `external_texts` VALUES ('NUH_messenger', 'Open your Console here - you might have messages or friend requests waiting.');
INSERT INTO `external_texts` VALUES ('Alert_LogoNameAlreadyUse', 'That name is already being used');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*9_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('gs_link_gamerules', 'Game Rules');
INSERT INTO `external_texts` VALUES ('pet_race_0_017', 'Speckled Sheepdog');
INSERT INTO `external_texts` VALUES ('furni_shelves_armas_name', 'Bookcase');
INSERT INTO `external_texts` VALUES ('win_partner_registration', 'Partner registration');
INSERT INTO `external_texts` VALUES ('furni_hc_lmpst_desc', 'Somber and atmospheric');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*7_desc', 'green diner_cashreg');
INSERT INTO `external_texts` VALUES ('nav_venue_snowwar_lobby_name', 'Snow Storm Lobby');
INSERT INTO `external_texts` VALUES ('purse_vouchers_sendbutton', 'Get Credits!');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.croco.0', 'Mmmm yum yum');
INSERT INTO `external_texts` VALUES ('reg_tutorial_txt', '');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*3_desc', 'Snuggle up on a Funky bear rug...');
INSERT INTO `external_texts` VALUES ('furni_arabian_snake_desc', 'Beware the snake!');
INSERT INTO `external_texts` VALUES ('interface_icon_catalog', 'Catalogue, furnishing your room');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*2_desc', 'For those random moments');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*9_desc', 'Give yourself space to stretch out');
INSERT INTO `external_texts` VALUES ('furni_svnr_uk_name', 'svnr_uk_name');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy3*1_name', 'Globe trophy');
INSERT INTO `external_texts` VALUES ('furni_arabian_swords_desc', 'Not for yielding');
INSERT INTO `external_texts` VALUES ('furni_doorD_desc', 'Let\'s go over tzar!');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_playlist_full', 'Could not save playlist! Playlists can have only %count% songs.');
INSERT INTO `external_texts` VALUES ('furni_chair_norja_name', 'Chair');
INSERT INTO `external_texts` VALUES ('furni_tree4_name', 'Christmas Tree 2');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*4_name', 'Beige Bar Stool');
INSERT INTO `external_texts` VALUES ('gs_scores_team_1', 'Red Team:');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_bigsquare*1_name', 'Square Dining Table');
INSERT INTO `external_texts` VALUES ('gs_header_teams', 'Teams');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*7_name', 'Green Area Sofa');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*15_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_pillar*7_desc', 'Recovered from Habblantis');
INSERT INTO `external_texts` VALUES ('handitem22', 'Lime Habbo Soda');
INSERT INTO `external_texts` VALUES ('furni_diner_cashreg*4_desc', 'white diner_cashreg');
INSERT INTO `external_texts` VALUES ('furni_table_silo_small*6_desc', 'Small and elegant');
INSERT INTO `external_texts` VALUES ('furni_small_table_armas_desc', 'Practical and beautiful');
INSERT INTO `external_texts` VALUES ('friend_invitation_window_title', 'Invitation');
INSERT INTO `external_texts` VALUES ('nav_hotelview', 'Hotel view');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*6_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_sound_set_43_desc', 'Beware zombies!');
INSERT INTO `external_texts` VALUES ('bb_powerup_2', 'Spring');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*3_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('nav_modify_nameshow', 'Show your name in the room info');
INSERT INTO `external_texts` VALUES ('catalog_typeurname', 'Type your greetings here\r(don\'t forget to put your name!):');
INSERT INTO `external_texts` VALUES ('furni_chair_basic*3_name', 'Black Pura Egg Chair');
INSERT INTO `external_texts` VALUES ('poster_13_name', 'BW Skyline Poster');
INSERT INTO `external_texts` VALUES ('interface_icon_navigator', 'Navigator, navigate around');
INSERT INTO `external_texts` VALUES ('furni_bed_silo_one_desc', 'Plain and simple');
INSERT INTO `external_texts` VALUES ('furni_scifiport*9_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('im_error_offline', 'Your friend is not online.');
INSERT INTO `external_texts` VALUES ('wallitem_window_square_desc', 'Let\'s get creative!');
INSERT INTO `external_texts` VALUES ('furni_marquee*a_name', 'White Marquee');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*2_name', 'Chair');
INSERT INTO `external_texts` VALUES ('console_search_habbo_profilematch', 'Habbo Profile match -');
INSERT INTO `external_texts` VALUES ('furni_sound_set_48_name', 'Club 3');
INSERT INTO `external_texts` VALUES ('poster_2001_desc', 'Perinteinen ryijy,');
INSERT INTO `external_texts` VALUES ('nav_modify_doorstatus_pwagain', 'pw again:');
INSERT INTO `external_texts` VALUES ('pet_race_2_002', 'Nile Dile');
INSERT INTO `external_texts` VALUES ('furni_divider_nor5*9_desc', 'Cool cornering for your crib y0!');
INSERT INTO `external_texts` VALUES ('furni_plant_small_cactus_name', 'Small Cactus');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*7_name', 'green diner_sofa_2');
INSERT INTO `external_texts` VALUES ('furni_rare_fountain*3_desc', 'For our feathered friends');
INSERT INTO `external_texts` VALUES ('poll_window', 'Question');
INSERT INTO `external_texts` VALUES ('furni_fireplace_armas_name', 'Fireplace');
INSERT INTO `external_texts` VALUES ('furni_rare_dragonlamp*7_desc', 'Scary and scorching!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_8_name', 'Snow Rookies Lobby');
INSERT INTO `external_texts` VALUES ('furni_plant_mazegate_name', 'Maze Shrubbery Gate');
INSERT INTO `external_texts` VALUES ('pet.saying.play.croco.0', ':)');
INSERT INTO `external_texts` VALUES ('pet_enrg_0', 'Tired');
INSERT INTO `external_texts` VALUES ('sound_machine_alert_song_saved', 'Song \"%name%\" successfully saved.');
INSERT INTO `external_texts` VALUES ('pet_race_1_002', 'Lesser Spotted Longhair');
INSERT INTO `external_texts` VALUES ('furni_marquee*a_desc', 'It\'s both door and a shade!');
INSERT INTO `external_texts` VALUES ('furni_hcsohva_name', 'Throne Sofa');
INSERT INTO `external_texts` VALUES ('poll_alert_answer_missing', 'Please give an answer');
INSERT INTO `external_texts` VALUES ('furni_carpet_standard*a_desc', 'Available in a variety of colours');
INSERT INTO `external_texts` VALUES ('furni_divider_nor2*3_name', 'White Iced Bar-Desk');
INSERT INTO `external_texts` VALUES ('gs_specnum', 'Number of spectators: x');
INSERT INTO `external_texts` VALUES ('poster_58_desc', 'whish you luck');
INSERT INTO `external_texts` VALUES ('furni_chair_silo*8_desc', 'Keep it simple');
INSERT INTO `external_texts` VALUES ('nav_venue_cunning_fox_gamehall/3_desc', 'Are you the new Deep Blue?');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*3_desc', 'null');
INSERT INTO `external_texts` VALUES ('hobba_reply_cfh', 'Reply to:');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.dog.1', 'snuh...SNUUUUUH');
INSERT INTO `external_texts` VALUES ('nav_venue_tv_studio_general/0_desc', 'Suosikki rules! Musaa, leffoja ja staroja!');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*6_desc', 'Rejuvenate your pixels!');
INSERT INTO `external_texts` VALUES ('poster_1004_desc', 'Celebrate with us');
INSERT INTO `external_texts` VALUES ('furni_sound_set_11_name', 'Dance 4');
INSERT INTO `external_texts` VALUES ('gs_error_join_7', 'You have already joined this Game!');
INSERT INTO `external_texts` VALUES ('furni_jp_table_desc', 'Japanese coffee table');
INSERT INTO `external_texts` VALUES ('nav_deleteroom', 'Delete');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*4_name', 'Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*5_desc', 'For cute constructions');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*3_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*6_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('wallitem_photo_desc', 'Photo from Habbo');
INSERT INTO `external_texts` VALUES ('hubu_t2_2', '');
INSERT INTO `external_texts` VALUES ('alert_donate_ok', 'Give away my furni');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*5_desc', 'Pink Ice corner');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*5_desc', '');
INSERT INTO `external_texts` VALUES ('opening_hours_text_closed', 'The Hotel has been closed and will be open to the public again at %h%:%m%.');
INSERT INTO `external_texts` VALUES ('hubu_t5_2', 'Huumeista-esite');
INSERT INTO `external_texts` VALUES ('furni_sw_raven_desc', 'My name is Otter');
INSERT INTO `external_texts` VALUES ('poster_20_desc', 'high security for your room');
INSERT INTO `external_texts` VALUES ('club_general_prepaid', 'Prepaid Months');
INSERT INTO `external_texts` VALUES ('poster_42_name', 'Spiderweb');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl3*9_name', 'Red Pura Module 3');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_exe_corner_desc', 'Tuck it away');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*5_desc', 'The yellow bear of understanding');
INSERT INTO `external_texts` VALUES ('console_confirm_selected', 'Confirm the selections. Below are the amount of friend requests that will be accepted and declined. If you want, you can still modify the selections.');
INSERT INTO `external_texts` VALUES ('habboclub_txt1', 'You can buy Habbo Club one month at a time using Habbo Credits.');
INSERT INTO `external_texts` VALUES ('more_info_link', 'Redeem Now');
INSERT INTO `external_texts` VALUES ('locked', 'Locked (visitors have to ring bell)');
INSERT INTO `external_texts` VALUES ('gs_text_spectate', 'You can watch this game');
INSERT INTO `external_texts` VALUES ('furni_jp_teamaker_name', 'Japanese Teamaker');
INSERT INTO `external_texts` VALUES ('notickets_buygame', 'Buy a game');
INSERT INTO `external_texts` VALUES ('furni_plant_yukka_desc', 'Easy to care for');
INSERT INTO `external_texts` VALUES ('furni_pillar*9_desc', 'Ancient and stately');
INSERT INTO `external_texts` VALUES ('furni_romantique_tray2_name', 'Treats Tray');
INSERT INTO `external_texts` VALUES ('furni_carpet_polar*2_name', 'Blue Bear Rug');
INSERT INTO `external_texts` VALUES ('furni_scifiport*7_desc', 'Energy beams. No trespassers!');
INSERT INTO `external_texts` VALUES ('poster_500_desc', 'The UK flag');
INSERT INTO `external_texts` VALUES ('pet_race_1_018', 'Trusting Tabby');
INSERT INTO `external_texts` VALUES ('furni_grunge_barrel_name', 'Flaming Barrel');
INSERT INTO `external_texts` VALUES ('furni_djesko_turntable_name', 'Habbo Turntable');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_free_5/0_desc', 'Kaikki eritasoiset pelaajat voivat pelata toisiaan vastaan.');
INSERT INTO `external_texts` VALUES ('console_friend_request_error', 'There was an error with friend requests');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.cat.2', '*munch, munch*');
INSERT INTO `external_texts` VALUES ('buddyremove_next', 'Next >');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*4_name', 'white diner_sofa_2');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_beginner_7/0_desc', '');
INSERT INTO `external_texts` VALUES ('pet_race_0_019', 'Tiny Terrier');
INSERT INTO `external_texts` VALUES ('poster_1001_name', 'Prince Charles Poster');
INSERT INTO `external_texts` VALUES ('furni_glass_stool*6_name', 'Blue Glass Stool');
INSERT INTO `external_texts` VALUES ('predefined_room_name', '%user_name%\'s  room');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*8_desc', 'Practical and convenient');
INSERT INTO `external_texts` VALUES ('furni_table_silo_med*4_desc', 'Beige Area Coffee Table');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*5_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('login_forgottenPassword_url', 'https://www.habbo.co.uk/account/password/forgot');
INSERT INTO `external_texts` VALUES ('furni_divider_poly3*3_name', 'White Hatch');
INSERT INTO `external_texts` VALUES ('furni_divider_arm3_desc', 'Knock, knock...');
INSERT INTO `external_texts` VALUES ('error_report_trigger_message', 'Last message ID');
INSERT INTO `external_texts` VALUES ('furni_shelves_norja*4_name', 'Urban Iced Bookcase');
INSERT INTO `external_texts` VALUES ('console_console', 'Console');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_12/0_desc', '');
INSERT INTO `external_texts` VALUES ('poster_29_desc', '10 x Gold Tinsel');
INSERT INTO `external_texts` VALUES ('poster_28_name', 'Silver Tinsel Bundle');
INSERT INTO `external_texts` VALUES ('furni_sound_set_10_desc', 'Made from real Boy Bands!');
INSERT INTO `external_texts` VALUES ('pet_thir_3', 'Not thirsty');
INSERT INTO `external_texts` VALUES ('photo_legend', 'Caption');
INSERT INTO `external_texts` VALUES ('furni_rare_fan*0_name', 'Festive Fan');
INSERT INTO `external_texts` VALUES ('furni_chair_plasty*7_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*5_name', 'Pink Ice corner');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_close_long', 'Are you sure you want to leave the editor without saving the song?');
INSERT INTO `external_texts` VALUES ('console_compose', 'Compose A Message');
INSERT INTO `external_texts` VALUES ('win_messenger', 'Habbo Console');
INSERT INTO `external_texts` VALUES ('previous', 'Previous');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_desc', 'For the accomplished Snow Stormers.');
INSERT INTO `external_texts` VALUES ('pet_race_1_021', 'Fabulous Feline');
INSERT INTO `external_texts` VALUES ('credit_redeem_info', 'More info about credit furni >>');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray4_desc', '');
INSERT INTO `external_texts` VALUES ('furni_one_way_door*4_desc', 'One at a time!');
INSERT INTO `external_texts` VALUES ('poster_19_desc', 'Trying to get in or out?');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*14_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('alert_reg_age', 'You are under 11 years old. Children under 11 can\'t enter Habbo Hotel.');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*8_name', 'Navy Habbo Roller');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*9_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('wallitem_guitar_skull_desc', '');
INSERT INTO `external_texts` VALUES ('furni_waterbowl*5_name', 'Brown Water Bowl');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*9_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('furni_arabian_wndw_desc', 'Arabian days and nights');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*15_name', 'Occasional Table');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_square*8_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_exe_drinks_name', 'Executive Drinks Tray');
INSERT INTO `external_texts` VALUES ('poster_45_desc', 'Needs a few more Habburgers');
INSERT INTO `external_texts` VALUES ('furni_soft_jaggara_norja_name', 'Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_bardesk_polyfon*4_desc', 'Beige Mode Bardesk');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*6_desc', 'Blue Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_legotrophy_name', 'Basketball Trophy');
INSERT INTO `external_texts` VALUES ('furni_sw_raven_name', 'Mrs Raven');
INSERT INTO `external_texts` VALUES ('purse_vouchers_error2', 'Product delivery failed, please contact Customer Service');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy*2_desc', 'Shiny silver');
INSERT INTO `external_texts` VALUES ('gs_score_tie', 'The game ended in a tie!');
INSERT INTO `external_texts` VALUES ('furni_s_sound_machine*6_desc', 'Sound Machine Purple');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp_tradeable*6_desc', 'beginner set');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa_name', 'Glass sofa');
INSERT INTO `external_texts` VALUES ('furni_glass_table*8_name', 'Glass table');
INSERT INTO `external_texts` VALUES ('poster_2002_name', 'Urho Kaleva Kekkonen');
INSERT INTO `external_texts` VALUES ('furni_sandrug_name', 'Tropical Beach Rug');
INSERT INTO `external_texts` VALUES ('furni_bed_budget_one*1_name', 'Aqua Pura Bed');
INSERT INTO `external_texts` VALUES ('sound_machine_confirm_eject_long', 'Are you sure you want to remove the Traxpack and it\'s samples from the song?');
INSERT INTO `external_texts` VALUES ('furni_noob_rug*1_name', 'My first Habbo rug');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_2/0_desc', '');
INSERT INTO `external_texts` VALUES ('nav_showfull', 'Show Full Rooms');
INSERT INTO `external_texts` VALUES ('url_help_1', 'http://%predefined%//credits');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*6_name', 'Blue Iced gate');
INSERT INTO `external_texts` VALUES ('furni_rare_parasol*2_name', 'Orange Parasol');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*3_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('summer_chair_7_name', 'Green Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_chair_plasto*8_name', 'Chair');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_amateur_14/0_desc', '');
INSERT INTO `external_texts` VALUES ('wallitem_arabian_wndw_desc', 'Arabian days and nights');
INSERT INTO `external_texts` VALUES ('alert_duplicatesession', 'You are already logged in on another hotel! Log out before trying again.');
INSERT INTO `external_texts` VALUES ('gs_choose_numteams', 'Choose number of Teams:');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy*2_name', 'Classic trophy');
INSERT INTO `external_texts` VALUES ('furni_rom_lamp_desc', 'Light up your life');
INSERT INTO `external_texts` VALUES ('handitem16', 'Cappuccino');
INSERT INTO `external_texts` VALUES ('furni_doormat_love_desc', 'Welcome Habbos in style');
INSERT INTO `external_texts` VALUES ('Alert_ForgotSetPassword', 'Please check your password');
INSERT INTO `external_texts` VALUES ('console_profile_create', 'Create your Habbo Profile.');
INSERT INTO `external_texts` VALUES ('alert_win_coppa', 'You are blocked');
INSERT INTO `external_texts` VALUES ('furni_sound_set_34_name', 'Rock 5');
INSERT INTO `external_texts` VALUES ('furni_bar_basic_name', 'A Pura Minibar');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_tournament_8_name', 'Tournament Lobby');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*7_name', 'Green Area Armchair');
INSERT INTO `external_texts` VALUES ('furni_couch_norja*4_name', 'Urban Iced Bench');
INSERT INTO `external_texts` VALUES ('wallitem_window_chinese_narrow_desc', 'Narrow wood carved frame');
INSERT INTO `external_texts` VALUES ('furni_pillow*9_name', 'Green Wooly Pillow');
INSERT INTO `external_texts` VALUES ('furni_petfood1_name', 'Bones Mega Multipack');
INSERT INTO `external_texts` VALUES ('trading_youagree', 'You agree');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_arena_4_name', 'Battle Ball Expertit');
INSERT INTO `external_texts` VALUES ('furni_scifirocket*7_name', 'Jupiter Smoke Machine');
INSERT INTO `external_texts` VALUES ('furni_plant_maze_name', 'Maze Shrubbery');
INSERT INTO `external_texts` VALUES ('friend_tip_search', 'Search users');
INSERT INTO `external_texts` VALUES ('furni_divider_nor3*7_desc', 'Entrance or exit?');
INSERT INTO `external_texts` VALUES ('hobba_pickup_go', 'Pick Up & Go!');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_intermediate_6/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy*1_name', 'Classic trophy');
INSERT INTO `external_texts` VALUES ('win_callforhelp', 'Alert a Moderator');
INSERT INTO `external_texts` VALUES ('win_error', 'Notice!');
INSERT INTO `external_texts` VALUES ('reg_verification_incorrectPassword', 'Your password was incorrect');
INSERT INTO `external_texts` VALUES ('furni_soft_sofa_norja*6_name', 'Blue Iced Sofa');
INSERT INTO `external_texts` VALUES ('furni_plant_mazegate_snow_desc', 'There\'s snow way through!');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*4_desc', 'White');
INSERT INTO `external_texts` VALUES ('furni_rom_lamp_name', 'Crystal Lamp');
INSERT INTO `external_texts` VALUES ('reg_check_info', 'CHECK YOUR INFO');
INSERT INTO `external_texts` VALUES ('furni_bardeskcorner_polyfon*3_desc', 'Tuck it away');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy2*3_name', 'Duck trophy');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray1_desc', 'Tea for every occasion');
INSERT INTO `external_texts` VALUES ('club_habbo.bottombar.link.notmember', 'Join!');
INSERT INTO `external_texts` VALUES ('sound_machine_turn_on', 'Switch On');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy7*2_name', 'Silver Habbo trophy');
INSERT INTO `external_texts` VALUES ('queue_set.c.alert', 'This room is for Habbo Club members only. In order to enter, you need to subscribe to Habbo Club.');
INSERT INTO `external_texts` VALUES ('pet_race_0_007', 'Slobber Don');
INSERT INTO `external_texts` VALUES ('furni_fireplace_polyfon_desc', 'Comfort in stainless steel');
INSERT INTO `external_texts` VALUES ('roomatic_intro2', 'Here\'s what one Habbo says about her room:');
INSERT INTO `external_texts` VALUES ('reg_readterms_alert', 'You have to read the Terms and Conditions\r(scroll to the bottom of the text).');
INSERT INTO `external_texts` VALUES ('hubu_t2_3', 'Vapaa-ajan linkkejä');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo_desc', 'Large, but worth it');
INSERT INTO `external_texts` VALUES ('habboclub_confirm_body', 'You have %credits% credits');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_arena_expert_name(0)', 'SnowStorm Expertit');
INSERT INTO `external_texts` VALUES ('roomatic_roomname', 'Room name:');
INSERT INTO `external_texts` VALUES ('sound_machine_insert', 'Add to mixer');
INSERT INTO `external_texts` VALUES ('pick_furniture', 'Put Furni In Hand');
INSERT INTO `external_texts` VALUES ('furni_soft_sofachair_norja*2_desc', 'Black Iced Sofachair');
INSERT INTO `external_texts` VALUES ('furni_arabian_tray2_name', 'Candle Tray');
INSERT INTO `external_texts` VALUES ('furni_plant_sunflower_desc', 'For happy Habbos');
INSERT INTO `external_texts` VALUES ('console_profile_helptext', 'The Habbo Profile is a snapshot of your interests and hobbies - simply tick the things you like.');
INSERT INTO `external_texts` VALUES ('furni_birdie_desc', 'Cheep (!) and cheerful');
INSERT INTO `external_texts` VALUES ('furni_toy1*4_name', 'Rubber Ball');
INSERT INTO `external_texts` VALUES ('queue_change', 'Change queue');
INSERT INTO `external_texts` VALUES ('pet.saying.sniff.croco.2', '*Sighs*');
INSERT INTO `external_texts` VALUES ('furni_scifiport*6_name', 'White Sci-Fi Port');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl2*8_name', 'yellow pura module 2');
INSERT INTO `external_texts` VALUES ('furni_glass_chair_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('furni_pillar*9_name', 'Rock Pillar');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*1_name', 'Rose Quartz Chair');
INSERT INTO `external_texts` VALUES ('month05', 'May');
INSERT INTO `external_texts` VALUES ('furni_romantique_divan*1_desc', 'null');
INSERT INTO `external_texts` VALUES ('rotate', 'Rotate');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_win_orange', 'Orange SMS');
INSERT INTO `external_texts` VALUES ('queue_set.d.info', 'There are %d% Habbos in front of you in the queue.');
INSERT INTO `external_texts` VALUES ('furni_queue_tile1*6_desc', 'The power of movement');
INSERT INTO `external_texts` VALUES ('furni_carpet_valentine_desc', 'For making an appearance');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('interface_icon_messenger', 'Messenger, friends & messages on here');
INSERT INTO `external_texts` VALUES ('furni_grunge_chair_name', 'Grunge Chair');
INSERT INTO `external_texts` VALUES ('habboclub_thanks', 'Yippee! You are now a member of Habbo Club! Your current email address is %email%. \r\rIf that\'s not the one you are using, please go to \'Update my Habbo ID\' and change it now. \rThen we can contact you about your membership if need be.');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*7_desc', 'Reserved!');
INSERT INTO `external_texts` VALUES ('wallitem_window_grunge_name', 'Grunge Window');
INSERT INTO `external_texts` VALUES ('furni_sound_set_59_desc', 'Urban break beats');
INSERT INTO `external_texts` VALUES ('furni_prizetrophy4_desc', 'Palkinto');
INSERT INTO `external_texts` VALUES ('gs_skill_changed', 'You have advanced to the next skill level. Your level is now %1!');
INSERT INTO `external_texts` VALUES ('furni_barrier*1_name', 'Yellow Maze Barrier');
INSERT INTO `external_texts` VALUES ('furni_rubberchair*7_desc', 'Soft and tearproof!');
INSERT INTO `external_texts` VALUES ('nav_venue_beauty_salon_general_name', 'Beauty salon');
INSERT INTO `external_texts` VALUES ('furni_wooden_screen*1_desc', 'Add an exotic touch to your room');
INSERT INTO `external_texts` VALUES ('nav_venue_floatinggarden_name', 'Floating Garden');
INSERT INTO `external_texts` VALUES ('furni_chair_norja*9_desc', 'Sleek and chic for each cheek');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_4leg*3_desc', 'Hip plastic furniture');
INSERT INTO `external_texts` VALUES ('furni_bed_polyfon*2_name', 'Black Mode Double Bed');
INSERT INTO `external_texts` VALUES ('invitation_expired', 'Sorry, all Welcoming Party members were busy.');
INSERT INTO `external_texts` VALUES ('pet_frnd_6', 'Warm');
INSERT INTO `external_texts` VALUES ('reg_forcedupdate', 'Please update your Habbo details!');
INSERT INTO `external_texts` VALUES ('nav_venue_sw_lobby_intermediate_0/0_desc', '');
INSERT INTO `external_texts` VALUES ('furni_hyacinth1_name', 'Pink Hyacinth');
INSERT INTO `external_texts` VALUES ('furni_traxsilver_desc', '');
INSERT INTO `external_texts` VALUES ('furni_wcandleset_desc', 'Simple but stylish');
INSERT INTO `external_texts` VALUES ('furni_noob_lamp*1_desc', 'Get the light right where you want it (yellow)');
INSERT INTO `external_texts` VALUES ('sw_link_tournament_highScores_url', 'http://%predefined%//groups/56553/id');
INSERT INTO `external_texts` VALUES ('pet.hotwords.come_here', 'come here');
INSERT INTO `external_texts` VALUES ('furni_pura_mdl4*4_desc', 'Any way you like it!');
INSERT INTO `external_texts` VALUES ('furni_romantique_chair*4_name', 'Amber Chair');
INSERT INTO `external_texts` VALUES ('furni_val_teddy*6_desc', 'The blue bear of happiness');
INSERT INTO `external_texts` VALUES ('pet.saying.eat.dog.4', 'Mmmmm..');
INSERT INTO `external_texts` VALUES ('pet_nature', 'Nature:');
INSERT INTO `external_texts` VALUES ('furni_sporttrack2*3_name', 'Sport corner grass');
INSERT INTO `external_texts` VALUES ('poster_511_name', 'The Dutch flag');
INSERT INTO `external_texts` VALUES ('club_button_2_period', 'Buy 3 >>>');
INSERT INTO `external_texts` VALUES ('furni_pizza_desc', 'You dirty Habbo');
INSERT INTO `external_texts` VALUES ('summer_chair_1_desc', 'Gotta get up early to get one!');
INSERT INTO `external_texts` VALUES ('reg_verification_info', 'You must know the correct birthday and password before you\'re allowed to make these changes.');
INSERT INTO `external_texts` VALUES ('nav_hidefull', 'Hide Full Rooms');
INSERT INTO `external_texts` VALUES ('gs_scores_team_2', 'Blue Team:');
INSERT INTO `external_texts` VALUES ('gs_2teams', '2 Teams Game');
INSERT INTO `external_texts` VALUES ('furni_divider_nor1*8_desc', 'Yellow Ice corner');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*7_desc', 'For larger gatherings');
INSERT INTO `external_texts` VALUES ('furni_table_plasto_round*7_name', 'Round Dining Table');
INSERT INTO `external_texts` VALUES ('hubu_t1_3', '');
INSERT INTO `external_texts` VALUES ('handitem21', 'Hamburger');
INSERT INTO `external_texts` VALUES ('nav_popup_go', '>>');
INSERT INTO `external_texts` VALUES ('furni_noob_stool*5_name', 'My first Habbo stool');
INSERT INTO `external_texts` VALUES ('furni_barchair_silo*5_name', 'Pink Bar Stool');
INSERT INTO `external_texts` VALUES ('furni_bed_budget*7_desc', 'King sized comfort!');
INSERT INTO `external_texts` VALUES ('poster_507_name', 'The French Tricolore');
INSERT INTO `external_texts` VALUES ('club_txt_renew1', 'Your Habbo Club membership will be active for another %days% days. You can extend your membership by paying with Habbo Credits.');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*8_name', 'Yellow Solarium');
INSERT INTO `external_texts` VALUES ('furni_noob_rug_tradeable*1_desc', 'beginniner set');
INSERT INTO `external_texts` VALUES ('furni_redhologram_desc', 'You\'re her only hope...');
INSERT INTO `external_texts` VALUES ('poster_46_name', 'Small gold star');
INSERT INTO `external_texts` VALUES ('furni_summer_chair*1_name', 'Aqua Deck Chair');
INSERT INTO `external_texts` VALUES ('furni_sofa_silo*8_desc', 'Cushioned, understated comfort');
INSERT INTO `external_texts` VALUES ('console_buddylimit_requester', 'Friend could not be added. The request sender can not have anymore friends.');
INSERT INTO `external_texts` VALUES ('furni_sofachair_silo*4_name', 'Beige Area Armchair');
INSERT INTO `external_texts` VALUES ('help_topics', 'Help Topics:');
INSERT INTO `external_texts` VALUES ('roomatic_nomatch', 'Sorry. Your passwords don\'t match. Please enter them again.');
INSERT INTO `external_texts` VALUES ('transaction_system_sms_sonera', 'Sonera');
INSERT INTO `external_texts` VALUES ('pet.hotwords.play_dead', 'play dead');
INSERT INTO `external_texts` VALUES ('roomatic_letmove', 'Let other people move your furniture and place their own. (Furniture cannot be stolen.)');
INSERT INTO `external_texts` VALUES ('pet_race_2_003', 'Silly Sobek');
INSERT INTO `external_texts` VALUES ('furni_plant_pineapple_desc', 'Needs loving glances');
INSERT INTO `external_texts` VALUES ('furni_CFC_50_coin_silver_name', 'Silver Coin (China)');
INSERT INTO `external_texts` VALUES ('furni_diner_sofa_2*6_name', 'blue diner_sofa_2');
INSERT INTO `external_texts` VALUES ('bb_powerup_1', 'Light bulb');
INSERT INTO `external_texts` VALUES ('nav_removefavourites', 'Remove from favourites');
INSERT INTO `external_texts` VALUES ('furni_divider_silo1*5_desc', 'Pink Area Corner Shelf');
INSERT INTO `external_texts` VALUES ('poster_57_desc', 'chinese calligraphy');
INSERT INTO `external_texts` VALUES ('furni_pillar*4_desc', 'From the time of the Kick Warz');
INSERT INTO `external_texts` VALUES ('furni_prize2_desc', 'Nice and shiny');
INSERT INTO `external_texts` VALUES ('furni_sound_set_1_desc', 'Get the party started!');
INSERT INTO `external_texts` VALUES ('furni_solarium_norja*3_desc', 'Get the city look!');
INSERT INTO `external_texts` VALUES ('furni_shelves_polyfon_name', 'Bookcase');
INSERT INTO `external_texts` VALUES ('furni_jp_tray5_desc', 'Sushi made with egg');
INSERT INTO `external_texts` VALUES ('furni_hcsohva_desc', 'For royal bottoms...');
INSERT INTO `external_texts` VALUES ('opening_hours_text_disabled', 'The Hotel is shutting down really soon. To avoid confusion, purchasing of furniture, Habbo Club and game tickets have been disabled, as well as playing games and furniture trading. Try again tomorrow when the hotel is open!');
INSERT INTO `external_texts` VALUES ('bb_link_gamerules', 'Spelregels');
INSERT INTO `external_texts` VALUES ('furni_doormat_plain*6_name', 'Doormat');
INSERT INTO `external_texts` VALUES ('furni_sporttrack1*2_desc', 'null');
INSERT INTO `external_texts` VALUES ('furni_table_norja_med*9_name', 'Large Coffee Table Red');
INSERT INTO `external_texts` VALUES ('nav_venue_bb_lobby_tournament_10_name', 'Competitie Battle Ball 11');
INSERT INTO `external_texts` VALUES ('friend_list_offline_category', 'Offline Friends');
INSERT INTO `external_texts` VALUES ('furni_glass_sofa_desc', 'Translucent beauty');
INSERT INTO `external_texts` VALUES ('poster_512_name', 'The Irish flag');
INSERT INTO `external_texts` VALUES ('nav_venue_main_lobby_name', 'Main Lobby');
INSERT INTO `external_texts` VALUES ('furni_tiki_tray0_name', 'tiki_tray0');
INSERT INTO `external_texts` VALUES ('furni_sound_set_19_desc', 'Shake your body!');
INSERT INTO `external_texts` VALUES ('gs_error_10', 'The hotel is closed or about to close. We look forward to welcoming you back tomorrow at (ADD LOCAL OPENING TIME).');
INSERT INTO `external_texts` VALUES ('furni_sound_set_16_desc', 'Ferry, ferry good!');
INSERT INTO `items_definitions` VALUES ('1001', '1337', 'shelves_norja', '#ffffff,#F7EBBC', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1002', '1337', 'shelves_polyfon', '0,0,0', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1003', '1337', 'shelves_silo', '0,0,0', '2', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1005', '1337', 'chair_polyfon', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1011', '1337', 'stand_polyfon_z', '0,0,0', '1', '1', '0.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1012', '1337', 'chair_silo', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1013', '1337', 'sofa_silo', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1014', '1337', 'couch_norja', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1017', '1337', 'doormat_love', '0,0,0', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1018', '1337', 'doormat_plain', '0,0,0', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1020', '1337', 'sofa_polyfon', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1025', '1337', 'bed_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1026', '1337', 'bed_polyfon_one', '#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1029', '1337', 'bed_silo_one', '0,0,0', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1030', '1337', 'bed_silo_two', '0,0,0', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1032', '1337', 'bed_armas_two', '0,0,0', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1033', '1337', 'bed_budget_one', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1034', '1337', 'bed_budget', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1035', '1337', 'shelves_armas', '0,0,0', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1036', '1337', 'bench_armas', '0,0,0', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1040', '1337', 'fireplace_armas', '0,0,0', '2', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1041', '1337', 'lamp_armas', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1042', '1337', 'bed_armas_one', '0,0,0', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1044', '1337', 'carpet_armas', '0,0,0', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1045', '1337', 'carpet_polar', '#ffffff,#ffffff,#ffffff', '2', '3', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1046', '1337', 'fireplace_polyfon', '0,0,0', '2', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1047', '1337', 'table_plasto_4leg*1', '#ffffff,#ff1f08', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1048', '1337', 'table_plasto_bigsquare*1', '#ffffff,#ff1f08', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1049', '1337', 'table_plasto_round*1', '#ffffff,#ff1f08', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1050', '1337', 'table_plasto_square*1', '#ffffff,#ff1f08', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1051', '1337', 'chair_plasto*1', '#ffffff,#ff1f08,#ffffff,#ff1f08', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1053', '1337', 'doormat_plain*1', '#ff1f08', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1054', '1337', 'table_plasto_4leg*2', '#ffffff,#99DCCC', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1055', '1337', 'table_plasto_bigsquare*2', '#ffffff,#99DCCC', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1056', '1337', 'table_plasto_round*2', '#ffffff,#99DCCC', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1057', '1337', 'table_plasto_square*2', '#ffffff,#99DCCC', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1058', '1337', 'chair_plasto*2', '#ffffff,#99DCCC,#ffffff,#99DCCc', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1238', '1337', 'bardeskcorner_polyfon*13', '#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1061', '1337', 'table_plasto_4leg*3', '#ffffff,#ffee00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1062', '1337', 'table_plasto_bigsquare*3', '#ffffff,#ffee00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1063', '1337', 'table_plasto_round*3', '#ffffff,#ffee00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1064', '1337', 'table_plasto_square*3', '#ffffff,#ffee00', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1065', '1337', 'chair_plasto*3', '#ffffff,#ffee00,#ffffff,#ffee00', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1623', '1337', 'bardeskcorner_polyfon*2', '#ffffff,#525252', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1068', '1337', 'table_plasto_4leg*4', '#ffffff,#ccddff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1069', '1337', 'table_plasto_bigsquare*4', '#ffffff,#ccddff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1070', '1337', 'table_plasto_round*4', '#ffffff,#ccddff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1071', '1337', 'table_plasto_square*4', '#ffffff,#ccddff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1072', '1337', 'chair_plasto*4', '#ffffff,#ccddff,#ffffff,#ccddff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1624', '1337', 'bardeskcorner_polyfon*3', '#ffffff,#ffffff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1075', '1337', 'doormat_plain*6', '#777777', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1625', '1337', 'bardeskcorner_polyfon*4', '#ffffff,#F7EBBC', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1078', '1337', 'table_plasto_4leg*5', '#ffffff,#54ca00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1079', '1337', 'table_plasto_bigsquare*5', '#ffffff,#54ca00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1080', '1337', 'table_plasto_round*5', '#ffffff,#54ca00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1081', '1337', 'table_plasto_square*5', '#ffffff,#54ca00', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1082', '1337', 'chair_plasto*5', '#ffffff,#54ca00,#ffffff,#54ca00', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1083', '1337', 'table_plasto_4leg*6', '#ffffff,#3444ff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1084', '1337', 'table_plasto_bigsquare*6', '#ffffff,#3444ff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1085', '1337', 'table_plasto_round*6', '#ffffff,#3444ff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1086', '1337', 'table_plasto_square*6', '#ffffff,#3444ff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1087', '1337', 'chair_plasto*6', '#ffffff,#3444ff,#ffffff,#3444ff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1088', '1337', 'table_plasto_4leg*7', '#ffffff,#ff6d00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1089', '1337', 'table_plasto_bigsquare*7', '#ffffff,#ff6d00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1090', '1337', 'table_plasto_round*7', '#ffffff,#ff6d00', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1091', '1337', 'table_plasto_square*7', '#ffffff,#ff6d00', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1092', '1337', 'chair_plasto*7', '#ffffff,#ff6d00,#ffffff,#ff6d00', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1093', '1337', 'table_plasto_4leg*8', '#ffffff,#c38d1a', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1094', '1337', 'table_plasto_bigsquare*8', '#ffffff,#c38d1a', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1095', '1337', 'table_plasto_round*8', '#ffffff,#c38d1a', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1096', '1337', 'table_plasto_square*8', '#ffffff,#c38d1a', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1097', '1337', 'chair_plasto*8', '#ffffff,#c38d1a,#ffffff,#c38d1a', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1098', '1337', 'table_plasto_4leg*9', '#ffffff,#533e10', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1099', '1337', 'table_plasto_bigsquare*9', '#ffffff,#533e10', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1100', '1337', 'table_plasto_round*9', '#ffffff,#533e10', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1101', '1337', 'table_plasto_square*9', '#ffffff,#533e10', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1102', '1337', 'chair_plasto*9', '#ffffff,#533e10,#ffffff,#533e10', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1104', '1337', 'chair_plasty*1', '#ffffff,#8EB5D1,#ffffff,#8EB5D1', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1105', '1337', 'pizza', '', '1', '1', '0.1', 'SH');
INSERT INTO `items_definitions` VALUES ('1106', '1337', 'drinks', '', '1', '1', '0.2', 'S');
INSERT INTO `items_definitions` VALUES ('1107', '1337', 'chair_plasty*2', '#ffffff,#ff9900,#ffffff,#ff9900', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1108', '1337', 'chair_plasty*3', '#ffffff,#ff2200,#ffffff,#ff2200', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1109', '1337', 'chair_plasty*4', '#ffffff,#00cc00,#ffffff,#00cc00', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1111', '1337', 'plant_cruddy', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1112', '1337', 'bottle', '', '1', '1', '0.1', 'STF');
INSERT INTO `items_definitions` VALUES ('1113', '1337', 'bardesk_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1114', '1337', 'bardeskcorner_polyfon', '#ffffff,#ABD0D2', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1116', '1337', 'bar_armas', '', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1119', '1337', 'carpet_soft', '', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1127', '1337', 'wood_tv', '', '1', '2', '2', 'SZ');
INSERT INTO `items_definitions` VALUES ('1128', '1337', 'carpet_polar*1', '#ffbbcf,#ffbbcf,#ffddef', '2', '3', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1129', '1337', 'chair_plasty*5', '#ffffff,#00508f,#ffffff,#00508f', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1130', '1337', 'carpet_polar*2', '#ccddff,#ccddff,#ffffff', '2', '3', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1131', '1337', 'carpet_polar*3', '#ffee99,#ffee99,#ffffff', '2', '3', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1132', '1337', 'carpet_polar*4', '#ddffaa,#ddffaa,#ffffff', '2', '3', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1133', '1337', 'chair_plasty*6', '#ffffff,#ffee00,#ffffff,#ffee00', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1137', '1337', 'bed_polyfon_girl_one', '#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1138', '1337', 'bed_polyfon_girl', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1139', '1337', 'sofa_polyfon_girl', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1142', '1337', 'plant_pineapple', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1143', '1337', 'plant_fruittree', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1144', '1337', 'plant_small_cactus', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1145', '1337', 'plant_bonsai', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1146', '1337', 'plant_big_cactus', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1147', '1337', 'plant_yukka', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1153', '1337', 'plant_sunflower', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1154', '1337', 'plant_rose', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1155', '1337', 'tv_luxus', '', '1', '3', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1156', '1337', 'bath', '', '1', '2', '1', 'CM');
INSERT INTO `items_definitions` VALUES ('1157', '1337', 'sink', '', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1158', '1337', 'toilet', '', '1', '1', '1.1', 'CO');
INSERT INTO `items_definitions` VALUES ('1160', '1337', 'tile', '', '4', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1161', '1337', 'toilet_red', '', '1', '1', '1.1', 'CO');
INSERT INTO `items_definitions` VALUES ('1162', '1337', 'toilet_yell', '', '1', '1', '1.1', 'CO');
INSERT INTO `items_definitions` VALUES ('1163', '1337', 'tile_red', '', '4', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1168', '1337', 'present_gen3', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1169', '1337', 'present_gen4', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1170', '1337', 'present_gen5', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1171', '1337', 'present_gen6', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1173', '1337', 'shelves_basic', '0,0,0', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1175', '1337', 'soft_sofa_norja', '#ffffff,#F7EBBC,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1176', '1337', 'lamp_basic', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1177', '1337', 'lamp2_armas', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1178', '1337', 'fridge', '0,0,0', '1', '1', '2', 'STU');
INSERT INTO `items_definitions` VALUES ('1179', '0', 'door', '', '1', '1', '2', 'STUX');
INSERT INTO `items_definitions` VALUES ('1182', '1337', 'pumpkin', '0,0,0', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1183', '1337', 'skullcandle', '0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1184', '1337', 'deadduck', '0,0,0', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1187', '1337', 'menorah', '0,0,0', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1188', '1337', 'pudding', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1189', '1337', 'ham', '0,0,0', '1', '1', '0.1', 'S');
INSERT INTO `items_definitions` VALUES ('1190', '1337', 'turkey', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1192', '1337', 'house', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1193', '1337', 'triplecandle', '0,0,0', '1', '1', '0.5', 'SM');
INSERT INTO `items_definitions` VALUES ('1194', '1337', 'tree3', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1195', '1337', 'tree4', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1196', '1337', 'tree5', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1197', '1337', 'ham2', '0,0,0', '1', '1', '0.1', 'S');
INSERT INTO `items_definitions` VALUES ('1198', '1337', 'wcandleset', '0,0,0', '1', '1', '0.2', 'SM');
INSERT INTO `items_definitions` VALUES ('1199', '1337', 'rcandleset', '0,0,0', '1', '1', '0.2', 'SM');
INSERT INTO `items_definitions` VALUES ('1200', '1337', 'statue', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1201', '1337', 'heart', '0,0,0', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1203', '1337', 'heartsofa', '0,0,0', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1204', '1337', 'throne', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1206', '1337', 'giftflowers', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1207', '1337', 'habbocake', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1210', '1337', 'bunny', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1211', '1337', 'basket', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1212', '1337', 'birdie', '0,0,0', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1213', '1337', 'edice', '0,0,0', '1', '1', '1', 'STF');
INSERT INTO `items_definitions` VALUES ('1214', '1337', 'club_sofa', '0,0,0', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1215', '1337', 'prize1', '0,0,0', '1', '1', '0.5', 'S');
INSERT INTO `items_definitions` VALUES ('1216', '1337', 'prize2', '0,0,0', '1', '1', '0.5', 'S');
INSERT INTO `items_definitions` VALUES ('1217', '1337', 'prize3', '0,0,0', '1', '1', '0.5', 'S');
INSERT INTO `items_definitions` VALUES ('1218', '1337', 'divider_poly3', '#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1219', '1337', 'divider_arm1', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1220', '1337', 'divider_arm2', '0,0,0', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1221', '1337', 'divider_arm3', '0,0,0', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1222', '1337', 'divider_nor1', '#ffffff,#F7EBBC', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1223', '1337', 'divider_silo1', '#ffffff,#ABD0D2', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1224', '1337', 'divider_nor2', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1226', '1337', 'divider_nor3', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1227', '1337', 'divider_silo3', '#ffffff,#ffffff,#ffffff,#ABD0D2', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1228', '1337', 'typingmachine', '0,0,0', '1', '1', '0.3', 'S');
INSERT INTO `items_definitions` VALUES ('1229', '1337', 'spyro', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1233', '1337', 'hyacinth1', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1234', '1337', 'hyacinth2', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1235', '1337', 'chair_plasto*10', '#ffffff,#FF99FF,#ffffff,#FF99FF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1236', '1337', 'chair_plasto*11', '#ffffff,#66FFFF,#ffffff,#66FFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1239', '1337', 'chair_plasto*12', '#ffffff,#CC3399,#ffffff,#CC3399', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1240', '1337', 'chair_plasto*13', '#ffffff,#999900,#ffffff,#999900', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1241', '1337', 'chair_plasto*14', '#ffffff,#3CB4F0,#ffffff,#3CB4F0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1242', '1337', 'table_plasto_4leg*14', '#ffffff,#3CB4F0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1243', '1337', 'mocchamaster', '0,0,0', '1', '1', '0', 'STO');
INSERT INTO `items_definitions` VALUES ('1244', '1337', 'carpet_legocourt', '0,0,0', '3', '3', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1245', '1337', 'bench_lego', '0,0,0', '4', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1246', '1337', 'legotrophy', '0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1247', '1337', 'valentinescreen', '0,0,0', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1248', '1337', 'edicehc', '0,0,0', '1', '1', '1', 'STF');
INSERT INTO `items_definitions` VALUES ('1249', '1337', 'rare_daffodil_rug', '0,0,0', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1250', '1337', 'rare_beehive_bulb', '#ffffff,#ffffff,#ffffff,#ffffff,#55c4de,#ffffff', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1251', '1337', 'hcsohva', '0,0,0', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1252', '1337', 'hcamme', '0,0,0', '1', '2', '0.9', 'CM');
INSERT INTO `items_definitions` VALUES ('1253', '1337', 'rare_elephant_statue', '#ffffff,#ffcf1c', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1254', '1337', 'rare_fountain', '#ffffff,#ffffff,#ff6666', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1255', '1337', 'rare_stand', '0,0,0', '1', '1', '1.9', 'C');
INSERT INTO `items_definitions` VALUES ('1257', '1337', 'rare_hammock', '0,0,0', '1', '3', '1.5', 'B');
INSERT INTO `items_definitions` VALUES ('1258', '1337', 'rare_elephant_statue*1', '#ffffff,#bfbfbf', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1259', '1337', 'rare_elephant_statue*2', '#ffffff,#d46b00', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1260', '1337', 'rare_fountain*1', '#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1261', '1337', 'rare_fountain*2', '#ffffff,#ffffff,#b8cf00', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1262', '1337', 'rare_fountain*3', '#ffffff,#ffffff,#59cccc', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1263', '1337', 'rare_beehive_bulb*1', '#ffffff,#ffffff,#ffffff,#ffffff,#ff4c47,#ffffff', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1264', '1337', 'rare_beehive_bulb*2', '#ffffff,#ffffff,#ffffff,#ffffff,#ffc307,#ffffff', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1265', '1337', 'rare_xmas_screen', '0,0,0', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1266', '1337', 'rare_parasol*1', '#ffffff,#ffffff,#ffffff,#ffff11', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1267', '1337', 'rare_parasol*2', '#ffffff,#ffffff,#ffffff,#ff8f61', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1268', '1337', 'rare_parasol*3', '#ffffff,#ffffff,#ffffff,#d47fff', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1269', '1337', 'tree1', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1270', '1337', 'tree2', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1271', '1337', 'wcandle', '0,0,0', '1', '1', '0.3', 'SM');
INSERT INTO `items_definitions` VALUES ('1272', '1337', 'rcandle', '0,0,0', '1', '1', '0.3', 'SM');
INSERT INTO `items_definitions` VALUES ('1274', '0', 'house2', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1276', '1337', 'md_sofa', '', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1278', '1337', 'table_plasto_4leg*10', '#ffffff,#ccddff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1279', '1337', 'table_plasto_4leg*15', '#ffffff,#FF97BA', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1280', '1337', 'table_plasto_bigsquare*14', '#ffffff,#CC3399', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1281', '1337', 'table_plasto_bigsquare*15', '#ffffff,#FF97BA', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1282', '1337', 'table_plasto_round*14', '#ffffff,#CC3399', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1283', '1337', 'table_plasto_round*15', '#ffffff,#FF97BA', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1284', '1337', 'table_plasto_square*14', '#ffffff,#CC3399', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1285', '1337', 'table_plasto_square*15', '#ffffff,#FF97BA', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1286', '1337', 'chair_plasto*15', '#ffffff,#FF97BA,#ffffff,#FF97BA', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1287', '1337', 'chair_plasty*7', '#ffffff,#99DCCc,#ffffff,#99DCCc', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1288', '1337', 'chair_plasty*8', '#ffffff,#c38d1a,#ffffff,#c38d1a', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1289', '1337', 'chair_plasty*9', '#ffffff,#533e10,#ffffff,#533e10', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1290', '1337', 'chair_plasty*10', '#ffffff,#CC3399,#ffffff,#CC3399', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1291', '1337', 'chair_plasty*11', '#ffffff,#FF97BA,#ffffff,#FF97BA', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1292', '1337', 'chair_plasto*16', '#ffffff,#CC3399,#ffffff,#CC3399', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1293', '1337', 'table_plasto_4leg*16', '#ffffff,#CC3399', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1294', '1337', 'hockey_score', '0,0,0', '1', '1', '2', 'STZ');
INSERT INTO `items_definitions` VALUES ('1297', '1337', 'prizetrophy2*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1298', '1337', 'prizetrophy3*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1299', '1337', 'prizetrophy4*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1300', '1337', 'prizetrophy5*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1301', '1337', 'prizetrophy6*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1302', '1337', 'prizetrophy*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1303', '1337', 'prizetrophy2*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1304', '1337', 'prizetrophy3*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1305', '1337', 'prizetrophy4*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1306', '1337', 'prizetrophy5*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1307', '1337', 'prizetrophy6*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1308', '1337', 'prizetrophy*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1309', '1337', 'prizetrophy2*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1310', '1337', 'prizetrophy3*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1311', '1337', 'prizetrophy4*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1312', '1337', 'prizetrophy5*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1313', '1337', 'prizetrophy6*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1314', '1337', 'prizetrophy*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1315', '1337', 'rare_parasol*0', '#ffffff,#ffffff,#ffffff,#9eff1c', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1316', '1337', 'hc_lmp', '0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1317', '1337', 'hc_tbl', '0,0,0', '1', '3', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1318', '1337', 'hc_chr', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1319', '1337', 'hc_dsk', '0,0,0', '1', '2', '1.5', 'SM');
INSERT INTO `items_definitions` VALUES ('1320', '0', 'nest', '0,0,0', '1', '1', '0.1', 'K');
INSERT INTO `items_definitions` VALUES ('1321', '0', 'petfood1', '0,0', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1322', '0', 'petfood2', '0', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1323', '0', 'petfood3', '0,0,0', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1324', '0', 'waterbowl*4', '#0099ff,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1325', '0', 'waterbowl*5', '#bf7f00,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1326', '0', 'waterbowl*2', '#3fff3f,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1327', '0', 'waterbowl*1', '#ff3f3f,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1328', '0', 'waterbowl*3', '#ffff00,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1329', '0', 'toy1', '#ff0000,#ffff00,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1330', '0', 'toy1*1', '#ff7f00,#007f00,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1331', '0', 'toy1*2', '#003f7f,#ff00bf,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1332', '0', 'toy1*3', '#bf1900,#00bfbf,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1333', '0', 'toy1*4', '#000000,#ffffff,#ffffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1334', '0', 'goodie1', '#ff4cbf,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1335', '0', 'goodie1*1', '#3fffff,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1336', '0', 'goodie1*2', '#ffbf00,#ffffff', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1337', '0', 'goodie2', '0', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1338', '1337', 'prizetrophy7*3', '#ffffff,#ffffff,#996600', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1339', '1337', 'prizetrophy7*1', '#ffffff,#ffffff,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1340', '1337', 'prizetrophy7*2', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('1341', '1337', 'scifiport*0', '#ffffff,#dd2d22,#ffffff,#ffffff,#ffffff,#dd2d22', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1342', '1337', 'scifiport*9', '#ffffff,#7733ff,#ffffff,#ffffff,#ffffff,#7733ff', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1343', '1337', 'scifiport*8', '#ffffff,#bb55cc,#ffffff,#ffffff,#ffffff,#bb55cc', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1344', '1337', 'scifiport*7', '#ffffff,#00cccc,#ffffff,#ffffff,#ffffff,#00cccc', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1345', '1337', 'scifiport*6', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1346', '1337', 'scifiport*5', '#ffffff,#555555,#ffffff,#ffffff,#ffffff,#555555', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1347', '1337', 'scifiport*4', '#ffffff,#ff5577,#ffffff,#ffffff,#ffffff,#ff5577', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1348', '1337', 'scifiport*3', '#ffffff,#02bb70,#ffffff,#ffffff,#ffffff,#02bb70', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1349', '1337', 'scifiport*2', '#ffffff,#5599ff,#ffffff,#ffffff,#ffffff,#5599ff', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1350', '1337', 'scifiport*1', '#ffffff,#ffbc00,#ffffff,#ffffff,#ffffff,#ffbc00', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1351', '1337', 'scifirocket*9', '#ffffff,#ffffff,#7733ff,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1352', '1337', 'scifirocket*8', '#ffffff,#ffffff,#bb55cc,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1353', '1337', 'scifirocket*7', '#ffffff,#ffffff,#00cccc,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1354', '1337', 'scifirocket*6', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1355', '1337', 'scifirocket*5', '#ffffff,#ffffff,#555555,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1356', '1337', 'scifirocket*4', '#ffffff,#ffffff,#ff5577,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1357', '1337', 'scifirocket*3', '#ffffff,#ffffff,#02bb70,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1358', '1337', 'scifirocket*2', '#ffffff,#ffffff,#5599ff,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1359', '1337', 'scifirocket*1', '#ffffff,#ffffff,#ffbc00,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1360', '1337', 'scifirocket*0', '#ffffff,#ffffff,#dd2d22,#ffffff', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('1371', '1337', 'pillow*5', '#494D29,#494D29,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1372', '1337', 'pillow*8', '#214E68,#214E68,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1373', '1337', 'pillow*0', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1374', '1337', 'pillow*1', '#FF8888,#FF8888,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1375', '1337', 'pillow*2', '#F00000,#F00000,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1376', '1337', 'pillow*7', '#E532CA,#E532CA,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1377', '1337', 'pillow*9', '#B9FF4B,#B9FF4B,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1378', '1337', 'pillow*4', '#FFBD18,#FFBD18,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1379', '1337', 'pillow*6', '#5DAAC9,#5DAAC9,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1380', '1337', 'pillow*3', '#63C9A0,#63C9A0,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1381', '1337', 'marquee*1', '#ffffff,#ffffff,#ffffff,#FF798F', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1382', '1337', 'marquee*2', '#ffffff,#ffffff,#ffffff,#C60000', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1383', '1337', 'marquee*7', '#ffffff,#ffffff,#ffffff,#D600E2', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1384', '1337', 'marquee*a', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1385', '1337', 'marquee*8', '#ffffff,#ffffff,#ffffff,#004AA0', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1386', '1337', 'marquee*9', '#ffffff,#ffffff,#ffffff,#8FD94A', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1387', '1337', 'marquee*5', '#ffffff,#ffffff,#ffffff,#707070', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1388', '1337', 'marquee*4', '#ffffff,#ffffff,#ffffff,#F8CD00', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1389', '1337', 'marquee*6', '#ffffff,#ffffff,#ffffff,#719EFD', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1390', '1337', 'marquee*3', '#ffffff,#ffffff,#ffffff,#68DADA', '1', '1', '0.7', 'SGD');
INSERT INTO `items_definitions` VALUES ('1391', '1337', 'wooden_screen*1', '#ffffff,#ffffff,#FFA795,#FFA795,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1392', '1337', 'wooden_screen*2', '#ffffff,#ffffff,#BD0000,#BD0000,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1393', '1337', 'wooden_screen*7', '#ffffff,#ffffff,#DA2591,#DA2591,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1394', '1337', 'wooden_screen*0', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1395', '1337', 'wooden_screen*8', '#ffffff,#ffffff,#004B5E,#004B5E,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1396', '1337', 'wooden_screen*5', '#ffffff,#ffffff,#778B61,#778B61,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1397', '1337', 'wooden_screen*9', '#ffffff,#ffffff,#A0BE1F,#A0BE1F,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1398', '1337', 'wooden_screen*4', '#ffffff,#ffffff,#F7B800,#F7B800,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1399', '1337', 'wooden_screen*6', '#ffffff,#ffffff,#72B6D1,#72B6D1,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1400', '1337', 'wooden_screen*3', '#ffffff,#ffffff,#79E4B3,#79E4B3,#ffffff,#ffffff', '1', '2', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1401', '1337', 'pillar*6', '#ffffff,#962725,#962725', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1402', '1337', 'pillar*1', '#ffffff,#FFD0D2,#FFD0D2', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1403', '1337', 'pillar*9', '#ffffff,#B2A69D,#B2A69D', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1404', '1337', 'pillar*0', '#ffffff,#ffffff,#ffffff', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1405', '1337', 'pillar*8', '#ffffff,#9A924B,#9A924B', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1406', '1337', 'pillar*2', '#ffffff,#7B5922,#7B5922', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1407', '1337', 'pillar*5', '#ffffff,#CEDD65,#CEDD65', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1408', '1337', 'pillar*4', '#ffffff,#71797C,#71797C', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1409', '1337', 'pillar*7', '#ffffff,#E6D000,#E6D000', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1410', '1337', 'pillar*3', '#ffffff,#BDCDEA,#BDCDEA', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('1411', '1337', 'rare_dragonlamp*4', '#ffffff,#3e3d40,#3e3d40,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1412', '1337', 'rare_dragonlamp*0', '#ffffff,#fa2d00,#fa2d00,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1413', '1337', 'rare_dragonlamp*5', '#ffffff,#589a03,#589a03,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1414', '1337', 'rare_dragonlamp*2', '#ffffff,#02bb70,#02bb70,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1415', '1337', 'rare_dragonlamp*8', '#ffffff,#ff5f01,#ff5f01,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1416', '1337', 'rare_dragonlamp*9', '#FFFFFF,#B357FF,#B357FF,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1417', '1337', 'rare_dragonlamp*7', '#ffffff,#83aeff,#83aeff,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1418', '1337', 'rare_dragonlamp*6', '#ffffff,#ffbc00,#ffbc00,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1419', '1337', 'rare_dragonlamp*1', '#ffffff,#3470ff,#3470ff,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1420', '1337', 'rare_dragonlamp*3', '#ffffff,#ffffff,#ffffff,0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1421', '1337', 'rare_icecream*1', '#FFFFFF,#3C75FF,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1422', '1337', 'rare_icecream*7', '#FFFFFF,#97420C,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1423', '1337', 'rare_icecream*8', '#FFFFFF,#00E5E2,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1424', '1337', 'rare_icecream*2', '#FFFFFF,#55CD01,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1425', '1337', 'rare_icecream*6', '#FFFFFF,#FF8000,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1426', '1337', 'rare_icecream*9', '#FFFFFF,#FF60B0,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1427', '1337', 'rare_icecream*3', '#FFFFFF,#C05DFF,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1428', '1337', 'rare_icecream*0', '#FFFFFF,#F43100,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1429', '1337', 'rare_icecream*4', '#FFFFFF,#FF9898,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1430', '1337', 'rare_icecream*5', '#FFFFFF,#E1CC00,0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1431', '1337', 'rare_fan*7', '#97420C,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1432', '1337', 'rare_fan*6', '#FF8000,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1433', '1337', 'rare_fan*9', '#FF60B0,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1434', '1337', 'rare_fan*3', '#C05DFF,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1435', '1337', 'rare_fan*0', '#F43100,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1436', '1337', 'rare_fan*4', '#FF9898,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1437', '1337', 'rare_fan*5', '#E1CC00,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1438', '1337', 'rare_fan*1', '#3C75FF,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1439', '1337', 'rare_fan*8', '#00E5E2,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1440', '1337', 'rare_fan*2', '#55CD01,0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1444', '1337', 'queue_tile1*9', '#ffffff,#9AFF60,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1451', '0', 'ticket', '0,0,0', '1', '1', '0', '');
INSERT INTO `items_definitions` VALUES ('1453', '1337', 'cn_lamp', '0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1454', '1337', 'cn_sofa', '0,0,0', '3', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1455', '1337', 'sporttrack1*1', '#ffffff,#e4592d,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1456', '1337', 'sporttrack1*3', '#ffffff,#5cb800,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1457', '1337', 'sporttrack1*2', '#ffffff,#62818b,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1458', '1337', 'sporttrack2*1', '#ffffff,#e4592d,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1459', '1337', 'sporttrack2*2', '#ffffff,#62818b,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1460', '1337', 'sporttrack2*3', '#ffffff,#5cb800,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1461', '1337', 'sporttrack3*1', '#ffffff,#e4592d,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1462', '1337', 'sporttrack3*2', '#ffffff,#62818b,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1463', '1337', 'sporttrack3*3', '#ffffff,#5cb800,#ffffff', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1464', '1337', 'footylamp', '0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1466', '1337', 'divider_nor4*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1467', '1337', 'traffic_light*1', '#ffffff,#47738B,#ffffff', '1', '1', '1.5', 'STZ');
INSERT INTO `items_definitions` VALUES ('1468', '1337', 'traffic_light*2', '#ffffff,#2B95E5,#ffffff', '1', '1', '1.5', 'STZ');
INSERT INTO `items_definitions` VALUES ('1469', '1337', 'traffic_light*3', '#ffffff,#E0337A,#ffffff', '1', '1', '1.5', 'STZ');
INSERT INTO `items_definitions` VALUES ('1470', '1337', 'traffic_light*4', '#ffffff,#FFDD24,#ffffff', '1', '1', '1.5', 'STZ');
INSERT INTO `items_definitions` VALUES ('1471', '1337', 'traffic_light*6', '#ffffff,#EF1D1D,#ffffff', '1', '1', '1.5', 'STZ');
INSERT INTO `items_definitions` VALUES ('1472', '1337', 'rubberchair*1', '#4193D6,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1473', '1337', 'rubberchair*2', '#F24570,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1474', '1337', 'rubberchair*3', '#F06E3B,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1475', '1337', 'rubberchair*4', '#53C7D5,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1476', '1337', 'rubberchair*5', '#CBE42D,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1477', '1337', 'rubberchair*6', '#DE4FAE,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1481', '1337', 'rubberchair*7', '#FFFFFF,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1482', '1337', 'rubberchair*8', '#444444,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1483', '1337', 'table_norja_med*2', '#ffffff,#525252', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1484', '1337', 'table_norja_med*3', '#ffffff,#FFFFFF', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1485', '1337', 'table_norja_med*4', '#ffffff,#ABD0D2', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1486', '1337', 'table_norja_med*5', '#ffffff,#EE7EA4', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1487', '1337', 'table_norja_med*6', '#ffffff,#5EAAF8', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1488', '1337', 'table_norja_med*7', '#ffffff,#7CB135', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1489', '1337', 'table_norja_med*8', '#ffffff,#FFD837', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1490', '1337', 'table_norja_med*9', '#ffffff,#E14218', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1491', '1337', 'couch_norja*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1492', '1337', 'couch_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1493', '1337', 'couch_norja*4', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1494', '1337', 'couch_norja*5', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1495', '1337', 'couch_norja*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1496', '1337', 'couch_norja*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1497', '1337', 'couch_norja*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1498', '1337', 'couch_norja*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1499', '1337', 'shelves_norja*2', '#ffffff,#525252', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1500', '1337', 'shelves_norja*3', '#ffffff,#ffffff', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1501', '1337', 'shelves_norja*4', '#ffffff,#ABD0D2', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1502', '1337', 'shelves_norja*5', '#ffffff,#EE7EA4', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1503', '1337', 'shelves_norja*6', '#ffffff,#5EAAF8', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1504', '1337', 'shelves_norja*7', '#ffffff,#7CB135', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1505', '1337', 'shelves_norja*8', '#ffffff,#FFD837', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1506', '1337', 'shelves_norja*9', '#ffffff,#E14218', '1', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1507', '1337', 'chair_norja*2', '#ffffff,#ffffff,#525252,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1508', '1337', 'chair_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1509', '1337', 'chair_norja*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1510', '1337', 'chair_norja*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1511', '1337', 'chair_norja*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1512', '1337', 'chair_norja*7', '#ffffff,#ffffff,#7CB135,#7CB135', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1513', '1337', 'chair_norja*8', '#ffffff,#ffffff,#FFD837,#FFD837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1514', '1337', 'chair_norja*9', '#ffffff,#ffffff,#E14218,#E14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1515', '1337', 'divider_nor1*2', '#ffffff,#525252', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1516', '1337', 'divider_nor1*3', '#ffffff,#ffffff', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1517', '1337', 'divider_nor1*4', '#ffffff,#ABD0D2', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1518', '1337', 'divider_nor1*5', '#ffffff,#EE7EA4', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1519', '1337', 'divider_nor1*6', '#ffffff,#5EAAF8', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1520', '1337', 'divider_nor1*7', '#ffffff,#7CB135', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1521', '1337', 'divider_nor1*8', '#ffffff,#FFD837', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1522', '1337', 'divider_nor1*9', '#ffffff,#E14218', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1523', '1337', 'soft_sofa_norja*2', '#ffffff,#525252,#ffffff,#525252,#525252,#525252', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1524', '1337', 'soft_sofa_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1525', '1337', 'soft_sofa_norja*4', '#ffffff,#ABD0D2,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1526', '1337', 'soft_sofa_norja*5', '#ffffff,#EE7EA4,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1527', '1337', 'soft_sofa_norja*6', '#ffffff,#5EAAF8,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1528', '1337', 'soft_sofa_norja*7', '#ffffff,#7CB135,#ffffff,#7CB135,#7CB135,#7CB135', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1529', '1337', 'soft_sofa_norja*8', '#ffffff,#FFD837,#ffffff,#FFD837,#FFD837,#FFD837', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1530', '1337', 'soft_sofa_norja*9', '#ffffff,#E14218,#ffffff,#E14218,#E14218,#E14218', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1531', '1337', 'soft_sofachair_norja*2', '#ffffff,#525252,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1532', '1337', 'soft_sofachair_norja*3', '#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1533', '1337', 'soft_sofachair_norja*4', '#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1534', '1337', 'soft_sofachair_norja*5', '#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1535', '1337', 'soft_sofachair_norja*6', '#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1536', '1337', 'soft_sofachair_norja*7', '#ffffff,#7CB135,#7CB135', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1537', '1337', 'soft_sofachair_norja*8', '#ffffff,#FFD837,#FFD837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1538', '1337', 'soft_sofachair_norja*9', '#ffffff,#E14218,#E14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1539', '1337', 'sofachair_silo*2', '#ffffff,#ffffff,#525252,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1540', '1337', 'sofachair_silo*3', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1541', '1337', 'sofachair_silo*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1542', '1337', 'sofachair_silo*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1543', '1337', 'sofachair_silo*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1544', '1337', 'sofachair_silo*7', '#ffffff,#ffffff,#7CB135,#7CB135', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1545', '1337', 'sofachair_silo*8', '#ffffff,#ffffff,#FFD837,#FFD837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1546', '1337', 'sofachair_silo*9', '#ffffff,#ffffff,#E14218,#E14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1547', '1337', 'table_silo_small*2', '#ffffff,#525252', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1548', '1337', 'table_silo_small*3', '#ffffff,#ffffff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1549', '1337', 'table_silo_small*4', '#ffffff,#F7EBBC', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1550', '1337', 'table_silo_small*5', '#ffffff,#EE7EA4', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1551', '1337', 'table_silo_small*6', '#ffffff,#5EAAF8', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1552', '1337', 'table_silo_small*7', '#ffffff,#7CB135', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1553', '1337', 'table_silo_small*8', '#ffffff,#FFD837', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1554', '1337', 'table_silo_small*9', '#ffffff,#E14218', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1555', '1337', 'divider_silo1*2', '#ffffff,#525252', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1556', '1337', 'divider_silo1*3', '#ffffff,#ffffff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1557', '1337', 'divider_silo1*4', '#ffffff,#F7EBBC', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1558', '1337', 'divider_silo1*5', '#ffffff,#EE7EA4', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1559', '1337', 'divider_silo1*6', '#ffffff,#5EAAF8', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1560', '1337', 'divider_silo1*7', '#ffffff,#7CB135', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1561', '1337', 'divider_silo1*8', '#ffffff,#FFD837', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1562', '1337', 'divider_silo1*9', '#ffffff,#E14218', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1563', '1337', 'divider_silo3*2', '#ffffff,#ffffff,#ffffff,#525252', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1564', '1337', 'divider_silo3*3', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1565', '1337', 'divider_silo3*4', '#ffffff,#ffffff,#ffffff,#F7EBBC', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1566', '1337', 'divider_silo3*5', '#ffffff,#ffffff,#ffffff,#EE7EA4', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1567', '1337', 'divider_silo3*6', '#ffffff,#ffffff,#ffffff,#5EAAF8', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1568', '1337', 'divider_silo3*7', '#ffffff,#ffffff,#ffffff,#7CB135', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1569', '1337', 'divider_silo3*8', '#ffffff,#ffffff,#ffffff,#FFD837', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1570', '1337', 'divider_silo3*9', '#ffffff,#ffffff,#ffffff,#E14218', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1571', '1337', 'table_silo_med*2', '#ffffff,#525252', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1572', '1337', 'table_silo_med*3', '#ffffff,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1573', '1337', 'table_silo_med*4', '#ffffff,#F7EBBC', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1574', '1337', 'table_silo_med*5', '#ffffff,#EE7EA4', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1575', '1337', 'table_silo_med*6', '#ffffff,#5EAAF8', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1576', '1337', 'table_silo_med*7', '#ffffff,#7CB135', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1577', '1337', 'table_silo_med*8', '#ffffff,#FFD837', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1578', '1337', 'table_silo_med*9', '#ffffff,#E14218', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1579', '1337', 'sofa_silo*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1580', '1337', 'sofa_silo*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1581', '1337', 'sofa_silo*4', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1582', '1337', 'sofa_silo*5', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1583', '1337', 'sofa_silo*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1584', '1337', 'sofa_silo*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1585', '1337', 'sofa_silo*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1586', '1337', 'sofa_silo*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1587', '1337', 'sofachair_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1588', '1337', 'sofachair_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1589', '1337', 'sofachair_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1590', '1337', 'sofachair_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1591', '1337', 'sofachair_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1592', '1337', 'sofachair_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1593', '1337', 'sofachair_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1601', '1337', 'bed_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1602', '1337', 'bed_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1603', '1337', 'bed_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1604', '1337', 'bed_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1605', '1337', 'bed_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1606', '1337', 'bed_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1607', '1337', 'bed_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1608', '1337', 'bed_polyfon_one*2', '#ffffff,#ffffff,#ffffff,#525252,#525252', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1609', '1337', 'bed_polyfon_one*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1610', '1337', 'bed_polyfon_one*4', '#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1611', '1337', 'bed_polyfon_one*6', '#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1612', '1337', 'bed_polyfon_one*7', '#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1613', '1337', 'bed_polyfon_one*8', '#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1614', '1337', 'bed_polyfon_one*9', '#ffffff,#ffffff,#ffffff,#E14218,#E14218', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1615', '1337', 'bardesk_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1616', '1337', 'bardesk_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1617', '1337', 'bardesk_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1618', '1337', 'bardesk_polyfon*5', '#ffffff,#ffffff,#FF9BBD,#FF9BBD', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1619', '1337', 'bardesk_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1620', '1337', 'bardesk_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1621', '1337', 'bardesk_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1622', '1337', 'bardesk_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1631', '1337', 'divider_poly3*2', '#ffffff,#ffffff,#ffffff,#525252,#525252', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1632', '1337', 'divider_poly3*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1633', '1337', 'divider_poly3*4', '#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1634', '1337', 'divider_poly3*5', '#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1635', '1337', 'divider_poly3*6', '#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1636', '1337', 'divider_poly3*7', '#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1637', '1337', 'divider_poly3*8', '#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1638', '1337', 'divider_poly3*9', '#ffffff,#ffffff,#ffffff,#E14218,#E14218', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1639', '1337', 'chair_silo*2', '#ffffff,#ffffff,#525252,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1640', '1337', 'chair_silo*3', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1641', '1337', 'chair_silo*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1642', '1337', 'chair_silo*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1643', '1337', 'chair_silo*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1644', '1337', 'chair_silo*7', '#ffffff,#ffffff,#7CB135,#7CB135', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1645', '1337', 'chair_silo*8', '#ffffff,#ffffff,#FFD837,#FFD837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1646', '1337', 'chair_silo*9', '#ffffff,#ffffff,#E14218,#E14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1647', '1337', 'divider_nor3*2', '#ffffff,#ffffff,#525252,#525252', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1648', '1337', 'divider_nor3*3', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1649', '1337', 'divider_nor3*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1650', '1337', 'divider_nor3*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1651', '1337', 'divider_nor3*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1652', '1337', 'divider_nor3*7', '#ffffff,#ffffff,#7CB135,#7CB135', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1653', '1337', 'divider_nor3*8', '#ffffff,#ffffff,#FFD837,#FFD837', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1654', '1337', 'divider_nor3*9', '#ffffff,#ffffff,#E14218,#E14218', '1', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1655', '1337', 'divider_nor2*2', '#ffffff,#ffffff,#525252,#525252', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1656', '1337', 'divider_nor2*3', '#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1657', '1337', 'divider_nor2*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1658', '1337', 'divider_nor2*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1659', '1337', 'divider_nor2*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1660', '1337', 'divider_nor2*7', '#ffffff,#ffffff,#7CB135,#7CB135', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1661', '1337', 'divider_nor2*8', '#ffffff,#ffffff,#FFD837,#FFD837', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1662', '1337', 'divider_nor2*9', '#ffffff,#ffffff,#E14218,#E14218', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1663', '1337', 'silo_studydesk', '0,0,0', '2', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1664', '1337', 'solarium_norja', '#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1665', '1337', 'solarium_norja*1', '#ffffff,#525252,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1666', '1337', 'solarium_norja*2', '#ffffff,#F7EBC0,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1667', '1337', 'solarium_norja*3', '#ffffff,#ABD0D2,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1668', '1337', 'solarium_norja*5', '#ffffff,#EE7EA4,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1669', '1337', 'solarium_norja*6', '#ffffff,#5EAAF8,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1670', '1337', 'solarium_norja*7', '#ffffff,#7CB135,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1671', '1337', 'solarium_norja*8', '#ffffff,#FFD837,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1672', '1337', 'solarium_norja*9', '#ffffff,#E14218,#ffffff', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1673', '1337', 'sandrug', '0,0,0', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1677', '1337', 'sleepingbag*1', '#ed796b,#ffffff,#ed796b,#ffffff,#ed796b,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1678', '1337', 'sleepingbag*2', '#d3ff82,#ffffff,#d3ff82,#ffffff,#d3ff82,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1679', '1337', 'sleepingbag*3', '#8aeded,#ffffff,#8aeded,#ffffff,#8aeded,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1680', '1337', 'sleepingbag*4', '#a9bc82,#ffffff,#a9bc82,#ffffff,#a9bc82,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1682', '1337', 'sleepingbag*7', '#e49350,#ffffff,#e49350,#ffffff,#e49350,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1683', '1337', 'sleepingbag*9', '#3badf7,#ffffff,#3badf7,#ffffff,#3badf7,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1684', '1337', 'sleepingbag*5', '#9f9f9f,#ffffff,#9f9f9f,#ffffff,#9f9f9f,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1685', '1337', 'sleepingbag*10', '#f3dac2,#ffffff,#f3dac2,#ffffff,#f3dac2,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1686', '1337', 'sleepingbag*6', '#a78acf,#ffffff,#a78acf,#ffffff,#a78acf,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1687', '1337', 'sleepingbag*8', '#ffcc5a,#ffffff,#ffcc5a,#ffffff,#ffcc5a,#ffffff', '1', '3', '0.8', 'B');
INSERT INTO `items_definitions` VALUES ('1688', '1337', 'china_shelve', '0,0,0', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1689', '1337', 'traffic_light*5', '#ffffff,#ffffff,#ffffff', '1', '1', '1.5', 'STZ');
INSERT INTO `items_definitions` VALUES ('1690', '1337', 'divider_nor4*2', '#ffffff,#ffffff,#525252,#525252,#525252,#525252', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1691', '1337', 'divider_nor4*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1692', '1337', 'divider_nor4*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1693', '1337', 'divider_nor4*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1694', '1337', 'divider_nor4*7', '#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1695', '1337', 'divider_nor4*8', '#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1696', '1337', 'divider_nor4*9', '#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1697', '1337', 'divider_nor5*2', '#ffffff,#525252,#525252', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1698', '1337', 'divider_nor5*3', '#ffffff,#ffffff,#ffffff', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1699', '1337', 'divider_nor5*4', '#ffffff,#ABD0D2,#ABD0D2', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1700', '1337', 'divider_nor5*5', '#ffffff,#EE7EA4,#EE7EA4', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1701', '1337', 'divider_nor5*6', '#ffffff,#5EAAF8,#5EAAF8', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1702', '1337', 'divider_nor5*7', '#ffffff,#7CB135,#7CB135', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1703', '1337', 'divider_nor5*8', '#ffffff,#FFD837,#FFD837', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1704', '1337', 'divider_nor5*9', '#ffffff,#E14218,#E14218', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1705', '1337', 'divider_nor5', '#ffffff,#F7EBBC,#F7EBBC', '1', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1706', '1337', 'divider_nor4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '2', '1', '2', 'SGD');
INSERT INTO `items_definitions` VALUES ('1707', '1337', 'wall_china', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1708', '1337', 'corner_china', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1709', '1337', 'barchair_silo*2', '#ffffff,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1710', '1337', 'barchair_silo*3', '#ffffff,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1711', '1337', 'barchair_silo*4', '#ffffff,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1712', '1337', 'barchair_silo*5', '#ffffff,#ee7ea4', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1713', '1337', 'barchair_silo*6', '#ffffff,#5eaaf8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1714', '1337', 'barchair_silo*7', '#ffffff,#7cb135', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1715', '1337', 'barchair_silo*8', '#ffffff,#ffd837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1716', '1337', 'barchair_silo*9', '#ffffff,#e14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1717', '1337', 'safe_silo*2', '#ffffff,#525252,#525252,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1718', '1337', 'safe_silo*3', '#ffffff,#bfbfbf,#bfbfbf,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1719', '1337', 'safe_silo*4', '#ffffff,#f7ebbc,#f7ebbc,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1720', '1337', 'safe_silo*5', '#ffffff,#ee7ea4,#ee7ea4,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1721', '1337', 'safe_silo*6', '#ffffff,#5eaaf8,#5eaaf8,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1722', '1337', 'safe_silo*7', '#ffffff,#7cb135,#7cb135,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1723', '1337', 'safe_silo*8', '#ffffff,#ffd837,#ffd837,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1724', '1337', 'safe_silo*9', '#ffffff,#e14218,#e14218,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('1725', '1337', 'glass_shelf', '0,0', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1727', '1337', 'glass_stool', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1728', '1337', 'glass_sofa', '#ffffff,#ABD0D2,#ABD0D2,#ffffff,#ffffff,#ABD0D2,#ffffff,#ABD0D2', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1730', '1337', 'glass_table*2', '#ffffff,#525252,#525252,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1731', '1337', 'glass_table*3', '#ffffff,#bfbfbf,#bfbfbf,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1732', '1337', 'glass_table*4', '#ffffff,#f7ebbc,#f7ebbc,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1733', '1337', 'glass_table*5', '#ffffff,#ee7ea4,#ee7ea4,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1734', '1337', 'glass_table*6', '#ffffff,#5eaaf8,#5eaaf8,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1735', '1337', 'glass_table*7', '#ffffff,#7cb135,#7cb135,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1736', '1337', 'glass_table*8', '#ffffff,#ffd837,#ffd837,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1737', '1337', 'glass_table*9', '#ffffff,#e14218,#e14218,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1738', '1337', 'glass_chair*2', '#ffffff,#525252,#525252,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1739', '1337', 'glass_chair*3', '#ffffff,#bfbfbf,#bfbfbf,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1740', '1337', 'glass_chair*4', '#ffffff,#f7ebbc,#f7ebbc,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1741', '1337', 'glass_chair*5', '#ffffff,#ee7ea4,#ee7ea4,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1742', '1337', 'glass_chair*6', '#ffffff,#5eaaf8,#5eaaf8,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1743', '1337', 'glass_chair*7', '#ffffff,#7cb135,#7cb135,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1744', '1337', 'glass_chair*8', '#ffffff,#ffd837,#ffd837,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1745', '1337', 'glass_chair*9', '#ffffff,#e14218,#e14218,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1746', '1337', 'glass_sofa*2', '#ffffff,#525252,#525252,#ffffff,#ffffff,#525252,#ffffff,#525252', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1747', '1337', 'glass_sofa*3', '#ffffff,#bfbfbf,#bfbfbf,#ffffff,#ffffff,#bfbfbf,#ffffff,#bfbfbf', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1748', '1337', 'glass_sofa*4', '#ffffff,#f7ebbc,#f7ebbc,#ffffff,#ffffff,#f7ebbc,#ffffff,#f7ebbc', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1749', '1337', 'glass_sofa*5', '#ffffff,#ee7ea4,#ee7ea4,#ffffff,#ffffff,#ee7ea4,#ffffff,#ee7ea4', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1750', '1337', 'glass_sofa*6', '#ffffff,#5eaaf8,#5eaaf8,#ffffff,#ffffff,#5eaaf8,#ffffff,#5eaaf8', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1751', '1337', 'glass_sofa*7', '#ffffff,#7cb135,#7cb135,#ffffff,#ffffff,#7cb135,#ffffff,#7cb135', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1752', '1337', 'glass_sofa*8', '#ffffff,#ffd837,#ffd837,#ffffff,#ffffff,#ffd837,#ffffff,#ffd837', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1753', '1337', 'glass_sofa*9', '#ffffff,#e14218,#e14218,#ffffff,#ffffff,#e14218,#ffffff,#e14218', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1754', '1337', 'glass_stool*2', '#ffffff,#525252,#525252,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1755', '1337', 'glass_stool*4', '#ffffff,#f7ebbc,#f7ebbc,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1756', '1337', 'glass_stool*5', '#ffffff,#ee7ea4,#ee7ea4,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1757', '1337', 'glass_stool*6', '#ffffff,#5eaaf8,#5eaaf8,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1758', '1337', 'glass_stool*7', '#ffffff,#7cb135,#7cb135,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1759', '1337', 'glass_stool*8', '#ffffff,#ffd837,#ffd837,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1760', '1337', 'glass_stool*3', '#ffffff,#bfbfbf,#bfbfbf,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1761', '1337', 'glass_stool*9', '#ffffff,#e14218,#e14218,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1764', '1337', 'CF_20_moneybag', '0,0,0', '1', '1', '1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('1765', '1337', 'CF_50_goldbar', '0,0,0', '1', '1', '0.4', 'SHQ');
INSERT INTO `items_definitions` VALUES ('1767', '1337', 'hc_crpt', '0,0,0', '3', '5', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1768', '1337', 'hc_tv', '', '2', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1769', '1337', 'gothgate', '0,0,0', '2', '1', '2.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1770', '1337', 'gothiccandelabra', '0,0,0', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1771', '1337', 'gothrailing', '0,0,0', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1774', '1337', 'hc_btlr', '0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1775', '1337', 'hc_crtn', '0,0,0', '2', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1776', '1337', 'hc_djset', '0,0,0', '3', '1', '1.5', 'S');
INSERT INTO `items_definitions` VALUES ('1777', '1337', 'hc_frplc', '0,0,0', '1', '3', '3', 'SM');
INSERT INTO `items_definitions` VALUES ('1778', '1337', 'hc_lmpst', '0,0,0', '1', '1', '3', 'SM');
INSERT INTO `items_definitions` VALUES ('1779', '1337', 'hc_machine', '0,0,0', '1', '3', '3', 'SM');
INSERT INTO `items_definitions` VALUES ('1781', '1337', 'hc_rntgn', '0,0,0', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1782', '1337', 'hc_trll', '0,0,0', '1', '2', '1.5', 'S');
INSERT INTO `items_definitions` VALUES ('1783', '1337', 'gothic_chair*1', '#ffffff,#ff9999,#ffffff,#ff9999', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1784', '1337', 'gothic_sofa*1', '#ffffff,#ff9999,#ffffff,#ffffff,#ff9999,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1785', '1337', 'gothic_stool*1', '#ffffff,#ff9999,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1786', '1337', 'gothic_chair*2', '#ffffff,#ff9900,#ffffff,#ff9900', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1787', '1337', 'gothic_sofa*2', '#ffffff,#ff9900,#ffffff,#ffffff,#ff9900,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1788', '1337', 'gothic_stool*2', '#ffffff,#ff9900,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1789', '1337', 'gothic_chair*3', '#ffffff,#dd0000,#ffffff,#dd0000', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1790', '1337', 'gothic_sofa*3', '#ffffff,#dd0000,#ffffff,#ffffff,#dd0000,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1791', '1337', 'gothic_stool*3', '#ffffff,#dd0000,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1792', '1337', 'gothic_chair*4', '#ffffff,#555555,#ffffff,#555555', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1793', '1337', 'gothic_sofa*4', '#ffffff,#555555,#ffffff,#ffffff,#555555,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1794', '1337', 'gothic_stool*4', '#ffffff,#555555,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1795', '1337', 'gothic_chair*5', '#ffffff,#666600,#ffffff,#666600', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1796', '1337', 'gothic_sofa*5', '#ffffff,#666600,#ffffff,#ffffff,#666600,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1797', '1337', 'gothic_stool*5', '#ffffff,#666600,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1798', '1337', 'gothic_chair*6', '#ffffff,#336666,#ffffff,#336666', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1799', '1337', 'gothic_sofa*6', '#ffffff,#336666,#ffffff,#ffffff,#336666,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1800', '1337', 'gothic_stool*6', '#ffffff,#336666,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1801', '1337', 'val_cauldron', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1802', '1337', 'sound_machine', '', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1803', '1337', 'romantique_pianochair*3', '#FFFFFF,#5BD1D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1804', '1337', 'romantique_pianochair*5', '#FFFFFF,#323C46,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1805', '1337', 'romantique_pianochair*2', '#FFFFFF,#A1DC67,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1806', '1337', 'romantique_pianochair*4', '#FFFFFF,#FFC924,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1807', '1337', 'romantique_pianochair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1808', '1337', 'romantique_divan*3', '#FFFFFF,#FFFFFF,#FFFFFF,#5BD1D2', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1809', '1337', 'romantique_divan*5', '#FFFFFF,#FFFFFF,#FFFFFF,#323C46', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1810', '1337', 'romantique_divan*2', '#FFFFFF,#FFFFFF,#FFFFFF,#A1DC67', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1811', '1337', 'romantique_divan*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFC924', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1812', '1337', 'romantique_divan*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FF8B8B', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1813', '1337', 'romantique_chair*3', '#FFFFFF,#5BD1D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1814', '1337', 'romantique_chair*5', '#FFFFFF,#323C46,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1815', '1337', 'romantique_chair*2', '#FFFFFF,#A1DC67,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1816', '1337', 'romantique_chair*4', '#FFFFFF,#FFC924,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1817', '1337', 'romantique_chair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1818', '1337', 'rare_parasol', '#ffffff,#9eff1c,#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1819', '1337', 'plant_valentinerose*3', '#FFFFFF,#FFE61E,#FFFFFF,#FFFFFF', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1820', '1337', 'plant_valentinerose*5', '#FFFFFF,#C828FF,#FFFFFF,#FFFFFF', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1821', '1337', 'plant_valentinerose*2', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1822', '1337', 'plant_valentinerose*4', '#FFFFFF,#FF78C8,#FFFFFF,#FFFFFF', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1823', '1337', 'plant_valentinerose*1', '#FFFFFF,#FF1E1E,#FFFFFF,#FFFFFF', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1825', '1337', 'plant_maze', '', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1826', '1337', 'plant_bulrush', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1827', '0', 'petfood4', '0,0', '1', '1', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1829', '1337', 'gothic_carpet', '', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1830', '1337', 'gothic_carpet2', '', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1832', '1337', 'gothic_sofa', '0,0,0', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1833', '1337', 'gothic_stool', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1834', '1337', 'grand_piano*3', '#FFFFFF,#5BD1D2,#FFFFFF', '2', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1835', '1337', 'grand_piano*5', '#FFFFFF,#323C46,#FFFFFF', '2', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1836', '1337', 'grand_piano*2', '#FFFFFF,#A1DC67,#FFFFFF', '2', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1837', '1337', 'grand_piano*4', '#FFFFFF,#FFC924,#FFFFFF', '2', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1838', '1337', 'grand_piano*1', '#FFFFFF,#FF8B8B,#FFFFFF', '2', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1839', '1337', 'theatre_seat', '#FFFFFF,#FFFFFF', '1', '1', '1', 'CZ');
INSERT INTO `items_definitions` VALUES ('1840', '1337', 'romantique_tray2', '', '1', '1', '0.2', 'S');
INSERT INTO `items_definitions` VALUES ('1841', '1337', 'romantique_tray1', '', '1', '1', '0.2', 'S');
INSERT INTO `items_definitions` VALUES ('1842', '1337', 'romantique_smalltabl*3', '#FFFFFF,#5BD1D2,#FFFFFF', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1843', '1337', 'romantique_smalltabl*5', '#FFFFFF,#323C46,#FFFFFF', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1844', '1337', 'romantique_smalltabl*2', '#FFFFFF,#A1DC67,#FFFFFF', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1845', '1337', 'romantique_smalltabl*4', '#FFFFFF,#FFC924,#FFFFFF', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1846', '1337', 'romantique_smalltabl*1', '#FFFFFF,#FF8B8B,#FFFFFF', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1847', '1337', 'romantique_mirrortabl', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1848', '1337', 'romantique_divider*3', '#5BD1D2,#5BD1D2,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1849', '1337', 'romantique_divider*2', '#A1DC67,#A1DC67,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1850', '1337', 'romantique_divider*4', '#FFC924,#FFC924,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1851', '1337', 'romantique_divider*1', '#FF8B8B,#FF8B8B,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '2', '1', '2', 'S');
INSERT INTO `items_definitions` VALUES ('1852', '1337', 'jp_tatami2', '', '2', '4', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1853', '1337', 'jp_tatami', '', '2', '2', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1855', '1337', 'jp_bamboo', '', '2', '2', '0', 'K');
INSERT INTO `items_definitions` VALUES ('1856', '1337', 'jp_irori', '', '2', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1858', '1337', 'sound_set_1', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1859', '1337', 'sound_set_2', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1860', '1337', 'sound_set_3', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1861', '1337', 'sound_set_4', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1862', '1337', 'sound_set_5', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1863', '1337', 'sound_set_6', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1864', '1337', 'sound_set_7', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1865', '1337', 'sound_set_8', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1866', '1337', 'sound_set_9', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1868', '1337', 'spotlight', '', '1', '1', '2', 'SZ');
INSERT INTO `items_definitions` VALUES ('1875', '1337', 'rom_lamp', '', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('1876', '1337', 'rclr_sofa', '', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1877', '1337', 'rclr_garden', '', '1', '3', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1878', '1337', 'rclr_chair', '', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1879', '1337', 'sound_set_28', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1880', '1337', 'sound_set_27', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1881', '1337', 'sound_set_26', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1882', '1337', 'sound_set_25', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1883', '1337', 'sound_set_24', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1884', '1337', 'sound_set_23', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1885', '1337', 'sound_set_22', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1886', '1337', 'sound_set_21', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1887', '1337', 'sound_set_20', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1888', '1337', 'sound_set_19', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1889', '1337', 'sound_set_18', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1890', '1337', 'sound_set_17', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1891', '1337', 'sound_set_16', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1892', '1337', 'sound_set_15', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1893', '1337', 'sound_set_14', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1894', '1337', 'sound_set_13', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1895', '1337', 'sound_set_12', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1896', '1337', 'sound_set_11', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1897', '1337', 'sound_set_10', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1898', '1337', 'rope_divider', '#FFFFFF,#FFFFFF,#FFFFFF', '2', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1899', '1337', 'romantique_clock', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1901', '1337', 'pura_mdl5*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1902', '1337', 'pura_mdl5*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1903', '1337', 'pura_mdl5*3', '#FFFFFF,#525252,#525252,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1904', '1337', 'pura_mdl5*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1905', '1337', 'pura_mdl5*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1906', '1337', 'pura_mdl5*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1907', '1337', 'pura_mdl5*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1908', '1337', 'pura_mdl5*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1909', '1337', 'pura_mdl5*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1910', '1337', 'pura_mdl4*1', '#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1911', '1337', 'pura_mdl4*2', '#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1912', '1337', 'pura_mdl4*3', '#FFFFFF,#525252,#525252,#525252', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1913', '1337', 'pura_mdl4*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1914', '1337', 'pura_mdl4*5', '#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1915', '1337', 'pura_mdl4*6', '#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1916', '1337', 'pura_mdl4*7', '#FFFFFF,#92D13D,#92D13D,#92D13D', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1917', '1337', 'pura_mdl4*8', '#FFFFFF,#FFD837,#FFD837,#FFD837', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1918', '1337', 'pura_mdl4*9', '#FFFFFF,#E14218,#E14218,#E14218', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1919', '1337', 'pura_mdl3*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1920', '1337', 'pura_mdl3*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1921', '1337', 'pura_mdl3*3', '#FFFFFF,#525252,#525252,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1922', '1337', 'pura_mdl3*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1923', '1337', 'pura_mdl3*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1924', '1337', 'pura_mdl3*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1925', '1337', 'pura_mdl3*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1926', '1337', 'pura_mdl3*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1927', '1337', 'pura_mdl3*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1928', '1337', 'pura_mdl2*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1929', '1337', 'pura_mdl2*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1930', '1337', 'pura_mdl2*3', '#FFFFFF,#525252,#525252,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1931', '1337', 'pura_mdl2*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1932', '1337', 'pura_mdl2*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1933', '1337', 'pura_mdl2*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1934', '1337', 'pura_mdl2*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1935', '1337', 'pura_mdl2*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1936', '1337', 'pura_mdl2*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1937', '1337', 'pura_mdl1*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1938', '1337', 'pura_mdl1*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1939', '1337', 'pura_mdl1*3', '#FFFFFF,#525252,#525252,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1940', '1337', 'pura_mdl1*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1941', '1337', 'pura_mdl1*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1942', '1337', 'pura_mdl1*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1943', '1337', 'pura_mdl1*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1944', '1337', 'pura_mdl1*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1945', '1337', 'pura_mdl1*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1946', '1337', 'jp_lantern', '', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('1947', '1337', 'chair_basic*1', '#FFFFFF,#ABD0D2,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1948', '1337', 'chair_basic*2', '#FFFFFF,#FF99BC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1949', '1337', 'chair_basic*3', '#FFFFFF,#525252,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1950', '1337', 'chair_basic*4', '#FFFFFF,#FFFFFF,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1951', '1337', 'chair_basic*5', '#FFFFFF,#F7EBBC,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1952', '1337', 'chair_basic*6', '#FFFFFF,#5EAAF8,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1953', '1337', 'chair_basic*7', '#FFFFFF,#92D13D,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1954', '1337', 'chair_basic*8', '#FFFFFF,#FFD837,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1955', '1337', 'chair_basic*9', '#FFFFFF,#E14218,#FFFFFF', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1956', '1337', 'bed_budget*1', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1957', '1337', 'bed_budget*2', '#FFFFFF,#FFFFFF,#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1958', '1337', 'bed_budget*3', '#FFFFFF,#FFFFFF,#FFFFFF,#525252,#525252,#525252', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1959', '1337', 'bed_budget*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1960', '1337', 'bed_budget*5', '#FFFFFF,#FFFFFF,#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1961', '1337', 'bed_budget*6', '#FFFFFF,#FFFFFF,#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1962', '1337', 'bed_budget*7', '#FFFFFF,#FFFFFF,#FFFFFF,#92D13D,#92D13D,#92D13D', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1963', '1337', 'bed_budget*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFD837,#FFD837,#FFD837', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1964', '1337', 'bed_budget*9', '#FFFFFF,#FFFFFF,#FFFFFF,#E14218,#E14218,#E14218', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1965', '1337', 'bed_budget_one*1', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1966', '1337', 'bed_budget_one*2', '#FFFFFF,#FFFFFF,#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1967', '1337', 'bed_budget_one*3', '#FFFFFF,#FFFFFF,#FFFFFF,#525252,#525252,#525252', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1968', '1337', 'bed_budget_one*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1969', '1337', 'bed_budget_one*5', '#FFFFFF,#FFFFFF,#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1970', '1337', 'bed_budget_one*6', '#FFFFFF,#FFFFFF,#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1971', '1337', 'bed_budget_one*7', '#FFFFFF,#FFFFFF,#FFFFFF,#92D13D,#92D13D,#92D13D', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1972', '1337', 'bed_budget_one*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFD837,#FFD837,#FFD837', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1973', '1337', 'bed_budget_one*9', '#FFFFFF,#FFFFFF,#FFFFFF,#E14218,#E14218,#E14218', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1974', '1337', 'jp_drawer', '', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('1991', '1337', 'sound_set_36', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1992', '1337', 'sound_set_35', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1993', '1337', 'sound_set_34', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1994', '1337', 'sound_set_33', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1995', '1337', 'sound_set_32', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1996', '1337', 'sound_set_31', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1997', '1337', 'sound_set_30', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1998', '1337', 'sound_set_29', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2012', '1337', 'sound_set_37', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2020', '1337', 'sound_set_44', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2021', '1337', 'sound_set_43', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2022', '1337', 'sound_set_42', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2023', '1337', 'sound_set_41', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2024', '1337', 'sound_set_40', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2025', '1337', 'sound_set_39', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2026', '1337', 'sound_set_38', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1237', '1337', 'bardeskcorner_polyfon*12', '#ffffff,#ffffff,#ffffff', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('2029', '1337', 'grunge_radiator', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('2030', '1337', 'grunge_shelf', '', '3', '1', '3', 'S');
INSERT INTO `items_definitions` VALUES ('2031', '1337', 'grunge_sign', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('2035', '1337', 'hal_cauldron', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('2036', '1337', 'hal_grave', '', '1', '1', '0', 'SM');
INSERT INTO `items_definitions` VALUES ('2037', '1337', 'sound_set_52', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2038', '1337', 'sound_set_51', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2039', '1337', 'sound_set_50', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2040', '1337', 'sound_set_49', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2041', '1337', 'sound_set_48', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2042', '1337', 'sound_set_47', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2043', '1337', 'sound_set_46', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2044', '1337', 'sound_set_45', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2049', '1337', 'tree7', '0,0,0', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('2051', '1337', 'sound_set_54', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2052', '1337', 'sound_set_53', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2055', '1337', 'plant_maze_snow', '', '2', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('2056', '1337', 'christmas_sleigh', '', '2', '2', '1', 'C');
INSERT INTO `items_definitions` VALUES ('2057', '1337', 'christmas_reindeer', '', '1', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('2066', '1337', 'sound_set_59', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2067', '1337', 'sound_set_58', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2068', '1337', 'sound_set_57', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2069', '1337', 'sound_set_56', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2070', '1337', 'sound_set_55', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2110', '1337', 'val_choco', '', '1', '1', '0.2', 'SMH');
INSERT INTO `items_definitions` VALUES ('2112', '1337', 'sound_set_61', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2113', '1337', 'sound_set_60', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2121', '1337', 'grunge_candle', '', '1', '1', '2', 'SM');
INSERT INTO `items_definitions` VALUES ('2122', '1337', 'grunge_bench', '', '3', '1', '1.1', 'C');
INSERT INTO `items_definitions` VALUES ('2123', '1337', 'grunge_barrel', '', '1', '1', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('2125', '1337', 'prizetrophy9*1', '#FFFFFF,#FFFFFF,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('2126', '1337', 'prizetrophy8*1', '#FFFFFF,#FFFFFF,#FFDD3F', '1', '1', '2', 'SY');
INSERT INTO `items_definitions` VALUES ('2147', '1337', 'sound_set_64', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2148', '1337', 'sound_set_63', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2149', '1337', 'sound_set_62', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1977', '1337', 'tile_brown', '', '1', '1', '0.1', 'KH');
INSERT INTO `items_definitions` VALUES ('1976', '1337', 'tile_marble', '', '1', '1', '0.1', 'KH');
INSERT INTO `items_definitions` VALUES ('1975', '1337', 'tile_stella', '', '1', '1', '0.1', 'KH');
INSERT INTO `items_definitions` VALUES ('2156', '1337', 'CFC_500_goldbar', '0,0,0', '1', '1', '0.4', 'SHQ');
INSERT INTO `items_definitions` VALUES ('2157', '1337', 'CFC_200_moneybag', '0,0,0', '1', '1', '1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('2160', '1337', 'CFC_50_coin_silver', '0,0,0', '1', '1', '0.1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('1004', '1337', 'table_polyfon_small', '0,0,0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('2184', '1337', 'sound_set_70', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2185', '1337', 'sound_set_69', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2186', '1337', 'sound_set_68', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2187', '1337', 'sound_set_67', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2188', '1337', 'sound_set_66', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('2189', '1337', 'sound_set_65', '', '1', '1', '0.1', 'SHN');
INSERT INTO `items_definitions` VALUES ('1681', '1337', 'safe_silo', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '1', '1', '1', 'SU');
INSERT INTO `items_definitions` VALUES ('2360', '0', 'post.it', '', '0', '0', '0', 'WGJ');
INSERT INTO `items_definitions` VALUES ('2361', '0', 'post.it.vd', '', '0', '0', '0', 'WGJ');
INSERT INTO `items_definitions` VALUES ('2362', '0', 'photo', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2363', '0', 'Chess', '', '0', '0', '0', 'P');
INSERT INTO `items_definitions` VALUES ('2364', '0', 'TicTacToe', '', '0', '0', '0', 'P');
INSERT INTO `items_definitions` VALUES ('2365', '0', 'BattleShip', '', '0', '0', '0', 'P');
INSERT INTO `items_definitions` VALUES ('2366', '0', 'Poker', '', '0', '0', '0', '');
INSERT INTO `items_definitions` VALUES ('2370', '1337', 'gothicfountain', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2371', '1337', 'hc_wall_lamp', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2372', '1337', 'industrialfan', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2373', '1337', 'torch', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2375', '1337', 'wallmirror', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2376', '1337', 'jp_ninjastars', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2377', '1337', 'habw_mirror', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('1465', '1337', 'barchair_silo', '#ffffff,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1022', '1337', 'chair_plasty', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1831', '1337', 'gothic_chair', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1019', '1337', 'sofachair_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1021', '1337', 'sofachair_silo', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1031', '1337', 'table_silo_small', '#ffffff,#ABD0D2', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1854', '1337', 'habbowood_chair', '', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1726', '1337', 'glass_chair', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1729', '1337', 'glass_table', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('2027', '1337', 'grunge_chair', '', '1', '1', '0.99', 'C');
INSERT INTO `items_definitions` VALUES ('2032', '1337', 'grunge_table', '', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1117', '1337', 'bartable_armas', '', '1', '3', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1118', '1337', 'bar_chair_armas', '', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1675', '1337', 'chair_china', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1015', '1337', 'chair_norja', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1023', '1337', 'chair_plasto', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1676', '1337', 'china_table', '0,0,0', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1185', '1337', 'deadduck2', '0,0,0', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1186', '1337', 'deadduck3', '0,0,0', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1275', '1337', 'djesko_turntable', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1159', '1337', 'duck', '', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1209', '1337', 'easterduck', '0,0,0', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1772', '1337', 'goth_table', '0,0,0', '1', '5', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1039', '1337', 'small_chair_armas', '0,0,0', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1135', '1337', 'smooth_table_polyfon', '', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1174', '1337', 'soft_sofachair_norja', '#ffffff,#F7EBBC,#F7EBBC', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1037', '1337', 'table_armas', '0,0,0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1008', '1337', 'table_plasto_4leg', '0,0,0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1010', '1337', 'table_plasto_bigsquare', '0,0,0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1009', '1337', 'table_plasto_round', '0,0,0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1024', '1337', 'table_plasto_square', '0,0,0', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1134', '1337', 'table_polyfon', '', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1016', '1337', 'table_polyfon_med', '0,0,0', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1007', '1337', 'table_silo_med', '#ffffff,#ABD0D2', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1202', '1337', 'valeduck', '0,0,0', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1191', '1337', 'xmasduck', '0,0,0', '1', '1', '0', 'S');
INSERT INTO `items_definitions` VALUES ('1038', '1337', 'small_table_armas', '0,0,0', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1166', '1337', 'present_gen1', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1167', '1337', 'present_gen2', '', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1626', '1337', 'bardeskcorner_polyfon*5', '#ffffff,#FF9BBD', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1627', '1337', 'bardeskcorner_polyfon*6', '#ffffff,#5EAAF8', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1628', '1337', 'bardeskcorner_polyfon*7', '#ffffff,#7CB135', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1629', '1337', 'bardeskcorner_polyfon*8', '#ffffff,#FFD837', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1630', '1337', 'bardeskcorner_polyfon*9', '#ffffff,#E14218', '1', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1225', '1337', 'divider_silo2', '0,0,0', '2', '1', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('1594', '1337', 'sofa_polyfon*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1595', '1337', 'sofa_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1596', '1337', 'sofa_polyfon*4', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1597', '1337', 'sofa_polyfon*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1598', '1337', 'sofa_polyfon*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1599', '1337', 'sofa_polyfon*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1600', '1337', 'sofa_polyfon*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '2', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1136', '1337', 'sofachair_polyfon_girl', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('1110', '1337', 'bar_polyfon', '', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1180', '0', 'doorB', '', '1', '1', '2', 'STUX');
INSERT INTO `items_definitions` VALUES ('1181', '0', 'doorC', '', '1', '1', '2', 'STUX');
INSERT INTO `items_definitions` VALUES ('1296', '0', 'doorD', '', '1', '1', '2', 'STUX');
INSERT INTO `items_definitions` VALUES ('1140', '1337', 'bed_budgetb_one', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '1', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1141', '1337', 'bed_budgetb', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '2', '3', '1', 'B');
INSERT INTO `items_definitions` VALUES ('1172', '1337', 'bar_basic', '', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1441', '1337', 'queue_tile1*3', '#ffffff,#6ED0A7,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1442', '1337', 'queue_tile1*6', '#ffffff,#A2E8FA,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1443', '1337', 'queue_tile1*4', '#ffffff,#FFAA2B,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1445', '1337', 'queue_tile1*8', '#ffffff,#1E8AA5,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1446', '1337', 'queue_tile1*5', '#ffffff,#555A37,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1447', '1337', 'queue_tile1*7', '#ffffff,#FC5AFF,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1448', '1337', 'queue_tile1*2', '#ffffff,#FF3333,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1449', '1337', 'queue_tile1*1', '#ffffff,#FF7C98,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1450', '1337', 'queue_tile1*0', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1780', '1337', 'hc_rllr', '0,0,0', '1', '1', '0.45', 'KRH');
INSERT INTO `items_definitions` VALUES ('1773', '1337', 'hc_bkshlf', '0,0,0', '1', '4', '3', 'S');
INSERT INTO `items_definitions` VALUES ('1762', '1337', 'CF_10_coin_gold', '0,0,0', '1', '1', '0.1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('1763', '1337', 'CF_1_coin_bronze', '0,0,0', '1', '1', '0.1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('2158', '1337', 'CFC_10_coin_bronze', '0,0,0', '1', '1', '0.1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('2159', '1337', 'CFC_100_coin_gold', '0,0,0', '1', '1', '0.1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('1766', '1337', 'CF_5_coin_silver', '0,0,0', '1', '1', '0.1', 'SHQ');
INSERT INTO `items_definitions` VALUES ('1361', '1337', 'scifidoor*10', '#ffffff,#bb99ff,#bb99ff,#bb99ff,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1362', '1337', 'scifidoor*9', '#ffffff,#4488ff,#4488ff,#4488ff,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1363', '1337', 'scifidoor*8', '#ffffff,#ff99cc,#ff99cc,#ff99cc,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1364', '1337', 'scifidoor*7', '#ffffff,#aaffff,#aaffff,#aaffff,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1365', '1337', 'scifidoor*6', '#ffffff,#333333,#333333,#333333,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1366', '1337', 'scifidoor*5', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1367', '1337', 'scifidoor*4', '#ffffff,#99dd77,#99dd77,#99dd77,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1368', '1337', 'scifidoor*3', '#ffffff,#aaccff,#aaccff,#aaccff,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1369', '1337', 'scifidoor*2', '#ffffff,#ffee66,#ffee66,#ffee66,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1370', '1337', 'scifidoor*1', '#ffffff,#ffaaaa,#ffaaaa,#ffaaaa,#ffffff', '1', '1', '1.5', 'SGD');
INSERT INTO `items_definitions` VALUES ('1867', '1337', 'sound_machine*1', '#FFFFFF,#FFFFFF,#828282,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1869', '1337', 'sound_machine*2', '#FFFFFF,#FFFFFF,#64FFF5,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1870', '1337', 'sound_machine*3', '#FFFFFF,#FFFFFF,#28E15A,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1871', '1337', 'sound_machine*4', '#FFFFFF,#FFFFFF,#1E82FF,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1872', '1337', 'sound_machine*5', '#FFFFFF,#FFFFFF,#967850,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1873', '1337', 'sound_machine*6', '#FFFFFF,#FFFFFF,#EB3296,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1874', '1337', 'sound_machine*7', '#FFFFFF,#FFFFFF,#FF323C,#FFFFFF', '1', '1', '1', 'SGMA');
INSERT INTO `items_definitions` VALUES ('1277', '1337', 'md_limukaappi', '', '1', '1', '1.5', 'STU');
INSERT INTO `items_definitions` VALUES ('1295', '1337', 'hockey_light', '0,0,0', '1', '1', '1', 'STU');
INSERT INTO `items_definitions` VALUES ('1857', '1337', 'jp_pillow', '', '1', '1', '0.8', 'C');
INSERT INTO `items_definitions` VALUES ('1126', '1337', 'red_tv', '', '1', '1', '1', 'SO');
INSERT INTO `items_definitions` VALUES ('2050', '1337', 'tree6', '', '1', '1', '2', 'SZ');
INSERT INTO `items_definitions` VALUES ('2103', '1337', 'val_teddy*1', '#BFBFBF,#FFFFFF,#BFBFBF,#BFBFBF,#FFFFFF', '1', '1', '0.9', 'C');
INSERT INTO `items_definitions` VALUES ('2104', '1337', 'val_teddy*2', '#EE7EA4,#FFFFFF,#EE7EA4,#EE7EA4,#FFFFFF', '1', '1', '0.9', 'C');
INSERT INTO `items_definitions` VALUES ('2105', '1337', 'val_teddy*3', '#7CB135,#FFFFFF,#7CB135,#7CB135,#FFFFFF', '1', '1', '0.9', 'C');
INSERT INTO `items_definitions` VALUES ('2106', '1337', 'val_teddy*4', '#965014,#FFFFFF,#965014,#965014,#FFFFFF', '1', '1', '0.9', 'C');
INSERT INTO `items_definitions` VALUES ('2107', '1337', 'val_teddy*5', '#FFD837,#FFFFFF,#FFD837,#FFD837,#FFFFFF', '1', '1', '0.9', 'C');
INSERT INTO `items_definitions` VALUES ('2108', '1337', 'val_teddy*6', '#ABD0D2,#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '1', '1', '0.9', 'C');
INSERT INTO `items_definitions` VALUES ('1824', '1337', 'plant_mazegate', '', '2', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('2054', '1337', 'plant_mazegate_snow', '', '2', '1', '1', 'SGD');
INSERT INTO `items_definitions` VALUES ('1452', '1337', 'rare_snowrug', '0,0,0', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1674', '1337', 'rare_moonrug', '0,0,0', '2', '2', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('2374', '1337', 'val_heart', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('1205', '1337', 'samovar', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1231', '0', 'camera', '0,0,0', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('1115', '0', 'floortile', '', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1164', '1337', 'tile_yell', '', '4', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1208', '1337', 'hologram', '0,0,0', '1', '1', '0.2', 'STO');
INSERT INTO `items_definitions` VALUES ('1230', '1337', 'redhologram', '0,0,0', '1', '1', '0.2', 'STO');
INSERT INTO `items_definitions` VALUES ('2058', '1337', 'christmas_poop', '', '1', '1', '0.1', 'SMH');
INSERT INTO `items_definitions` VALUES ('2378', '1337', 'party_table', '', '1', '1', '1', 'SZH');
INSERT INTO `items_definitions` VALUES ('2379', '1337', 'party_disco1', '', '1', '1', '0', 'SZ');
INSERT INTO `items_definitions` VALUES ('2380', '1337', 'party_block2', '', '2', '2', '1', 'KH');
INSERT INTO `items_definitions` VALUES ('2381', '1337', 'party_barcorn', '', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('2382', '1337', 'party_chair', '', '1', '1', '1', 'CM');
INSERT INTO `items_definitions` VALUES ('2383', '1337', 'party_block', '', '1', '1', '1', 'KH');
INSERT INTO `items_definitions` VALUES ('2384', '1337', 'party_ravel', '', '1', '1', '0', 'SZ');
INSERT INTO `items_definitions` VALUES ('2385', '1337', 'party_tube_lava', '', '1', '1', '2.8', 'SZH');
INSERT INTO `items_definitions` VALUES ('2386', '1337', 'party_tube_bubble', '', '1', '1', '2.8', 'SZH');
INSERT INTO `items_definitions` VALUES ('2387', '1337', 'party_tray', '', '1', '1', '0.3', 'SH');
INSERT INTO `items_definitions` VALUES ('2388', '1337', 'party_djtable', '', '1', '2', '1', 'SM');
INSERT INTO `items_definitions` VALUES ('2389', '1337', 'party_floor', '', '2', '2', '0', 'KZ');
INSERT INTO `items_definitions` VALUES ('2390', '1337', 'party_mic', '', '1', '1', '1', 'S');
INSERT INTO `items_definitions` VALUES ('2391', '1337', 'party_beamer', '', '1', '1', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('2392', '1337', 'party_bardesk', '', '1', '1', '1', 'SMH');
INSERT INTO `items_definitions` VALUES ('2393', '1337', 'party_seat', '', '1', '1', '1', 'C');
INSERT INTO `items_definitions` VALUES ('2394', '1337', 'party_wc_boy', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2395', '1337', 'party_wc_girl', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2396', '1337', 'party_shelf', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2397', '1337', 'party_led', '', '0', '0', '0', 'WZ');
INSERT INTO `items_definitions` VALUES ('2398', '1337', 'party_neon1', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2399', '1337', 'party_neon2', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2400', '1337', 'party_neon3', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2401', '1337', 'party_neon4', '', '0', '0', '0', 'WM');
INSERT INTO `items_definitions` VALUES ('2402', '1337', 'party_neon5', '', '0', '0', '0', 'WZ');
INSERT INTO `items_definitions` VALUES ('2403', '1337', 'party_ball', '', '1', '1', '0', 'KM');
INSERT INTO `items_definitions` VALUES ('1043', '1337', 'carpet_standard', '0,0,0', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1052', '1337', 'carpet_standard*1', '#ff1f08', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1060', '1337', 'carpet_standard*2', '#99DCCC', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1066', '1337', 'carpet_standard*3', '#ffee00', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1073', '1337', 'carpet_standard*4', '#ccddff', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1077', '1337', 'carpet_standard*5', '#ddccff', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1103', '1337', 'carpet_standard*6', '#777777', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1120', '1337', 'carpet_soft*1', '#CC3333', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1121', '1337', 'carpet_soft*2', '#66FFFF', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1122', '1337', 'carpet_soft*3', '#FFCC99', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1123', '1337', 'carpet_soft*4', '#FFCCFF', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1124', '1337', 'carpet_soft*5', '#FFFF66', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1125', '1337', 'carpet_soft*6', '#669933', '2', '4', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1148', '1337', 'carpet_standard*7', '#99CCFF,#99CCFF,#99CCFF', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1149', '1337', 'carpet_standard*8', '#999966,#999966,#999966', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1150', '1337', 'carpet_standard*9', '#FFDD00,#FFDD00,#FFDD00', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1151', '1337', 'carpet_standard*a', '#55AC00,#55AC00,#55AC00', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1152', '1337', 'carpet_standard*b', '#336666,#336666,#336666', '3', '5', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1828', '1337', 'carpet_valentine', '', '2', '7', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('1478', '1337', 'barrier*1', '#ffffff,#ffffff,#FFCA28,#FFCA28', '1', '2', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1479', '1337', 'barrier*2', '#ffffff,#ffffff,#ffffff,#ffffff', '1', '2', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('1480', '1337', 'barrier*3', '#ffffff,#ffffff,#cc3232,#cc3232', '1', '2', '1', 'SZ');
INSERT INTO `items_definitions` VALUES ('2404', '1337', 'timemaster', '0,0,0', '1', '1', '3.5', 'SH');
INSERT INTO `items_definitions` VALUES ('2405', '1337', 'pedobear', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2406', '1337', 'livenudes', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2407', '0', 'floor', '', '0', '0', '0', 'WV');
INSERT INTO `items_definitions` VALUES ('2408', '0', 'wallpaper', '', '0', '0', '0', 'WV');
INSERT INTO `items_definitions` VALUES ('2409', '1337', 'poster', '', '0', '0', '0', 'W');
INSERT INTO `items_definitions` VALUES ('2410', '1337', 'table_norja_med', '0,#E2DAAC', '2', '2', '1', 'SH');
INSERT INTO `items_definitions` VALUES ('2411', '1337', 'doormat_plain*4', '#ccddff', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('2412', '1337', 'doormat_plain*2', '#99DCCC', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('2413', '1337', 'doormat_plain*3', '#ffee00', '1', '1', '0', 'KH');
INSERT INTO `items_definitions` VALUES ('2414', '1337', 'doormat_plain*5', '#ddccff', '1', '1', '0', 'KH');
INSERT INTO `rooms` VALUES ('1001', '0', '3', 'Welcome Lounge', 'welcome_lounge', 'newbie_lobby', 'hh_room_nlobby', '0', '0', 'true', 'false', '0', '', '0', '40');
INSERT INTO `rooms` VALUES ('1002', '0', '3', 'Welcome Lounge II', 'welcome_lounge', 'newbie_lobby', 'hh_room_nlobby', '0', '0', 'true', 'false', '0', '', '0', '40');
INSERT INTO `rooms` VALUES ('1003', '0', '5', 'Theatredome', 'theatredrome', 'theater', 'hh_room_theater', '0', '0', 'true', 'false', '0', '', '0', '100');
INSERT INTO `rooms` VALUES ('1004', '0', '5', 'Library', 'library', 'library', 'hh_room_library', '0', '0', 'true', 'false', '0', '', '0', '30');
INSERT INTO `rooms` VALUES ('1005', '0', '5', 'TV Studio', 'tv_studio', 'tv_studio', 'hh_room_tv_studio_general', '0', '0', 'true', 'false', '0', '', '0', '20');
INSERT INTO `rooms` VALUES ('1010', '0', '6', 'The Dirty Fuck Pub', 'the_dirty_duck_pub', 'pub_a', 'hh_room_pub', '0', '0', 'true', 'false', '0', '', '0', '40');
INSERT INTO `rooms` VALUES ('1011', '0', '6', 'Cafe Ole', 'cafe_ole', 'taivas_cafe', 'hh_room_cafe', '0', '0', 'true', 'false', '0', '', '0', '35');
INSERT INTO `rooms` VALUES ('1007', '0', '5', 'Power Gym', 'sport', 'sport', 'hh_room_sport', '0', '0', 'true', 'false', '0', '', '0', '35');
INSERT INTO `rooms` VALUES ('1006', '0', '5', 'Cinema', 'habbo_cinema', 'cinema_a', 'hh_room_cinema', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1019', '0', '7', 'Oriental Tearoom', 'tearoom', 'tearoom', 'hh_room_tearoom', '0', '0', 'true', 'false', '0', '', '0', '40');
INSERT INTO `rooms` VALUES ('1008', '0', '5', 'Woodpecker Stadium', 'ballroom', 'ballroom', 'hh_room_ballroom', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1009', '0', '5', 'Woodpecker Kitchen', 'kitchen', 'kitchen', 'hh_room_kitchen', '0', '0', 'true', 'false', '0', '', '0', '20');
INSERT INTO `rooms` VALUES ('1012', '0', '6', 'Gallery Cafe', 'eric\'s_eaterie', 'cr_cafe', 'hh_room_erics', '0', '0', 'true', 'false', '0', '', '0', '35');
INSERT INTO `rooms` VALUES ('1013', '0', '6', 'Space Cafe', 'space_cafe', 'space_cafe', 'hh_room_space_cafe', '0', '0', 'true', 'false', '0', '', '0', '35');
INSERT INTO `rooms` VALUES ('1014', '0', '16', 'Rooftop Terrace', 'rooftop', 'rooftop', 'hh_room_rooftop', '0', '0', 'true', 'false', '0', '', '0', '30');
INSERT INTO `rooms` VALUES ('1015', '0', '16', 'Rooftop Cafe', 'rooftop', 'rooftop_2', 'hh_room_rooftop', '0', '0', 'true', 'false', '0', '', '0', '20');
INSERT INTO `rooms` VALUES ('1016', '0', '6', '\'Ole Moogly\'s Pizzas', 'pizza', 'pizza', 'hh_room_pizza', '0', '0', 'true', 'false', '0', '', '0', '40');
INSERT INTO `rooms` VALUES ('1017', '0', '6', 'McWoodpecker', 'habburger\'s', 'habburger', 'hh_room_habburger', '0', '0', 'true', 'false', '0', '', '0', '40');
INSERT INTO `rooms` VALUES ('1018', '0', '8', 'Grandfather\'s Lounge', 'dusty_lounge', 'dusty_lounge', 'hh_room_dustylounge', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1020', '0', '17', 'Oldskool Lounge', 'old_skool', 'old_skool0', 'hh_room_old_skool', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1022', '0', '17', 'Oldskool Dancefloor', 'old_skool', 'old_skool1', 'hh_room_old_skool', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1023', '0', '18', 'Aqua Lounge', 'the_chromide_club', 'malja_bar_a', 'hh_room_disco', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1024', '0', '18', 'Aqua Dancefloor', 'the_chromide_club', 'malja_bar_b', 'hh_room_disco', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1027', '0', '6', 'Coke Smugglers Bar', 'sunset_cafe', 'sunset_cafe', 'hh_room_sunsetcafe', '0', '0', 'true', 'false', '0', '', '0', '35');
INSERT INTO `rooms` VALUES ('1025', '0', '19', 'Woodpecker Lounge', 'club_massiva', 'bar_a', 'hh_room_bar', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1026', '0', '19', 'Woodpecker Dancefloor', 'club_massiva2', 'bar_b', 'hh_room_bar', '0', '0', 'true', 'false', '0', '', '0', '70');
INSERT INTO `rooms` VALUES ('1028', '0', '7', 'Oasis Spa', 'cafe_gold', 'spa', 'hh_room_gold', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1029', '0', '9', 'Treehugger Garden', 'chill', 'chill', 'hh_room_chill', '0', '0', 'true', 'false', '0', '', '0', '30');
INSERT INTO `rooms` VALUES ('1037', '0', '21', 'The Infobus', 'park', 'park_b', 'hh_room_park_general,hh_room_park', '0', '0', 'true', 'false', '0', '', '0', '20');
INSERT INTO `rooms` VALUES ('1030', '0', '8', 'Club Mammoth', 'club_mammoth', '', 'hh_room_clubmammoth', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1033', '0', '9', 'Sun Terrace', 'sun_terrace', 'sun_terrace', 'hh_room_sunterrace', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1036', '0', '21', 'The Park', 'park', 'park_a', 'hh_room_park_general,hh_room_park', '0', '0', 'true', 'false', '0', '', '0', '45');
INSERT INTO `rooms` VALUES ('1031', '0', '9', 'Floating Garden', 'floatinggarden', 'floatinggarden', 'hh_room_floatinggarden', '0', '0', 'true', 'false', '0', '', '0', '80');
INSERT INTO `rooms` VALUES ('1032', '0', '9', 'Picnic Fields', 'picnic', 'picnic', 'hh_room_picnic', '0', '0', 'true', 'false', '0', '', '0', '55');
INSERT INTO `rooms` VALUES ('1038', '0', '22', 'Lido A', 'habbo_lido', 'pool_a', 'hh_room_pool,hh_people_pool', '0', '0', 'true', 'false', '0', '', '0', '60');
INSERT INTO `rooms` VALUES ('1034', '0', '20', 'The Laughing Lions - Gate', 'gate_park', 'gate_park', 'hh_room_gate_park', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1035', '0', '20', 'The Laughing Lions - Picnic', 'gate_park', 'square_2', 'hh_room_gate_park', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1039', '0', '22', 'Lido B', 'habbo_lido_ii', 'pool_b', 'hh_room_pool,hh_people_pool', '0', '0', 'true', 'false', '0', '', '0', '60');
INSERT INTO `rooms` VALUES ('1040', '0', '10', 'Rooftop Mumble', 'rooftop_rumble', 'md_a', 'hh_room_terrace,hh_paalu,hh_people_pool,hh_people_paalu', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1041', '0', '11', 'Main Lobby', 'main_lobby', 'lobby_a', 'hh_room_lobby', '0', '0', 'true', 'false', '0', '', '0', '100');
INSERT INTO `rooms` VALUES ('1042', '0', '11', 'Basement Lobby', 'basement_lobby', 'floorlobby_a', 'hh_room_floorlobbies', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1043', '0', '11', 'Median Lobby', 'median_lobby', 'floorlobby_b', 'hh_room_floorlobbies', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms` VALUES ('1044', '0', '11', 'Skylight Lobby', 'skylight_lobby', 'floorlobby_c', 'hh_room_floorlobbies', '0', '0', 'true', 'false', '0', '', '0', '50');
INSERT INTO `rooms_categories` VALUES ('2', '0', '0', '0', 'No category', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('3', '0', '0', '1', 'Public Rooms', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('4', '0', '0', '1', 'Guest Rooms', '0', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('6', '0', '3', '0', 'Restaurants and cafes', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('8', '0', '3', '0', 'Club-only spaces', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('10', '0', '3', '0', 'Swimming Pools', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('9', '0', '3', '0', 'Parks and Gardens', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('11', '0', '3', '0', 'The Lobbies', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('12', '0', '3', '0', 'The Hallways', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('13', '0', '3', '0', 'Games', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('14', '0', '13', '0', 'BattleBall', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('15', '0', '13', '0', 'SnowStorm', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('5', '0', '3', '0', 'Entertainment', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('16', '0', '7', '0', 'Hotel Rooftop', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('17', '0', '7', '0', 'Oldskool Disco', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('18', '0', '7', '0', 'Aqua Disco', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('19', '0', '7', '0', 'Woodpecker Disco', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('7', '0', '3', '0', 'Lounges and Clubs', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('21', '0', '9', '0', 'The Green Heart', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('20', '0', '9', '0', 'The Laughing Lions Park', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('22', '0', '10', '0', 'The Lido', '1', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('101', '0', '4', '0', 'Staff HQ', '0', '1', '4', '5');
INSERT INTO `rooms_categories` VALUES ('102', '0', '4', '1', '<EVENT ROOT FLOOR>', '0', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('103', '0', '102', '0', '<STAFF MADE EVENT ROOMS>', '0', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('104', '0', '102', '0', '<EVENT USER FLATS>', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('105', '0', '102', '0', '<EVENT USER FLATS2>', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('107', '0', '4', '1', 'Staff floor', '0', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('108', '0', '107', '0', 'Rooms of the week', '0', '1', '1', '6');
INSERT INTO `rooms_categories` VALUES ('109', '0', '107', '0', 'Staff-made rooms', '0', '0', '1', '4');
INSERT INTO `rooms_categories` VALUES ('111', '0', '107', '0', 'Items for display', '0', '0', '1', '6');
INSERT INTO `rooms_categories` VALUES ('112', '0', '4', '0', 'Restaurants, cafes and discos', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('113', '0', '4', '0', 'Trade floor', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('114', '0', '4', '0', 'Chill, chat and discussion', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('115', '0', '4', '0', 'Mafias, organizations and companies', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('116', '0', '4', '0', 'Maze floor', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('117', '0', '4', '0', 'Games and races', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('118', '0', '4', '0', 'Helpdesk floor (users help users)', '0', '0', '1', '1');
INSERT INTO `rooms_categories` VALUES ('120', '0', '4', '0', 'Miscallenous rooms floor', '0', '0', '1', '1');
INSERT INTO `rooms_models` VALUES ('model_a', '3', '5', '0', 'xxxxxxxxxxxx|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxx00000000|xxxxxxxxxxxx|xxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_b', '0', '5', '0', 'xxxxxxxxxxxx|xxxxx0000000|xxxxx0000000|xxxxx0000000|xxxxx0000000|x00000000000|x00000000000|x00000000000|x00000000000|x00000000000|x00000000000|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_c', '4', '7', '0', 'xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_d', '4', '7', '0', 'xxxxxxxxxxxx|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxx000000x|xxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_e', '1', '5', '0', 'xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xx0000000000|xx0000000000|xx0000000000|xx0000000000|xx0000000000|xx0000000000|xx0000000000|xx0000000000|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_f', '2', '5', '0', 'xxxxxxxxxxxx|xxxxxxx0000x|xxxxxxx0000x|xxx00000000x|xxx00000000x|xxx00000000x|xxx00000000x|x0000000000x|x0000000000x|x0000000000x|x0000000000x|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_g', '1', '7', '1', 'xxxxxxxxxxxxx|xxxxxxxxxxxxx|xxxxxxx00000x|xxxxxxx00000x|xxxxxxx00000x|xx1111000000x|xx1111000000x|xx1111000000x|xx1111000000x|xx1111000000x|xxxxxxx00000x|xxxxxxx00000x|xxxxxxx00000x|xxxxxxxxxxxxx|xxxxxxxxxxxxx|xxxxxxxxxxxxx|xxxxxxxxxxxxx', '2');
INSERT INTO `rooms_models` VALUES ('model_h', '4', '4', '1', 'xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxx111111x|xxxxx111111x|xxxxx111111x|xxxxx111111x|xxxxx111111x|xxxxx000000x|xxxxx000000x|xxx00000000x|xxx00000000x|xxx00000000x|xxx00000000x|xxxxxxxxxxxx|xxxxxxxxxxxx|xxxxxxxxxxxx', '2');
INSERT INTO `rooms_models` VALUES ('model_i', '0', '10', '0', 'xxxxxxxxxxxxxxxxx|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|x0000000000000000|xxxxxxxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_j', '0', '10', '0', 'xxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxx0000000000|xxxxxxxxxxx0000000000|xxxxxxxxxxx0000000000|xxxxxxxxxxx0000000000|xxxxxxxxxxx0000000000|xxxxxxxxxxx0000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x0000000000xxxxxxxxxx|x0000000000xxxxxxxxxx|x0000000000xxxxxxxxxx|x0000000000xxxxxxxxxx|x0000000000xxxxxxxxxx|x0000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_k', '0', '13', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx00000000|xxxxxxxxxxxxxxxxx00000000|xxxxxxxxxxxxxxxxx00000000|xxxxxxxxxxxxxxxxx00000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|x000000000000000000000000|x000000000000000000000000|x000000000000000000000000|x000000000000000000000000|x000000000000000000000000|x000000000000000000000000|x000000000000000000000000|x000000000000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_l', '0', '16', '0', 'xxxxxxxxxxxxxxxxxxxxx|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|x00000000xxxx00000000|xxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_m', '0', '15', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|x0000000000000000000000000000|x0000000000000000000000000000|x0000000000000000000000000000|x0000000000000000000000000000|x0000000000000000000000000000|x0000000000000000000000000000|x0000000000000000000000000000|x0000000000000000000000000000|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxx00000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_n', '0', '16', '0', 'xxxxxxxxxxxxxxxxxxxxx|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x000000xxxxxxxx000000|x000000x000000x000000|x000000x000000x000000|x000000x000000x000000|x000000x000000x000000|x000000x000000x000000|x000000x000000x000000|x000000xxxxxxxx000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|x00000000000000000000|xxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO `rooms_models` VALUES ('model_o', '0', '18', '1', 'xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx11111111xxxx|xxxxxxxxxxxxx00000000xxxx|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|x111111100000000000000000|x111111100000000000000000|x111111100000000000000000|x111111100000000000000000|x111111100000000000000000|x111111100000000000000000|x111111100000000000000000|x111111100000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxx0000000000000000|xxxxxxxxxxxxxxxxxxxxxxxxx', '2');
INSERT INTO `rooms_models` VALUES ('model_p', '0', '23', '2', 'xxxxxxxxxxxxxxxxxxx|xxxxxxx222222222222|xxxxxxx222222222222|xxxxxxx222222222222|xxxxxxx222222222222|xxxxxxx222222222222|xxxxxxx222222222222|xxxxxxx22222222xxxx|xxxxxxx11111111xxxx|x222221111111111111|x222221111111111111|x222221111111111111|x222221111111111111|x222221111111111111|x222221111111111111|x222221111111111111|x222221111111111111|x2222xx11111111xxxx|x2222xx00000000xxxx|x2222xx000000000000|x2222xx000000000000|x2222xx000000000000|x2222xx000000000000|x2222xx000000000000|x2222xx000000000000|xxxxxxxxxxxxxxxxxxx', '2');
INSERT INTO `rooms_models` VALUES ('model_q', '10', '4', '2', 'xxxxxxxxxxxxxxxxxxx|xxxxxxxxxxx22222222|xxxxxxxxxxx22222222|xxxxxxxxxxx22222222|xxxxxxxxxxx22222222|xxxxxxxxxxx22222222|xxxxxxxxxxx22222222|x222222222222222222|x222222222222222222|x222222222222222222|x222222222222222222|x222222222222222222|x222222222222222222|x2222xxxxxxxxxxxxxx|x2222xxxxxxxxxxxxxx|x2222211111xx000000|x222221111110000000|x222221111110000000|x2222211111xx000000|xx22xxx1111xxxxxxxx|xx11xxx1111xxxxxxxx|x1111xx1111xx000000|x1111xx111110000000|x1111xx111110000000|x1111xx1111xx000000|xxxxxxxxxxxxxxxxxxx', '2');
INSERT INTO `rooms_models` VALUES ('model_r', '10', '4', '3', 'xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxx33333333333333|xxxxxxxxxxx33333333333333|xxxxxxxxxxx33333333333333|xxxxxxxxxxx33333333333333|xxxxxxxxxxx33333333333333|xxxxxxxxxxx33333333333333|xxxxxxx333333333333333333|xxxxxxx333333333333333333|xxxxxxx333333333333333333|xxxxxxx333333333333333333|xxxxxxx333333333333333333|xxxxxxx333333333333333333|x4444433333xxxxxxxxxxxxxx|x4444433333xxxxxxxxxxxxxx|x44444333333222xx000000xx|x44444333333222xx000000xx|xxx44xxxxxxxx22xx000000xx|xxx33xxxxxxxx11xx000000xx|xxx33322222211110000000xx|xxx33322222211110000000xx|xxxxxxxxxxxxxxxxx000000xx|xxxxxxxxxxxxxxxxx000000xx|xxxxxxxxxxxxxxxxx000000xx|xxxxxxxxxxxxxxxxx000000xx|xxxxxxxxxxxxxxxxxxxxxxxxx', '2');
INSERT INTO `rooms_models` VALUES ('newbie_lobby', '2', '11', '0', 'xxxxxxxxxxxxxxxx000000|xxxxx0xxxxxxxxxx000000|xxxxx00000000xxx000000|xxxxx000000000xx000000|0000000000000000000000|0000000000000000000000|0000000000000000000000|0000000000000000000000|0000000000000000000000|xxxxx000000000000000xx|xxxxx000000000000000xx|x0000000000000000000xx|x0000000000000000xxxxx|xxxxxx00000000000xxxxx|xxxxxxx0000000000xxxxx|xxxxxxxx000000000xxxxx|xxxxxxxx000000000xxxxx|xxxxxxxx000000000xxxxx|xxxxxxxx000000000xxxxx|xxxxxxxx000000000xxxxx|xxxxxxxx000000000xxxxx|xxxxxx00000000000xxxxx|xxxxxx00000000000xxxxx|xxxxxx00000000000xxxxx|xxxxxx00000000000xxxxx|xxxxxx00000000000xxxxx|xxxxx000000000000xxxxx|xxxxx000000000000xxxxx', '0');
INSERT INTO `rooms_models` VALUES ('theater', '20', '27', '0', 'XXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXX|XXXXXXX111111111XXXXXXX|XXXXXXX11111111100000XX|XXXX00X11111111100000XX|XXXX00x11111111100000XX|4XXX00X11111111100000XX|4440000XXXXXXXXX00000XX|444000000000000000000XX|4XX000000000000000000XX|4XX0000000000000000000X|44400000000000000000000|44400000000000000000000|44X0000000000000000O000|44X11111111111111111000|44X11111111111111111000|33X11111111111111111000|22X11111111111111111000|22X11111111111111111000|22X11111111111111111000|22X11111111111111111000|22X11111111111111111000|22211111111111111111000|22211111111111111111000|XXXXXXXXXXXXXXXXXXXX00X|XXXXXXXXXXXXXXXXXXXX00X', '0');
INSERT INTO `rooms_models` VALUES ('library', '20', '3', '1', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxx11111xx1xx1x111111x|xxxxxxxxxxxx111111xx1xx11111111x|xx111xxxxxxx111111xx1xx11111111x|xx111xxxxxxx1111111111111111111x|xx111xxxxxxx1111111111111111111x|xx111xxxxxxx1111111111111111111x|xx111xxxxxxx1111111111111xxxxxxx|xx111xxxxxx11111111111111111111x|xx111xxxxxx11111111111111111111x|xx111xxxxxx11111111111111111111x|xx111xxxxxx11111111111111xxxxxxx|xx111xxxxxxxx111111111111111111x|xx111xx11111x111111111111111111x|xx111xx11111x111111111111111111x|xx111xxxxx11x11111111x111xxxxxxx|xx111xxxxxxxx11111111xx11111111x|xx111xxx1111111111111xxx1111111x|xx111xxx1111111111111xxxx111111x|xxx111xx1111111111x11xxxx000000x|xxxxx1111xx1111111x11xxxx000000x|xxxxxxxxxxxx111111x11xxxx000000x|xxxxxxxxxxxx11xx11x11xxxx000000x|xxxxxxxxxxxx11xx11x11xxxx000000x|xxxxxxxxxxxx11xx11x11xxxx000000x|xxxxxxxxxxxx11xx11x11xxxx000000x|xxxxxxxxxxxx11xx11x11xxxx000000x|xxxxxxxxxxxx11xx11x111xxx000000x|xxxxxxxxxxxxxxxxxxxx11xxx000000x|xxxxxxxxxxxxxxxxxxxx11xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxx22222xxxxxxx|xxxxxxxxxxxxxxxxxxxx22222xxxxxxx|xxxxxxxxxxxxxxxxxxxx22222xxxxxxx|xxxxxxxxxxxxxxxxxxxx22222xxxxxxx|xxxxxxxxxxxxxxxxxxxx22222xxxxxxx|xxxxxxxxxxxxxxxxxxxx22222xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('floatinggarden', '2', '21', '5', 'xxxxxxxxxxxxxxxx333333xxxxxxxxx|xxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx|xxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx|xxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx|xxxxxxxxxxxxxxx223xxx33xxxxxxxx|xxxxxxxxxxxxxxx11xxx33333xxxxxx|xxxxxxxxxxxxxxxx11xx3333333xxxx|xxxxxxxxxxxxxxxx11xx33333333xxx|xxxxxxxxxxxxxxxxx11xxxxxxxx3xxx|xxxxxxxxxxxxxxxxxx11xxxx3333xxx|xxxxxxxxxxxxxxxxxxx1xxxx33333xx|xxxxxxxxxxxxxxxxxxx1xxx3333333x|555xxxxxxxxxxx1111111x333333333|555xxxxxxxxxxx21111111xxxxxx333|555xxxxxxxxxxx22111111111xxxxxx|555xxxxxxxxxxx222xxxxxxx111xxxx|555xxxxxxxxxxx22xxxxxxxxxx1xxxx|555xxxxxxxxxxx23333333333x111xx|555xxxxxxxx33333333333333x111xx|555xxxxxxxx333333x3333333x111xx|555xxxxxxxx33333333333333x111xx|555xxxxxxxx33x33333333333x111xx|555xxxxxxxx33x33x33333333x111xx|555xxxxxxxx33x33x33333333x111xx|5554333333333x333x3333333x111xx|x554333333xxxx33xxxxxxxxxx111xx|xxxxxxxxx3xxxx333221111111111xx|xxxxxxxxx3xxxx333221111111111xx|xxxxxxxxx33333333xx1111x11x11xx|xxxxxxxxx33333333111xxx11xxxxxx|xxxxxxxxxxxxxx33311xxxx11xxxxxx|xxxxxxxxxxxxxx33311xxxx11xxxxxx|xxxxxxxxxxxxxx333x1xxxx11xxxxxx|xxxxxxxxxxxxxx333x1xx111111xxxx|xxxxxxxxxxxxxx33311xx111111xxxx|xxxxxxxxxx333333311xx111111xxxx|xxxxxxxxxxx33333311xx111111xxxx|xxxxxxxxxxxxxxxx111xxxxxxxxxxxx|xxxxxxxxxxxxxxx111xxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('sunset_cafe', '34', '40', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxx00000xx00000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000000xxx0000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000000xxxx000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('pool_a', '2', '25', '7', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx7xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx777xxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxx7777777xxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx777777777xxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx7xxx777777xxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx7x777777777xxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx7xxx77777777xxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx7x777777777x7xxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx7xxx7777777777xxxxxxxxxxxxxx|xxxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx77777777777x2111xxxxxxxxxxxx|xxxxxxxxxxxxxxx7777777777x221111xxxxxxxxxxx|xxxxxxxxx7777777777777777x2211111xxxxxxxxxx|xxxxxxxxx7777777777777777x22211111xxxxxxxxx|xxxxxxxxx7777777777777777x222211111xxxxxxxx|xxxxxx77777777777777777777x222211111xxxxxxx|xxxxxx7777777xx777777777777x222211111xxxxxx|xxxxxx7777777xx77777777777772222111111xxxxx|xxxxxx777777777777777777777x22221111111xxxx|xx7777777777777777777777x322222211111111xxx|77777777777777777777777x33222222111111111xx|7777777777777777777777x333222222211111111xx|xx7777777777777777777x333322222222111111xxx|xx7777777777777777777333332222222221111xxxx|xx777xxx777777777777733333222222222211xxxxx|xx777x7x77777777777773333322222222222xxxxxx|xx777x7x7777777777777x33332222222222xxxxxxx|xxx77x7x7777777777777xx333222222222xxxxxxxx|xxxx77777777777777777xxx3222222222xxxxxxxxx|xxxxx777777777777777777xx22222222xxxxxxxxxx|xxxxxx777777777777777777x2222222xxxxxxxxxxx|xxxxxxx777777777777777777222222xxxxxxxxxxxx|xxxxxxxx7777777777777777722222xxxxxxxxxxxxx|xxxxxxxxx77777777777777772222xxxxxxxxxxxxxx|xxxxxxxxxx777777777777777222xxxxxxxxxxxxxxx|xxxxxxxxxxx77777777777777x2xxxxxxxxxxxxxxxx|xxxxxxxxxxxx77777777777777xxxxxxxxxxxxxxxxx|xxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxx7777777777xxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxx777777xxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx7777xxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxx77xxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('pub_a', '15', '25', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxx2222222211111xxx|xxxxxxxxx2222222211111xxx|xxxxxxxxx2222222211111xxx|xxxxxxxxx2222222211111xxx|xxxxxxxxx2222222222111xxx|xxxxxxxxx2222222222111xxx|xxxxxxxxx2222222222000xxx|xxxxxxxxx2222222222000xxx|xxxxxxxxx2222222222000xxx|xxxxxxxxx2222222222000xxx|x333333332222222222000xxx|x333333332222222222000xxx|x333333332222222222000xxx|x333333332222222222000xxx|x333333332222222222000xxx|x333332222222222222000xxx|x333332222222222222000xxx|x333332222222222222000xxx|x333332222222222222000xxx|x333333332222222222000xxx|xxxxx31111112222222000xxx|xxxxx31111111000000000xxx|xxxxx31111111000000000xxx|xxxxx31111111000000000xxx|xxxxx31111111000000000xxx|xxxxxxxxxxxxxxx00xxxxxxxx|xxxxxxxxxxxxxxx00xxxxxxxx|xxxxxxxxxxxxxxx00xxxxxxxx|xxxxxxxxxxxxxxx00xxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('md_a', '1', '5', '7', 'xxxxxxxx77xxxxxxxxxxxxxxxx|xxxxxxxx77xxxxxxxxxxxxxxxx|xxxxxx77777x77xxxxxxxxxxxx|xxx77777777777xxx44xxxxxxx|77777777777777xx444444444x|777777777777777xx44444444x|xxx777777777777xx44444444x|xxxx7777777777xxx44444444x|7777777777777777744448444x|7777777777777x4x744448444x|777777777777x444444448444x|7777777777774444444448444x|7777777777774444444448444x|777777777777x444444448444x|7777777777777x44444448444x|xxx777777777777x444448444x|xxx7777777777777444448444x|xxx7777777777777444448444x|xxx777777777777x444448444x|xxx77777777777x4444444444x|xxxx777777777444444444444x|xxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('picnic', '16', '5', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xx22222xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|22xxxxxxxxxxxxx22xxxxxxxxxxxxxxxxxxxxx|2222222222222222222x222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222xxx222222222222222222222222|2222222222xx33x22222222222222222222222|222222222xx3333x2222222222222222222222|222222222x333333x222222222222222222222|222222222x333333x222222222222222222222|2222222222x3332x2222222222222222222222|22222222222x33x22222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222x22222xxxx22222222222222222222|22222222222222xxxx22222222222222222222|22222222222222xxx222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222|22222222222222222222222222222222222222', '0');
INSERT INTO `rooms_models` VALUES ('park_a', '2', '15', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx|xxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx|xxxxxxxxxxxx0000000000000000000000xxxxxxxxxx|xxxxxxxxxxx000000000000000000000000xxxxxxxxx|xxxxxxxxxxx0000000000000000000000000xxxxxxxx|xxxxxxxxxxx00000000000000000000000000xxxxxxx|xxxxxxxx000000000000000000000000000000xxxxxx|xxxxxxx00000000000000000000000000000000xxxxx|xxxxxxx000000000000000000000000000000000xxxx|xxxxxxx0000000000000000000000000000000000xxx|xxxxxxxxx000000000000000000000000000000000xx|00000000000000000000xx00000000000000000000xx|0000000000000000000xxxx00000000000xxxxxxx0xx|0000000000000000000xxxx00000000000x00000xxxx|xxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx|xxxxx0000000000000xxxxx0xx000x0000x000000xxx|xxxxx0000000000000xxxxx0x000000000x00000xxxx|xxxxx000000x0000000xxxx0x000000000xxx00xxxxx|xxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx|xxxxxxxx000x000000xxxx0x0000000000000xxxxxxx|xxxxxxxx000x000000011100000000000000xxxxxxxx|xxxxxxxx000x00000001110000000000000xxxxxxxxx|xxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx|xxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx|xxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx|xxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxx0x00000xxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxxxx0xxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('park_b', '11', '2', '0', '0000x0000000|0000xx000000|000000000000|00000000000x|000000000000|00x0000x0000', '0');
INSERT INTO `rooms_models` VALUES ('pool_b', '9', '21', '7', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx7xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx777xxxxxxxxxxx|xxxxxxxxxxxxxxxxxx8888888x7xxx77777xxxxxxxxxx|xxxxxxxxxxxxxxxxxx8888888x7xxx777777xxxxxxxxx|xxxxxxxxxxxxxxxx88xxxxx77x7x777777777xxxxxxxx|xxxxxxxxxxxxxxxx88x7777777777777777777xxxxxxx|xxxxxxxxxxxxxxxx88x77777777777777777777xxxxxx|xxxxxxxxxxxxxx9988x77777777777777777777xxxxxx|xxxxxxxxxxxxxx9988x7777777777777777777x00xxxx|xxxxxxxxxxxxxx9988x777777777777777777x0000xxx|xxxxxxxxxxxxxx9988x7777777x0000000000000000xx|xxxxxxxxxxxxxx9988x777777x000000000000000000x|7777777777xxxx9988777777x0x0000000000000000xx|x7777777777xxx998877777x000x00000000000000xxx|xx7777777777xx99887777x00000x000000000000xxxx|xxx7777777777x9988777x0000000x0000000000xxxxx|xxxx777777777x777777x00000000x000000000xxxxxx|xxxxx777777777777777000000000x00000000xxxxxxx|xxxxxx77777777777777000000000x0000000xxxxxxxx|xxxxxxx777777x7777770000000000xxxx00xxxxxxxxx|xxxxxxxx77777777777xx0000000000000xxxxxxxxxxx|xxxxxxxxx777777110000x000000000000xxxxxxxxxxx|xxxxxxxxxx7x77x1100000x0000000000xxxxxxxxxxxx|xxxxxxxxxxx777x11000000x00000000xxxxxxxxxxxxx|xxxxxxxxxxxx771110000000x000000xxxxxxxxxxxxxx|xxxxxxxxxxxxx111100000000x0000xxxxxxxxxxxxxxx|xxxxxxxxxxxxxx11100000000x000xxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx1100000000x00xxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxx110000000x0xxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx110000000xxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxx1100000xxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxx11000xxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxx110xxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('ballroom', '13', '6', '0', 'xxxx4444444444444444444|xxxx4444444444444444444|xxxx4444444444444444444|xxxx33x2222444442222x33|xxxx2222222x00xx2222222|xxxx22222220000x2222222|xxxx11x0000x000x0000x11|xxxx0000000000000000000|11100000000000000000000|11100000000000000000000|11100000000000000000000|xxxx0000000000000000000|22210000000000000000000|22210000000000000000000|22210000000000000000000|xxxx0000000000000000000|11100000000000000000000|11100000000000000000000|11100000000000000000000|xxxxx000x11111111x0000x|xxxxxx00x1111x111x000xx|xxxxxxx0x11111111x00xxx|xxxxxxxxx11111111x0xxxx|xxxxxxxxx11111111xxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('spa', '9', '29', '0', 'xxxxxxxxxx1111xxxxxxx|xxxxxxxxxx11111xxxxxx|xxxxxxxxxx111111xxxxx|xx111111111111111xxxx|x11111111111111111xxx|1111111111111111111xx|11111111111111111111x|111111111111111111111|111111111111111111111|1111111111111x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000x1111111|1111111000000xxx00000|111111100000000000000|111111100000000000000|111111100000000000000|111111100000000xxxxx0|11111110000000xxxxxx0|11111110000000xxxxxx0|11111110000000xxxxxxx|x1111110000000xxxxxxx|xxxxxxxx0000000000xxx|xxxxxxxx000xxxxxxxxxx|xxxxxxxx000xxxxxxxxxx|xxxxxxxx000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('cafe', '30', '40', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxx00000xx00000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000000xxx0000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000000xxxx000000xxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('den', '3', '22', '0', '00000000xxxxxxxx|0000000000000000|0000000000000000|000000000000xx00|0000000000000000|0000000000000000|0000000000000000|x000000000000000|0000000000000000|0000000000000000|0000000000000000|0000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|xxx00xxxxxxxxxxx|xxx00xxxxxxxxxxx|xxx00xxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('gardens', '2', '15', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx|xxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx|xxxxxxxxxxxx0000000000000000000000xxxxxxxxxx|xxxxxxxxxxx000000000000000000000000xxxxxxxxx|xxxxxxxxxxx0000000000000000000000000xxxxxxxx|xxxxxxxxxxx00000000000000000000000000xxxxxxx|xxxxxxxx000000000000000000000000000000xxxxxx|xxxxxxx00000000000000000000000000000000xxxxx|xxxxxxx000000000000000000000000000000000xxxx|xxxxxxx0000000000000000000000000000000000xxx|xxxxxxxxx000000000000000000000000000000000xx|00000000000000000000xx00000000000000000000xx|0000000000000000000xxxx00000000000xxxxxxx0xx|0000000000000000000xxxx00000000000x00000xxxx|xxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx|xxxxx0000000000000xxxxx0xx000x0000x000000xxx|xxxxx0000000000000xxxxx0x000000000x00000xxxx|xxxxx000000x0000000xxxx0x000000000xxx00xxxxx|xxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx|xxxxxxxx000x000000xxxx0x0000000000000xxxxxxx|xxxxxxxx000x000000011100000000000000xxxxxxxx|xxxxxxxx000x00000001110000000000000xxxxxxxxx|xxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx|xxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx|xxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx|xxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxx0x00000xxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxx0xxxxx0xxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('gate_park', '17', '26', '0', 'xxxxxxxxx222xx222222xxx222xxxxxx|xxxxxxxxx222xx2222222xx222xxxxxx|xxxxxxxxx22222222222222222xxxxxx|xxxxxxxxx22222222222222222xxxxxx|xxxxxxxxx22222222222222222xxxxxx|xxxxxxxxx22222x22222x22222xxxxxx|xxxxxxxxx11111x22222x11111xxxxxx|0000000xx00000x22222x00000xxxxxx|0000000xx00000000000000000xxxxxx|000000000000000000000000000xx00x|000000000000xxx00000xxx00000000x|000000000000xxx00000xxx00000000x|000000000000xxx00000xxx000000000|00000000000000000000000000000000|x0000000000000000000000000000000|xxx00000000000000000000000000000|xxxxx000000000000000000000000000|xxxxx000000000000000000000000000|xxxxx000000000000000000000000xxx|xxxxxx00000000000000000000000xxx|xxxxxxx000000000000000000000xxxx|xxxxxxxxxx00000000000000000xxxxx|xxxxxxxxxx0000000000000000xxxxxx|xxxxxxxxxx000000000000000xxxxxxx|xxxxxxxxxxxxx00000000000xxxxxxxx|xxxxxxxxxxxxxx000000000xxxxxxxxx|xxxxxxxxxxxxxxxx000xxxxxxxxxxxxx|xxxxxxxxxxxxxxxx000xxxxxxxxxxxxx|xxxxxxxxxxxxxxxx000xxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('square_2', '17', '23', '0', 'xxxxxxxxxxx111111111111xxxxxxxxxxxx|xxxxxxxxxx11111111111111xxxxxxxxxxx|xxxxxxxxxx11111111111111xxxxxxxxxxx|xxxxxxxxxx11xxxx11xxxx11xxxxxxxxxxx|xxxxxxxxxx00xxxx00xxxx00xxxxxxxxxxx|xxxxxxx0000000000000000000xxxxxxxxx|xxxxxx000000000000000000000xxxxxxxx|xxxxx0000000000000000000x000xxxxxxx|xxxx00000000000000000000xx000xxxxxx|xxxx00000000000000000000xxx000xxxxx|xxxx00000000000000000000xxxx00xxxxx|000000000000000000000000000000xxxxx|0000000000000000000000000000000xxxx|000000000000000000000000000000xxxxx|000000000000000000000000000000xxxxx|000000000000000000000000000000xxxxx|xx00000000000000000000000000000000x|xxx000xxxx00000000000000xxxx0000000|xxx0000xxx00000000000000xxx00000000|xxxx0000xx00000000000000xx000000000|xxxxx0000x00000000000000x00000000xx|xxxxxx00000000000000000000000xxxxxx|xxxxxxx00000x000000000000000x0xxxxx|xxxxxxxx0000xxx0000xxx000000xxxxxxx|xxxxxxxxx000xxx0000xxx000000xxxxxxx|xxxxxxxxxxxxxxx0000xxx000000xxxxxxx|xxxxxxxxxxxxxxxx000xxx000000xxxxxxx|xxxxxxxxxxxxxxxxxxxxxx00000xxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('sun_terrace', '9', '17', '0', 'xxxxxx21000000000xxxxxxxx|xxxxxx3xxx000xx000xxxxxxx|xxxxxx4xxx000xxx000xxxxxx|xxxxxx44xx000x00x000xxxxx|xxxxxx44xx0000xx00000xxxx|xxxxxx44xx000000000000xxx|xxxxxx44xx0000000000000xx|xxxxxxx4xxxxxxx00000000xx|xxxxxxx4xxxxxxx0000000xxx|xxxxxx444432222xxx00xxxxx|xxxxxx444432222x0000000xx|xxxxxx444432222x0000000xx|xxxxxx44400x222x0000000xx|xxxxxx444000x11x0000000xx|xxxxxx444000000x0000000xx|xxxxxx444000000x0000000xx|xxxxxx440000000000000000x|xxxxxx4400000000000000000|x8876x444000000x000000000|x8xx6x444000000x000000000|x9xx6x444000000x000000000|999x65444000000x000000000|999xxx444xxxxxxxxxx000000|999xxx444xxxxxxxxxxx00000|999xxx333xxxxxxxxxxxx0000|999xxx222222222222222x000|xxxxxx222222222222222xx00|xxxxxx222222222222222xxx0|xxxxxx222222222222222xxxx|xxxxxxx22222222222222xxxx|xxxxxxxx2222222222222xxxx', '0');
INSERT INTO `rooms_models` VALUES ('space_cafe', '21', '17', '1', 'x3333x333211111xxxxxxxxx|x3333x333211111xx3333333|xxxxxx333211111xx3333333|33333333xx11111xx3333333|33333333xx11111xx3333333|33x333xxxx11111xx3333333|xxx222xxx111111xx3333333|22222222xx11111xx3333333|22222222xxx1111xx3333333|22222222xxxx1111x2222222|22222222xxxx1111x1111111|22222222xxxx111111111111|22222222xxxx111111111111|xxx222xxxxx1111111111111|xxxx33xxxx11111111111111|xxx333321111111111111111|xxx333321111111111111111|xxx333321111111111111111|xxxxxxxxxxxxx1111xxxx11x|xxxxxxxxxxxxx0000xxxx11x|xxxxxxxxxx0000000xxxx11x|xxxxxxxxxx0000000xxxxxxx|xxxxxxxxxx0000000xxxxxxx|xxxxxxxxxx0000000xxxxxxx|xxxxxxxxxx0000000xxxxxxx|xxxxxxxxxx0000000xxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('beauty_salon0', '4', '3', '0', 'xxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxx|xxx0000000000000xxxxxxxx|xxx00000000000000xxxxxxx|xxxxxx000000000000xxxxxx|xxxxxxxxxxxxx0000xxxxxxx|xxxx0x0000x00000000xxxxx|xxx00xxxxxx0000000xxxxxx|xx000x000xx0000000xxxxxx|xx000xxxxx00000000xxxxxx|xx000x000000000000xxxxxx|xx000x000000000000xxxxxx|xx00xx000000000000xxxxxx|xx00xx00x0000000000xxxxx|xx00xx00x0000000000xxxxx|xx00xx0000000000000xxxxx|xx00xx0000000000000xxxxx|xx000x0xx0000000000xxxxx|xx000x0x00000000000xxxxx|xx000x0x00x00000000xxxxx|xx000x0x00000000000xxxxx|xx000x0x00x00000000xxxxx|xx000xx000000000000xxxxx|xx00000000000000000000xx|xx00000000000000000000xx|xxxxxx0000000000000000xx', '0');
INSERT INTO `rooms_models` VALUES ('chill', '22', '22', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxx00xxxxxxxx|xxxxxxxxxxx000000xxxxxxxx|xxxxxxxxxxx000000xxxxxxxx|xxxxxxxxxxxxxx000xxxxxxxx|xxxxxxxxxxxxxxxx0xxxxxxxx|xxxxxxxxx00000000xxxxxxxx|xxxxxxxx000000xxxxxxxxxxx|xxxxxxxx000000xxxxxxxxxxx|xxxxxxxx000000xxxxxxxxxxx|xxxxxxxx000000xxxxxxxxxxx|xxxxxxxx000000xxxxxxxxxxx|xxxxxxxx0000000xxxxxxxxxx|xxxxxxxx00000000xxxxxxxxx|xxxxxxxx0000000000xxxxxxx|xxxxxxxx0000000000xxxxxxx|xxxxxxxx0000000000xxxxxxx|xxxxxxxx0000000000xxxxxxx|xx000000000000xxxxxxxxxxx|xx000000000000000000000xx|xx000000000000000000000xx|xx000000000xx0000000000xx|xx000000000xxxxx000000000|xx000000000xxx0x000000000|xx00000x000xxx0x000000000|xx000000000xxxxx0000000xx|xx000000000000000000000xx|xx000000000000000000000xx|xx000000000000000000000xx|xx000000000000xxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('dusty_lounge', '14', '1', '2', 'xxxxxxxxxxxxxx22xxxxxxxxxxxxx|xxxxxxxxxx222x222x2xxxxxxxxxx|xxxxxxx33322222222223xxxxxxx3|xxxxxxx33322222222223xxxxxxx3|xxxxxxx33322222222223x33333x3|xxxxxxx33322222222223x33333x3|xx111xx33322222222223xxxxxxx3|xx111xxx332222222222333333333|xx111xxxx32222222222333333333|xx111xxxxxx222222222333333333|xx111xxxxxxx1111111x333333333|xx111xxxxxxx1111111x222222222|xx111xxxxxx111111111111111111|xx111xxxxxx111111111111111111|11111xxxxxx111111111111111111|11111xxxxxx111111111111111111|11x11xxxxxx111111111111111111|11xxxxxxxxx11111111111111111x|x11xxxxxxxxx1111111x1111111xx|xx11xxxxxxx111111111111111xxx|xxx11xxxxxx11111111111111xxxx|xxxx11111111111111111111xxxxx|xxxxx11111111111111xxxxxxxxxx|xxxxxxxxxxx11111111xxxxxxxxxx|xxxxxxxxxxx11111111xxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('cr_staff', '3', '22', '0', '00000000xxxxxxxx|0000000000000000|0000000000000000|000000000000xx00|0000000000000000|0000000000000000|0000000000000000|x000000000000000|0000000000000000|0000000000000000|0000000000000000|0000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|x000000000000000|xxx00xxxxxxxxxxx|xxx00xxxxxxxxxxx|xxx00xxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('rooftop', '17', '12', '4', '44xxxxxxxxxxxxxxxxxx|444xxxxxxxxxxx444444|4444xxxxxxxxxx444444|44444xxxx4xxxx444444|444444xxx44xxx444444|44444444444444444444|44444444444444444444|44444444444444444444|44444444xx44xx44xx44|44444444xx44xx44xx44|44444444444444444444|44444444444444444444|44444444444444444444|x444444x444444xx4444|x444444x444444xx333x|x444444x444444xx222x|x444444x444444xx11xx|x444444x444444xxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('rooftop_2', '4', '9', '0', 'x0000x000|xxxxxx000|000000000|000000000|000000000|000000000|000000000|000000000|000000000|000000000|xxx000xxx|xxx000xxx', '0');
INSERT INTO `rooms_models` VALUES ('tearoom', '21', '19', '1', 'xxxxxxxxxxxxxxxxxxxxxx|xxxxxxxx3333x33333333x|333333xx3333x33333333x|3333333x3333x33333333x|3333333x3333x33333333x|3333333xxxxxx33333333x|333333333333333333333x|333333333333333333333x|333333333333333333333x|333333333333333333333x|33333333222x333333333x|33333333222x333333333x|33333333222x333333333x|33333333222x333333333x|33333333111x333333333x|33333333111x333333333x|33333333111x333333333x|xxxxxxxx111xxxxxxxxxxx|11111111111111111111xx|1111111111111111111111|1111111111111111111111|11111111111111111111xx', '0');
INSERT INTO `rooms_models` VALUES ('taivas_cafe', '14', '29', '0', 'XXXXXXXXXXXXX111111X|XXXXXXXXXXXXX1111111|XXXXXXXXXXXXX1111111|XXXXXXXXXXXXX1111111|XXXXXXXXXXXXX1111111|XXX11111111111111111|XXX11111111111111111|XX111111111111111111|XX111111111111111111|XX111111111111111111|XXX11111111111111111|111111111XXXXXXX1111|111111111X0000000000|111111111X0000000000|111111111X0000000000|111111111X0000000000|111111111X0000000000|111111111X0000000000|111111111X0000000000|111111111X0000000000|111111111X0000000000|X11111111X0000000000|XX1111111X0000000000|XXX111111X0000000000|XXXX11111X0000000000|XXXXX111110000000000|XXXXXX11110000000000|XXXXXXX1110000000000|XXXXXXXX11000000000X|XXXXXXXXXX00000000XX|XXXXXXXXXXXXXX00XXXX|XXXXXXXXXXXXXX00XXXX', '0');
INSERT INTO `rooms_models` VALUES ('cr_cafe', '20', '10', '0', '0000000000000000000xx|x000000000000000000xx|xx00000000000000000xx|xx00000000000000000xx|xx00000000000000000xx|xxxx000000000000000xx|0000000000000000000xx|0000000000000000000xx|x000000000000000000xx|xx00000000000000000xx|xxxx00000000000000000|xxx000000000000000000|xxx0000000000000000xx|xxx0000000000000000xx|xx00000000000000000xx|xx00000000000000000xx|xx00000000000000000xx|xx00000000000000000xx|xx00000000000000000xx|xx00000000000000000xx', '0');
INSERT INTO `rooms_models` VALUES ('lobby_a', '12', '27', '1', 'XXXXXXXXX77777777777XXXXX|XXXXXXXXX777777777777XXXX|XXXXXXXXX777777777766XXXX|XXXXXXXXX777777777755XXXX|XX333333333333333334433XX|XX333333333333333333333XX|XX333333333333333333333XX|33333333333333333333333XX|333333XXXXXXX3333333333XX|333333XXXXXXX2222222222XX|333333XXXXXXX2222222222XX|XX3333XXXXXXX2222222222XX|XX3333XXXXXXX222222221111|XX3333XXXXXXX111111111111|333333XXXXXXX111111111111|3333333222211111111111111|3333333222211111111111111|3333333222211111111111111|XX33333222211111111111111|XX33333222211111111111111|XX3333322221111111XXXXXXX|XXXXXXX22221111111XXXXXXX|XXXXXXX22221111111XXXXXXX|XXXXXXX22221111111XXXXXXX|XXXXXXX22221111111XXXXXXX|XXXXXXX222X1111111XXXXXXX|XXXXXXX222X1111111XXXXXXX|XXXXXXXXXXXX11XXXXXXXXXXX|XXXXXXXXXXXX11XXXXXXXXXXX|XXXXXXXXXXXX11XXXXXXXXXXX|XXXXXXXXXXXX11XXXXXXXXXXX', '0');
INSERT INTO `rooms_models` VALUES ('floorlobby_c', '9', '21', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXXXXXX|XXX0000000000000000XXXXXXX0|XXX000000000000000000XXXX00|X00000000000000000000000000|X00000000000000000000000000|XXX000000000000000000000000|XXXXXXX00000000000000000000|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX1XX100000011111111111111|XXX1XX100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXXXXXXX0000XXXXXXXXXXXXXXX|XXXXXXXX0000XXXXXXXXXXXXXXX|XXXXXXXX0000XXXXXXXXXXXXXXX', '0');
INSERT INTO `rooms_models` VALUES ('floorlobby_b', '9', '21', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXXXXXX|XXX0000000000000000XXXXXXX0|XXX000000000000000000XXXX00|X00000000000000000000000000|X00000000000000000000000000|XXX000000000000000000000000|XXXXXXX00000000000000000000|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX1XX100000011111111111111|XXX1XX100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXXXXXXX0000XXXXXXXXXXXXXXX|XXXXXXXX0000XXXXXXXXXXXXXXX|XXXXXXXX0000XXXXXXXXXXXXXXX', '0');
INSERT INTO `rooms_models` VALUES ('floorlobby_a', '9', '21', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX|XXXXXXXXXXXXXXXXXXXXXXXXXXX|XXX0000000000000000XXXXXXX0|XXX000000000000000000XXXX00|X00000000000000000000000000|X00000000000000000000000000|XXX000000000000000000000000|XXXXXXX00000000000000000000|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX1XX100000011111111111111|XXX1XX100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXX111100000011111111111111|XXXXXXXX0000XXXXXXXXXXXXXXX|XXXXXXXX0000XXXXXXXXXXXXXXX|XXXXXXXX0000XXXXXXXXXXXXXXX', '0');
INSERT INTO `rooms_models` VALUES ('cinema_a', '20', '27', '1', 'xxxxxxx1xx11111111xxxxxx|xxx1111111111111111xxxxx|xxx111xxxx1111111111xxxx|xxxx2xxxxxxxxxxxxxxxxxxx|xx3x3x333311xxxxxxxxxx11|xx3333333311111111111111|xx3333333311111111111111|xx3333333311111111122111|xx3333333311x22222222111|xx3333333311x22222222111|xx3333333311xxxxxxxxx111|xx3333333311111111111111|xx3333333311111111111111|xx3333333311111111111111|xx3333333311111xxxx11111|xx3333333311111xxxx11111|xx3333333311111xxxx11111|xx3333333311111xxxx11111|xx3333333311111xxxx11111|xx3333333311111xxxx11111|xx3333333311111xxxx11111|333333332111111xxxx11111|333333332111111111111111|333333332111111111111111|333333332111111111111111|xx3333332111111111111111|xxxxxxxxxxxxxxxxxxx11111|xxxxxxxxxxxxxxxxxxx11111|xxxxxxxxxxxxxxxxxxx11111', '0');
INSERT INTO `rooms_models` VALUES ('sport', '0', '0', '1', '111222222222222222x2222|x11222222222222222x2222|x11222222222222222x2222|xx1x2222222222222211111|x11xx222222222222211111|x11xx222222x22222211111|x11xx222222x222222x1111|x11xx222222x222222x1111|x11xx2222222222222x1111|x11xxxxxxxxxxxxxxxx1111|x1111111111111111111111|x1111111111111111111111|x1111111111111111111111|x1111111111111111111111|xxxx1111111111111x1111x|111x1111111111111x1111x|111x1111111111111x1111x|111x1111111111111x1111x|111x11111xxxxxxxxxxxxxx|x11x1111xxxxxxxxxxxxxxx|xxxx111xxxxxxxxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('old_skool0', '2', '1', '0', 'xx0xxxxxxxxxxxxxx|0000000xxx00000xx|0000000x0000000xx|0000000xxxxxxxxxx|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|00000000000000000|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x|0000000000000000x', '0');
INSERT INTO `rooms_models` VALUES ('old_skool1', '1', '7', '6', 'x6666666665432100|x6666666665432100|x6600000000000x00|x6600000000000000|x6600000000000000|x6600000000000000|x660000000000x000|666000000000x1111|x66000000000xx111|x66000000000x1111|x66000000000x1111|x55000000000x1111|x44000000000x1111|x33000000000x1111|x22000000000xx111|x11x00000000x1111|x00000000000x1111|x00000000000xx111', '0');
INSERT INTO `rooms_models` VALUES ('malja_bar_a', '4', '24', '1', 'xxxxxxxxxxx44444|xxxx444444444444|xxxx444444444444|xxxx444444444444|xxxx444444444444|xxxx444444444444|xxxxxxxxxxxxx333|1111111111111222|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|111111111xxxxxxx|xxx11111xxxxxxxx|11111111xxxxxxxx|11111111xxxxxxxx|11111111xxxxxxxx|11111111xxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('malja_bar_b', '4', '24', '3', '6666333333333333|6666333333333333|6666333333333333|7766333333333333|7755333333333333|8855333333332223|8844333311111111|9944333311111111|9933333311111111|9933333311111111|9933333311111111|9933333311111111|9933333311111111|9933333311111111|9933333211111111|9933333211111111|9933333211111111|9933333311111111|99333333xxxxxxxx|99333333xxxxxxxx|xxx33333xxxxxxxx|xxx33333xxxxxxxx|3xx33333xxxxxxxx|xxx33333xxxxxxxx|xxx33333xxxxxxxx|xxx33333xxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('bar_a', '5', '1', '7', 'xxxx8888xxxxxxxxxxx|xxxx7777xxxxxxxxxxx|xxxx6666xxxxxxxxxxx|xxx6666666555555555|xxx6666666555555555|xxx6666666555555555|xxx6666666555555555|xxx6666666555555555|xxx6666666555555555|xxx6666666555555555|xxx6666666555xxxxxx|xxx6666666555555555|xxx5555555555555555|xxx5555555555555555|xxx5555555555555555|xxx5555555555555555|xxx5555555555xxxxxx|xxx5555555555555555|xxx5555555555555555|xxx5555555555555555|xxx5555555555555555|xxx5555555555555555|xxx5555555555xxxxxx|xxxx555555555555555|55xx555555555555555|55xx555555555555555|5555555555555555555|5555555555555555555|xxxxxxxx55555xxxxxx|xxxxxxxxx5555xxxxxx|xxxxxxxxx5555xxxxxx|xxxxxxxxx5555xxxxxx|xxxxxxxxx4444xxxxxx|xxxxxxxxx3333xxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('bar_b', '2', '12', '4', 'xxxxx4xxxxxxxxxxxx|xxxx4444444xxxxxxx|xxxx4444444xxxxxxx|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|654444444444444444|654444444444444444|654444444444444444|654444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxx444444444444444|xxxx44444444444444|xxxx33444444444444|xxxx22444444444444|xxxx2222222222xx44|xxxx2222222222xx44|xxxxx222222222xxxx|xxxxxx22222222xxxx|xxxxxx22222222xxxx|xxxxxx22222222xxxx|xxxxxx22222222xxxx|xxxxxx22222222xxxx|xxxxxx22222222xxxx', '0');
INSERT INTO `rooms_models` VALUES ('habburger', '22', '10', '0', '22222222222222222222xxx|22222222222222222222xxx|22222222222222222222xxx|22222222222222222222xxx|xxxxxxxxxxxxxxxx1111xxx|xxxxxxxxxxxxxxxx0000xxx|xxx00000000000000000xxx|00000000000000000000xxx|00000000000000000000xxx|00000000000000000000000|00000000000000000000000|00000000000000000000xxx|00000000000000000000xxx|00000000000000000000xxx|xxx00000000000000000xxx', '0');
INSERT INTO `rooms_models` VALUES ('pizza', '5', '27', '1', 'xxxxxxxxx0000000|x11111x1xx000000|11xxxxx111x00000|11x1111111xx0000|11x1111111100000|xxx1111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|1111111111100000|11111111111xxxxx|1111111111xxxxxx|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|1111111111111111|11xx11xx11111111|xxxx11xxxxxxxxxx|xxxx11xxxxxxxxxx', '0');
INSERT INTO `rooms_models` VALUES ('bb_lobby_1', '14', '19', '0', 'xxx2222222222222222x|xxx2222222222222222x|xxx2222222222222222x|xxx2222222222222222x|xxx11111111111111111|11x11111111111111111|11x11111111111111111|11x11111111111111111|x1x11111111111111111|xxx11111111111111111|xxx11111111111111111|xxx11111111111111111|xxx11111111111111111|xxx11111111111111111|xxxxxxxxx00000000000|xxxxxxxxx00000000000|xxxxxxxxx00000000000|xxxxxxxxx00000000000|xxxxxxxxx00000000000|xxxxxxxxx00000000000|xxxxxxxxxxxxx000xxxx|xxxxxxxxxxxxx000xxxx|xxxxxxxxxxxxx000xxxx', '0');
INSERT INTO `rooms_models` VALUES ('snowwar_lobby_1', '41', '36', '1', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx11111xx1xxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx11111xx1111xxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111xxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxx1111x1111111111xxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx|xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO `store_catalogue_pages` VALUES ('1', '1', '1', 'Frontpage', 'Frontpage', 'ctlg_frontpage2', 'catal_fp_header', 'catal_fp_pic4,catal_fp_pic5,', 'Need some Furni for your Habbo room?  Well, you’re in the right place!  This Catalogue is packed FULL of funky Furni, just click the tabs on the right to browse.<br><br>We regularly add and remove Furni, so check back regularly for new items.<br><br>', null, 'Need some dildos for your Habbo room?', '1:You need Credits to buy Furni for your room, click the Purse at the bottom of your screen for more information about Credits.');
INSERT INTO `store_catalogue_pages` VALUES ('22', '22', '1', 'Sports', 'Sports', 'ctlg_layout2', 'catalog_sports_headline1', 'catalog_sports_teaser1,', 'For the sporty people, here is the Sports section! Create your own hockey stadium!', 'Click on the item you want for more information', '2:Yay!', null);
INSERT INTO `store_catalogue_pages` VALUES ('23', '23', '1', 'Rugs', 'Rugs', 'ctlg_layout2', 'catalog_rugs_headline1', 'catalog_rugs_teaser1,', 'We have rugs for all occasions. All rugs are non-slip and washable.', 'Click on the item you want for more information', '2:We have rugs for ANY room!', null);
INSERT INTO `store_catalogue_pages` VALUES ('3', '3', '1', 'Spaces', 'Spaces', 'ctlg_spaces', 'catalog_spaces_headline1', '', 'Are you walls looking a little gay? What you need is a splash of paint and this is the place to sooo get it! <br><br>A splash of sperm on the walls and a nice jew on the floor can make all the difference. Use the virtual room below to test stuff out before you buy!', null, null, '1:Wall\r\n2:Floor\r\n3:Pattern\r\n4:Colour\r\n5:Pattern\r\n6:Colour\r\n7:Preview');
INSERT INTO `store_catalogue_pages` VALUES ('2', '2', '1', 'Rare', 'Rare', 'ctlg_productpage1', 'catalog_rares_headline1', '', 'No rare at the moment!', null, null, null);
INSERT INTO `store_catalogue_pages` VALUES ('24', '24', '1', 'Gallery', 'Gallery', 'ctlg_layout2', 'catalog_gallery_headline1', 'catalog_gallery_teaser1,', 'Adorn your walls with wondrous works of art, posters, plaques and wall hangings. We have items to suit all tastes, from kitsch to cool, traditional to modern.', 'Click on the item you want for more information', '2: Brighten up your walls!', null);
INSERT INTO `store_catalogue_pages` VALUES ('25', '25', '1', 'Flags', 'Flags', 'ctlg_layout2', 'catalog_flags_headline1', 'catalog_flags_teaser1,', 'If you\'re feeling patriotic, get a flag to prove it. Our finest cloth flags will brighten up the dullest walls.', 'Click on the item you want for more information', '2:Flag this section for later!', null);
INSERT INTO `store_catalogue_pages` VALUES ('26', '26', '1', 'Trophies', 'Trophies', 'ctlg_trophies', 'catalog_trophies_headline1', '', 'Reward your friends, or yourself with one of our fabulous glittering array of bronze, silver and gold trophies.<br><br>First choose the trophy model (click on the arrows to see all the different styles) and then the metal (click on the seal below the trophy). Type your inscription below and we\'ll engrave it on the trophy along with your name and today\'s date.<br>', null, null, '1:Type your inscription CAREFULLY, it\'s permanent!');
INSERT INTO `store_catalogue_pages` VALUES ('7', '7', '1', 'Pets', 'Pets', 'ctlg_pets', 'catalog_pet_headline1', 'catalog_pets_teaser1,', 'Pets! Those furry friends are even cuter than jews on your floor and mudkips in your bathtub! Get them now because they are officially coded!', 'Find your own pet!', null, '1:Give name:');
INSERT INTO `store_catalogue_pages` VALUES ('4', '4', '1', 'Bank', 'Bank', 'ctlg_layout2', 'catalog_bank_headline1', 'catalog_bank_teaser,', 'With Bank items you can exchange your valueable Credits for currency-solid items! You can trade these freely with other users or put them in your room and exchange them back for credits by double clicking tem!', 'Click on the item you want for more information', 'EPIC YAY!', null);
INSERT INTO `store_catalogue_pages` VALUES ('5', '5', '1', 'Rollers', 'Rollers', 'ctlg_layout2', 'catalog_roller_headline1', '', 'Move your imagination, while you move yourself!  Perfect for mazes, games, for keeping your queue moving or making your pet go round in circles for hours.  Available in multi-packs – the more you buy the cheaper the Roller!', 'Click on a Roller to see more information!', 'You can fit 30 Rollers in a user flat!', null);
INSERT INTO `store_catalogue_pages` VALUES ('6', '6', '1', 'Teleporters', 'Teleporters', 'ctlg_productpage3', 'catalog_doors_headline1', 'catalog_door_a,catalog_door_c,catalog_door_b,', 'Beam your user from one room to another with one of our cunningly disguised, space age teleports. Now you can link any two rooms together! Teleports are sold in pairs, so if you trade for them, check you\'re getting a linked pair.', 'Click on the item you want for more information', 'Beam!', null);
INSERT INTO `store_catalogue_pages` VALUES ('8', '8', '1', 'Petstuff', 'Pet Accessories', 'ctlg_layout2', 'catalog_pet_headline2', 'ctlg_pet_teaser1,', 'You\'ll need to take care of your pet to keep it happy and healthy. This section of has EVERYTHING you’ll need to satisfy your pet’s needs.  PLEASE NOTE:  No fish were harmed in the creating of this section! (just jews)', 'Click on the item you want for more information', 'You\'ll have to share it!', null);
INSERT INTO `store_catalogue_pages` VALUES ('9', '9', '1', 'Area', 'Area', 'ctlg_layout2', 'catalog_area_headline1', 'catalog_area_teaser1,', 'Introducing the Area Collection...  Clean, chunky lines set this collection apart as a preserve of the down-to-earth person. It\'s beautiful in its simplicity, and welcoming to everyone.', 'Click on the item you want for more information', '2: Beautiful in it\'s simplicity!', null);
INSERT INTO `store_catalogue_pages` VALUES ('10', '10', '1', 'Gothic', 'Gothic', 'ctlg_layout2', 'catalog_gothic_headline1', 'catalog_gothic_teaser1,', 'The Gothic section is full of medieval looking items. Create your own Gothic castle!', 'Click on the item you want for more information', null, null);
INSERT INTO `store_catalogue_pages` VALUES ('11', '11', '1', 'Soundmachines', 'Soundmachines', 'ctlg_soundmachine', 'catalog_djshop_headline1', 'catalog_djshop_teaser1,', 'Bring sound to your room! Purchase a sound machine plus some sample packs and create your own songs to play in your flat!<br>Moar soundsets coming soon!', 'Click on the item you want for more information', null, null);
INSERT INTO `store_catalogue_pages` VALUES ('12', '12', '1', 'Candy', 'Candy', 'ctlg_layout2', 'catalog_candy_headline1', 'catalog_candy_teaser1,', 'Sleek, girly and a total ripoff of the Mode collection. We present to you the one and only Candy range!<br>Decorate your room with these items and express your feministihingsthangthing feelings!', 'Click on the item you want for more information', '2: WTF SCREW YOU LOL', null);
INSERT INTO `store_catalogue_pages` VALUES ('13', '13', '1', 'Asian', 'Asian', 'ctlg_layout2', 'catalog_asian_headline1', 'catalog_asian_teaser1,', 'Introducing the Asian collection... These handcrafted items are the result of years of child slavery, some mixture of Ying and Yang and a mass-shipping from China. These authentic items fit in every oriental themed user flat. Made in China: fo\' real nigga.', 'Click on the item you want for more information', null, null);
INSERT INTO `store_catalogue_pages` VALUES ('14', '14', '1', 'Iced', 'Iced', 'ctlg_layout2', 'catalog_iced_headline1', 'catalog_iced_teaser1,', 'Introducing the Iced Collection...  For the person who needs no introduction. It\'s so chic, it says everything and nothing. It\'s a blank canvas, let your imagination to run wild!', 'Click on the item you want for more information', '2: These chairs are so filthy', null);
INSERT INTO `store_catalogue_pages` VALUES ('15', '15', '1', 'Lodge', 'Lodge', 'ctlg_layout2', 'catalog_lodge_headline1', 'catalog_lodge_teaser1,', 'Introducing the Lodge Collection...  Do you appreciate the beauty of wood?  For that ski lodge effect, or to match that open fire... Lodge is the Furni of choice for people with that no frills approach to decorating.', 'Click on the item you want for more information', '2: I luv wood!', null);
INSERT INTO `store_catalogue_pages` VALUES ('16', '16', '1', 'Plasto', 'Plasto', 'ctlg_plasto', 'catalog_plasto_headline1', '', 'Introducing The Plasto Collection...  Can you feel that 1970s vibe?  Decorate with Plasto and add some colour to your life. Choose a colour that reflect your mood, or just pick your favourite shade.', 'Select an item and a colour and buy!', 'New colors!', '1:Choose an item\r\n2:Select the color\r\n3:Preview');
INSERT INTO `store_catalogue_pages` VALUES ('17', '17', '1', 'Pura', 'Pura', 'ctlg_layout2', 'catalog_pura_headline1', 'catalog_pura_teaser1,', 'Introducing the Pura Collection...  This collection breathes fresh, clean air and cool tranquillity. Use it to create a special haven away from the hullabaloo of life outside the Hotel.', 'Click on the item you want for more information', null, null);
INSERT INTO `store_catalogue_pages` VALUES ('18', '18', '1', 'Mode', 'Mode', 'ctlg_layout2', 'catalog_mode_headline1', 'catalog_mode_teaser1,', 'Introducing the Mode Collection...  Steely grey functionality combined with sleek designer upholstery. The person that chooses this furniture is a cool urban cat - streetwise, sassy and so slightly untouchable.', 'Click on the item you want for more information', '2: So shiny and new...', null);
INSERT INTO `store_catalogue_pages` VALUES ('19', '19', '1', 'Accessories', 'Accessories', 'ctlg_layout2', 'catalog_extra_headline1', 'catalog_extra_teaser1,', 'Is your room missing something?  Well, now you can add the finishing touches that express your true personality. And don\'t forget, like everything else, these accessories can be moved about to suit your mood.', 'Click on the item you want for more information', '2: I herd u liek mudkips?', null);
INSERT INTO `store_catalogue_pages` VALUES ('20', '20', '1', 'Bathroom', 'Bathroom', 'ctlg_layout2', 'catalog_bath_headline1', 'catalog_bath_teaser1,', 'Introducing the Bathroom Collection...  Have some fun with the cheerful bathroom collection. Give yourself and your guests somewhere to freshen up - vital if you want to avoid nasty niffs. Put your loo in a corner though...', 'Click on the item you want for more information', null, null);
INSERT INTO `store_catalogue_pages` VALUES ('21', '21', '1', 'Plants', 'Plants', 'ctlg_layout2', 'catalog_plants_headline1', 'catalog_plants_teaser1,', 'Introducing the Plant Collection...  Every room needs a plant! Not only do they bring a bit of the outside inside, they also enhance the air quality! Do we give a fuck? Up to you!', 'Click on the item you want for more information', '2: OMG PEDOBAER IS AFTER ME!', null);
INSERT INTO `store_catalogue_sales` VALUES ('floor', '3', '1', '2', '2407', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CF_50_goldbar', '4', '5', '50', '1765', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CF_20_moneybag', '4', '4', '20', '1764', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CF_10_coin_gold', '4', '3', '10', '1762', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CF_5_coin_silver', '4', '2', '5', '1766', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CF_1_coin_bronze', '4', '1', '1', '1763', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CFC_200_moneybag', '4', '6', '200', '2157', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('CFC_500_goldbar', '4', '7', '500', '2156', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_red_5', '5', '1', '25', '0', '0', 'Red Roller 5Pack', '5 Red Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_red_3', '5', '2', '15', '0', '0', 'Red Roller 3Pack', '3 Red Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('roller_red', '5', '3', '7', '1448', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_blue_5', '5', '4', '25', '0', '0', 'Blue Roller 5Pack', '5 Blue Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_blue_3', '5', '5', '15', '0', '0', 'Blue Roller 3Pack', '3 Blue Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('roller_blue', '5', '6', '7', '1442', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_green_5', '5', '7', '25', '0', '0', 'Green Roller 5Pack', '5 Green Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_green_3', '5', '8', '15', '0', '0', 'Green Roller 3Pack', '3 Green Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('roller_green', '5', '9', '7', '1444', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_navy_5', '5', '10', '25', '0', '0', 'Navy Roller 5Pack', '5 Navy Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_navy_3', '5', '11', '15', '0', '0', 'Navy Roller 3Pack', '3 Navy Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('roller_navy', '5', '12', '7', '1445', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_purple_5', '5', '14', '25', '0', '0', 'Purple Roller 5Pack', '5 Purple Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('roller_purple', '5', '16', '7', '1447', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_rollers_purple_3', '5', '15', '15', '0', '0', 'Purple Roller 3Pack', '3 Purple Rollers in a convenient pack', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('tele_london', '6', '1', '5', '1179', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('tele_portaloo', '6', '2', '4', '1181', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('tele_wardrobe', '6', '3', '3', '1180', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('pet0', '7', '1', '20', '1320', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('pet1', '7', '2', '20', '1320', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('pet2', '7', '3', '20', '1320', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_dogfood', '8', '1', '2', '0', '0', 'Doggy Bones', 'Natural nutrition for the barking one', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_catfood', '8', '2', '2', '0', '0', 'Sardines', 'Fresh catch of the day', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_crocfood', '8', '3', '2', '0', '0', 'T-Bones', 'For the croc!', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('deal_cabbage', '8', '4', '2', '0', '0', 'Cabbage', 'Health food for pets', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('dogfood', '8', '5', '1', '1321', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('catfood', '8', '6', '1', '1322', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('crocfood', '8', '7', '1', '1827', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('cabbage', '8', '8', '1', '1323', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('waterbowlblue', '8', '9', '2', '1324', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('waterbowlbrown', '8', '10', '2', '1325', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('waterbowlgreen', '8', '11', '2', '1326', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('waterbowlred', '8', '12', '2', '1327', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('waterbowlyellow', '8', '13', '2', '1328', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('chocmouse', '8', '14', '1', '1337', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('marzipanman', '8', '15', '1', '1334', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('petball1', '8', '16', '2', '1329', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('petball2', '8', '17', '2', '1330', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('petball3', '8', '18', '2', '1331', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('petball4', '8', '19', '2', '1332', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('petball5', '8', '20', '2', '1333', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_silo_two', '9', '1', '3', '1030', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_silo_one', '9', '2', '3', '1029', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('shelves_silo', '9', '3', '3', '1003', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sofa_silo', '9', '4', '3', '1013', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sofachair_silo', '9', '5', '3', '1021', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('kuttafel', '9', '6', '1', '1031', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('silo_gate', '9', '7', '6', '1227', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('silo_screen', '9', '8', '3', '1225', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('silo_corner', '9', '9', '3', '1223', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('chair_silo', '9', '10', '3', '1012', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('safe_silo', '9', '11', '3', '1681', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('barchair_silo', '9', '12', '3', '1465', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('table_silo_med', '9', '13', '3', '1007', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothicchair', '10', '1', '10', '1789', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothicsofa', '10', '2', '7', '1790', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothicstool', '10', '3', '5', '1791', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothic_carpet1', '10', '4', '5', '1829', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothic_carpet2', '10', '5', '5', '1830', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('goth_table', '10', '6', '15', '1772', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothrailing', '10', '7', '8', '1771', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothgate', '10', '8', '10', '1769', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('goth_torch', '10', '9', '7', '2373', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('goth_fountain', '10', '10', '7', '2370', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gothiccandle', '10', '11', '8', '1770', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('industrialfan', '10', '12', '5', '2372', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('deal_soundmachine1', '11', '1', '10', '0', '0', 'Soundmachine starterset', 'Gray soundmachine with Duck Funk sampleset', 'true');
INSERT INTO `store_catalogue_sales` VALUES ('soundset1', '11', '2', '3', '1858', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset2', '11', '3', '3', '1860', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset4', '11', '5', '3', '1860', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset5', '11', '6', '3', '1860', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset3', '11', '4', '3', '1860', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset6', '11', '7', '3', '1863', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset7', '11', '8', '3', '1864', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset9', '11', '10', '3', '1865', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soundset8', '11', '9', '3', '1865', '0', '', '', 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_bar', '12', '1', '3', '1618', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_corner', '12', '2', '3', '1626', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_hatch', '12', '3', '6', '1634', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_sofachair', '12', '4', '3', '1136', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_sofa', '12', '5', '4', '1139', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_rug', '12', '6', '0', '1128', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_bed_one', '12', '7', '3', '1137', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candy_bed_two', '12', '8', '4', '1138', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('wall_china', '13', '1', '8', '1707', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('corner_china', '13', '2', '8', '1708', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('shelve_china', '13', '3', '8', '1688', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('chair_china', '13', '4', '5', '1675', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('table_china', '13', '5', '6', '1676', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sofa_china', '13', '6', '9', '1454', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('poster_china', '13', '7', '3', '2409', '57', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('knots_china', '13', '8', '5', '2409', '58', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('lantern_china', '13', '9', '9', '1453', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('chair_norja', '14', '1', '3', '1015', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('couch_norja', '14', '2', '3', '1014', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('table_norja_med', '14', '3', '3', '2410', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('shelves_norja', '14', '4', '3', '1001', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soft_sofachair_norja', '14', '5', '3', '1174', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soft_sofa_norja', '14', '6', '4', '1175', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('norja_bardesk', '14', '7', '3', '1224', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('norja_barcorner', '14', '8', '3', '1222', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('norja_hatch', '14', '9', '6', '1226', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('norja_shutter', '14', '10', '5', '1706', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('norja_shutter_corner', '14', '11', '4', '1705', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_armas_two', '15', '1', '3', '1032', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_armas_one', '15', '2', '3', '1042', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('fireplace_armas', '15', '3', '4', '1040', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bartable_armas', '15', '4', '3', '1117', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('table_armas', '15', '5', '3', '1037', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bench_armas', '15', '6', '3', '1036', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('divider_armas', '15', '7', '3', '1220', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('corner_armas', '15', '8', '3', '1219', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('gate_armas', '15', '9', '6', '1221', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('shelves_armas', '15', '10', '3', '1035', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bar_armas', '15', '11', '4', '1116', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bar_chair_armas', '15', '12', '1', '1118', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('lamp_armas', '15', '13', '3', '1041', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('candle_armas', '15', '14', '3', '1177', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('small_table_armas', '15', '15', '2', '1038', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('small_chair_armas', '15', '16', '1', '1039', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_budgetb_one', '17', '1', '3', '1140', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_budgetb_two', '17', '2', '3', '1141', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('shelves_basic', '17', '3', '3', '1173', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bar_basic', '17', '4', '4', '1172', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('fridge', '17', '5', '6', '1178', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('lamp_basic', '17', '6', '3', '1176', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_polyfon_two', '18', '1', '4', '1025', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bed_polyfon_one', '18', '2', '3', '1026', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('fireplace_polyfon', '18', '3', '5', '1046', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sofa_polyfon', '18', '4', '4', '1020', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sofachair_polyfon', '18', '5', '3', '1019', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bar_polyfon', '18', '6', '5', '1110', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('mode_bardesk', '18', '7', '3', '1113', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('mode_barcorner', '18', '8', '3', '1114', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('mode_hatch', '18', '9', '6', '1218', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('dinerchair_polyfon', '18', '10', '3', '1005', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('dinertable_polyfon', '18', '12', '4', '1135', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('coffeetable_polyfon2', '18', '13', '3', '1016', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('table_polyfon_small', '18', '14', '1', '1004', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('shelves_polyfon', '18', '15', '4', '1002', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('polyfon_zshelf', '18', '16', '1', '1011', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('tv_luxus', '19', '1', '6', '1155', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('wood_tv', '19', '2', '4', '1127', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('red_tv', '19', '3', '3', '1126', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('stickies', '19', '4', '3', '2360', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('pizzabox', '19', '5', '3', '1105', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('drinks', '19', '6', '3', '1106', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bottle', '19', '7', '3', '1112', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('holodice', '19', '8', '6', '1213', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('cakewasalie', '19', '9', '4', '1207', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('menorah', '19', '10', '3', '1187', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bunny', '19', '11', '3', '1210', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('mummy', '19', '12', '3', '2490', '44', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('wcandleset', '19', '13', '3', '1198', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('rcandleset', '19', '14', '3', '1199', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('ham', '19', '15', '3', '1189', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('alert', '19', '16', '5', '1295', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bath', '20', '1', '6', '1156', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sink', '20', '2', '3', '1157', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('duck', '20', '3', '1', '1159', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('toilet_blue', '20', '4', '4', '1158', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('toilet_red', '20', '5', '4', '1161', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('toilet_yellow', '20', '6', '4', '1162', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('tile_blue', '20', '7', '3', '1160', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('tile_red', '20', '8', '3', '1163', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('tile_yellow', '20', '9', '3', '1164', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_flowers', '21', '1', '4', '1206', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_rose', '21', '2', '3', '1154', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_sunflower', '21', '3', '3', '1153', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_yukka', '21', '4', '3', '1147', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_ananas', '21', '5', '3', '1142', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_bonsai', '21', '6', '3', '1145', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_big_cactus', '21', '7', '3', '1146', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_small_cactus', '21', '8', '1', '1144', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_fruittree', '21', '9', '3', '1143', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_bulrush', '21', '10', '3', '1826', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_aloevera', '21', '11', '6', '1111', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_mazehedge', '21', '12', '5', '1825', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('plant_mazegate', '21', '13', '6', '1824', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('time_master', '2', '1', '25', '2404', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('hockeystick1', '22', '1', '3', '2409', '52', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('hockeystick2', '22', '2', '3', '2409', '53', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('hockeystick3', '22', '3', '3', '2409', '54', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('scoreboard', '22', '4', '6', '1294', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bballthrophy', '22', '5', '6', '1246', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bballhoop', '22', '6', '3', '2409', '51', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('bballcourt', '22', '7', '3', '1244', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('sportbench', '22', '8', '6', '1245', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_straight_tartan', '22', '9', '3', '1455', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_straight_asphalt', '22', '12', '3', '1457', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_straight_grass', '22', '15', '3', '1456', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_corner_tartan', '22', '10', '3', '1458', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_corner_asphalt', '22', '13', '3', '1459', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_corner_grass', '22', '16', '3', '1460', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_goal_tartan', '22', '11', '3', '1461', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_goal_asphalt', '22', '14', '3', '1462', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('track_goal_grass', '22', '17', '3', '1463', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('soccerlamp', '22', '18', '4', '1464', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard4', '23', '1', '3', '1073', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard5', '23', '2', '3', '1077', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard', '23', '3', '3', '1043', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standardb', '23', '4', '3', '1152', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standarda', '23', '5', '3', '1151', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard3', '23', '6', '3', '1066', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard2', '23', '7', '3', '1060', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard8', '23', '8', '3', '1149', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard7', '23', '9', '3', '1148', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard1', '23', '10', '3', '1052', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard6', '23', '11', '3', '1103', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_standard9', '23', '12', '3', '1150', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft', '23', '13', '3', '1119', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft1', '23', '14', '3', '1120', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft2', '23', '15', '3', '1121', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft3', '23', '16', '3', '1122', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft4', '23', '17', '3', '1123', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft5', '23', '18', '3', '1124', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_soft6', '23', '19', '3', '1125', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat_love', '23', '20', '1', '1017', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat0', '23', '21', '1', '1018', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat1', '23', '22', '1', '1053', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat2', '23', '23', '1', '2412', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat3', '23', '24', '1', '2413', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat4', '23', '25', '1', '2411', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat5', '23', '26', '1', '2414', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('doormat6', '23', '27', '1', '1075', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_handwoven', '23', '28', '3', '1044', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('carpet_polarbear', '23', '29', '4', '1045', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_duck_bronze', '26', '1', '8', '1297', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_globe_bronze', '26', '2', '8', '1298', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_fish_bronze', '26', '3', '8', '1299', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_duo_bronze', '26', '4', '8', '1300', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_champion_bronze', '26', '5', '8', '1301', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_classic_bronze', '26', '6', '8', '1314', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_duck_silver', '26', '7', '10', '1309', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_globe_silver', '26', '8', '10', '1310', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_fish_silver', '26', '9', '10', '1311', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_duo_silver', '26', '10', '10', '1312', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_champion_silver', '26', '11', '10', '1313', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_classic_silver', '26', '12', '10', '1308', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_duck_gold', '26', '13', '12', '1303', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_globe_gold', '26', '14', '12', '1304', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_fish_gold', '26', '15', '12', '1305', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_duo_gold', '26', '16', '12', '1306', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_champion_gold', '26', '17', '12', '1301', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales` VALUES ('trophy_classic_gold', '26', '18', '12', '1307', '0', null, null, 'false');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_red_5', '1448', '0', '5');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_red_3', '1448', '0', '3');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_blue_5', '1442', '0', '5');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_blue_3', '1442', '0', '3');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_green_5', '1444', '0', '5');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_green_3', '1444', '0', '3');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_navy_5', '1445', '0', '5');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_navy_3', '1445', '0', '3');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_purple_5', '1447', '0', '5');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_rollers_purple_3', '1447', '0', '3');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_dogfood', '1321', '0', '6');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_catfood', '1322', '0', '6');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_crocfood', '1827', '0', '6');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_cabbage', '1323', '0', '6');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_soundmachine1', '1802', '0', '1');
INSERT INTO `store_catalogue_sales_packages` VALUES ('deal_soundmachine1', '1858', '0', '1');
INSERT INTO `users_club_fuserights` VALUES ('fuse_extended_buddylist');
INSERT INTO `users_club_fuserights` VALUES ('fuse_furni_chooser');
INSERT INTO `users_club_fuserights` VALUES ('fuse_habbo_chooser');
INSERT INTO `users_club_fuserights` VALUES ('fuse_priority_access');
INSERT INTO `users_club_fuserights` VALUES ('fuse_room_queue_club');
INSERT INTO `users_club_fuserights` VALUES ('fuse_use_club_badge');
INSERT INTO `users_club_fuserights` VALUES ('fuse_use_club_dance');
INSERT INTO `users_club_fuserights` VALUES ('fuse_use_club_outfits');
INSERT INTO `users_club_fuserights` VALUES ('fuse_use_special_room_layouts');
INSERT INTO `users_roles_badges` VALUES ('2', 'XXX');
INSERT INTO `users_roles_badges` VALUES ('3', 'NWB');
INSERT INTO `users_roles_badges` VALUES ('4', 'HBA');
INSERT INTO `users_roles_badges` VALUES ('5', 'ADM');
INSERT INTO `users_roles_badges` VALUES ('6', 'AM3');
INSERT INTO `users_roles_badges` VALUES ('1', 'EAR');
INSERT INTO `users_roles_fuserights` VALUES ('0', 'default');
INSERT INTO `users_roles_fuserights` VALUES ('1', 'fuse_login');
INSERT INTO `users_roles_fuserights` VALUES ('1', 'fuse_buy_credits');
INSERT INTO `users_roles_fuserights` VALUES ('1', 'fuse_trade');
INSERT INTO `users_roles_fuserights` VALUES ('1', 'fuse_room_queue_default');
INSERT INTO `users_roles_fuserights` VALUES ('2', 'fuse_enter_full_rooms');
INSERT INTO `users_roles_fuserights` VALUES ('3', 'fuse_enter_locked_rooms');
INSERT INTO `users_roles_fuserights` VALUES ('3', 'fuse_kick');
INSERT INTO `users_roles_fuserights` VALUES ('3', 'fuse_mute');
INSERT INTO `users_roles_fuserights` VALUES ('4', 'fuse_ban');
INSERT INTO `users_roles_fuserights` VALUES ('4', 'fuse_room_mute');
INSERT INTO `users_roles_fuserights` VALUES ('4', 'fuse_room_kick');
INSERT INTO `users_roles_fuserights` VALUES ('4', 'fuse_receive_calls_for_help');
INSERT INTO `users_roles_fuserights` VALUES ('4', 'fuse_remove_stickies');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_mod');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_superban');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_pick_up_any_furni');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_ignore_room_owner');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_any_room_controller');
INSERT INTO `users_roles_fuserights` VALUES ('2', 'fuse_room_alert');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_moderator_access');
INSERT INTO `users_roles_fuserights` VALUES ('6', 'fuse_administrator_access');
INSERT INTO `users_roles_fuserights` VALUES ('6', 'fuse_see_flat_ids');
INSERT INTO `users_roles_fuserights` VALUES ('6', 'fuse_performance');
INSERT INTO `users_roles_fuserights` VALUES ('4', 'fuse_enter_all_rooms');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_hotelalert');
INSERT INTO `users_roles_fuserights` VALUES ('3', 'fuse_alert');
INSERT INTO `users_roles_fuserights` VALUES ('6', 'fuse_debug');
INSERT INTO `users_roles_fuserights` VALUES ('5', 'fuse_funchatcommands');
